options replace compress=yes missing=' ';

libname ANTHRO  '/location where want files';

filename antro500 'antro500.txt';
filename antropt1 'antropt1.txt';


DATA ANTHRO.ANTRO500;
  INFILE ANTRO500 LRECL=178 PAD STOPOVER;

    INPUT
	 @1    CASE        $10.
	 @16   DATE5        $8.
	 @24   TIME5        $9.
	 @33   IDD5          2.
	 @35   DEPART5       2.
	 @37   MUNICIP5      2.
	 @39   COMUN5        2.
	 @41   SECTOR5      $1.
	 @42   HHLD5         3.
	 @45   HHMID5        2.

	 @67   INTID5        2.

	 @96   TOTVISI5      1.
	 @97   VFECHD5A      2.
	 @99   VFECHM5A      2.
	 @101  VHIHOR5A      2.
	 @103  VHIMIN5A      2.
	 @105  VHFHOR5A      2.
	 @107  VHFMIN5A      2.
	 @109  DSPVIS5A      2.
	 @111  VFECHD5B      2.
	 @113  VFECHM5B      2.
	 @115  VHIHOR5B      2.
	 @117  VHIMIN5B      2.
	 @119  VHFHOR5B      2.
	 @121  VHFMIN5B      2.
	 @123  DSPVIS5B      2.
	 @125  VFECHD5C      2.
	 @127  VFECHM5C      2.
	 @129  VHIHOR5C      2.
	 @131  VHIMIN5C      2.
	 @133  VHFHOR5C      2.
	 @135  VHFMIN5C      2.
	 @137  DSPVIS5C      2.
	 @139  DISRESP5      1.
	 @140  REVEFD5       2.
	 @142  REVEFM5       2.
	 @144  REVEID5      $5.
	 @149  REVRFD5       2.
	 @151  REVRFM5       2.
	 @153  REVRID5      $5.
	 @158  REVSFD5       2.
	 @160  REVSFM5       2.
	 @162  REVSID5      $5.
	 @167  REVDFD5       2.
	 @169  REVDFM5       2.
	 @171  REVDID5      $5.
	 @176  PT1           2.
	 ;

LABEL
  CASE     = "HOUSEHOLD IDENTIFIER"
  DATE5    = "KEYPUNCH START DATE"
  TIME5    = "KEYPUNCH START TIME"
  IDD5     = "KEYPUNCHER ID"
  DEPART5  = "DEPARTMENT ID"
  MUNICIP5 = "MUNICIPALITY ID"
  COMUN5   = "COMMUNITY ID"
  SECTOR5  = "SECTOR ID"
  HHLD5    = "HOUSEHOLD ID"
  HHMID5   = "HOUSEHOLD MEMBER ID"

  INTID5   = "ANTHROPOMETRIST ID"

  TOTVISI5 = "KEYPUNCHER COUNT TOT # VISITS"
  VFECHD5a = "DATE OF FIRST VISIT-DAY"
  VFECHM5a = "DATE OF FIRST VISIT-MONTH"
  VHIHOR5a = "TIME OF FIRST VISIT-HOUR"
  VHIMIN5A = "TIME OF FIRST VISIT-MINUTE"
  VHFHOR5A = "TIME AT END OF 1ST VISIT-HOUR"
  VHFMIN5a = "TIME AT END OF 1ST VISIT-MINUTE"
  DSPVIS5a = "RESULT OF 1ST VISIT"
  VFECHD5b = "DATE OF SECOND VISIT-DAY"
  VFECHM5b = "DATE OF SECOND VISIT-MONTH"
  VHIHOR5b = "TIME OF SECOND VISIT-HOUR"
  VHIMIN5b = "TIME OF SECOND VISIT-MINUTE"
  VHFHOR5b = "TIME AT END OF 2ND VISIT-HOUR"
  VHFMIN5b = "TIME AT END OF 2ND VISIT-MINUTE"
  DSPVIS5b = "RESULT OF 2ND VISIT"
  VFECHD5c = "DATE OF THIRD VISIT-DAY"
  VFECHM5c = "DATE OF THIRD VISIT-MONTH"
  VHIHOR5c = "TIME OF THIRD VISIT-HOUR"
  VHIMIN5c = "TIME OF THIRD VISIT-MINUTE"
  VHFHOR5c = "TIME AT END OF 3RD VISIT-HOUR"
  VHFMIN5c = "TIME AT END OF 3RD VISIT-MINUTE"
  DSPVIS5c = "RESULT OF 3RD VISIT"
  DISRESP5 = "FINAL RESULT CODE"
  REVEFD5  = "ANTHROPOMETRIST REVIEW DATE-DAY"
  REVEFM5  = "ANTHROPOMETRIST REVIEW DATE-MONTH"
  REVEID5  = "REVIEWING ANTHROPOMETRIST ID"
  REVRFD5  = "EDITOR REVIEW DATE-DAY"
  REVRFM5  = "EDITOR REVIEW DATE-MONTH"
  REVRID5  = "REVIEWING EDITOR ID"
  REVSFD5  = "SUPERVISOR REVIEW DATE-DAY"
  REVSFM5  = "SUPERVISOR REVIEW DATE-MONTH"
  REVSID5  = "REVIEWING SUPERVISOR ID"
  REVDFD5  = "FIELD DIRECTOR REVIEW DATE-DAY"
  REVDFM5  = "FIELD DIRECOTR REVIEW DATE-MONTH"
  REVDID5  = "REVIEWING FIELD DIRECTOR ID"
  PT1      = "#LIVE BIRTHS SINCE 1/90 LIVING IN HH"
  ;

  PROC CONTENTS DATA=ANTHRO.ANTRO500;


  DATA ANTHRO.ANTROPT1;
    INFILE ANTROPT1 LRECL=183 PAD STOPOVER;

    INPUT
	 @1      CASE      $10.
	 @16     PT2         2.

	 @32     PT4A        2.
	 @34     PT4B        2.
	 @36     PT4C        2.
	 @38     PT5         5.1
	 @43     PT6         1.
	 @44     PT7         5.1
	 @49     PT8A        2.
	 @51     PT8B        2.
	 @53     PT8C        2.
	 @55     PT9         2.
	 @57     PT9OTRO   $15.

	 @101    PT10B       2.
	 @103    KG_WGT      5.1
	 @108    DATEFIX     1.
	 @109    RESETHT     1.
	 @110    RESETWT     1.
	 @111    REVERSE     1.
	 @112    PT4AORIG    2.
	 @114    PT4BORIG    2.
	 @116    PT4CORIG    2.
	 @118    PT5ORIG     5.1
	 @123    PT7ORIG     5.1
	 @128    PT9ORIG     1.
	 @129    BMI         5.2
	 @134    HAM         6.2
	 @140    HAP         5.2
	 @145    HAZ         5.2
	 @150    WAM         6.2
	 @156    WAP         5.2
	 @161    WAZ         5.2
	 @166    WHM         6.2
	 @172    WHP         5.2
	 @177    WHZ         5.2
	 @182    FLAG        1.
	 ;

LABEL
  CASE     = "HOUSEHOLD IDENTIFIER"
  PT2      = "BIRTH ORDER (C11A) FOR CHILD"

  PT4A     = "DAY OF BIRTH"
  PT4B     = "MONTH OF BIRTH"
  PT4C     = "YEAR OF BIRTH"
  PT5      = "HEIGHT IN CENTIMETERS"
  PT6      = "CHILD STANDING/LAYING DOWN"
  PT7      = "WEIGHT IN POUNDS"
  PT8A     = "DAY MEASURED"
  PT8B     = "MONTH MEASURED"
  PT8C     = "YEAR MEASURED"
  PT9      = "DISPOSITION OF MEASUREMENT"
  PT9OTRO  = "SPECIFY OTHER RESULT (SPANISH TXT)"

  PT10B    = "INTERVIEWER ID"
  KG_WGT   = "CHILDS WEIGHT IN KILOGRAMS"
  DATEFIX  = "BIRTHDATE IN PT4 CORRECTED"
  RESETHT  = "ORIG HGT VALUE LACKED 1ST DIGIT"
  RESETWT  = "ORIG WGT VALUE IN KG NOT POUNDS"
  REVERSE  = "ORIG HGT & WGT VALUES REVERSED"
  PT4AORIG = "ORIGINAL VALUE OF PT4A"
  PT4BORIG = "ORIGINAL VALUE OF PT4B"
  PT4CORIG = "ORIGINAL VALUE OF PT4C"
  PT5ORIG  = "ORIGINAL VALUE OF PT5"
  PT7ORIG  = "ORIGINAL VALUE OF PT7"
  PT9ORIG  = "ORIGINAL VALUE OF PT9"
  BMI      = "BODY-MASS INDEX KGS/METERS"
  HAM      = "HEIGHT FOR AGE: % OF MEDIAN"
  HAP      = "HEIGHT FOR AGE: PERCENTILE"
  HAZ      = "HEIGHT FOR AGE: Z SCORE"
  WAM      = "WEIGHT FOR AGE: % OF MEDIAN"
  WAP      = "WEIGHT FOR AGE: PERCENTILE"
  WAZ      = "WEIGHT FOR AGE: Z SCORE"
  WHM      = "WEIGHT FOR HEIGHT: % OF MEDIAN"
  WHP      = "WEIGHT FOR HEIGHT: PERCENTILE"
  WHZ      = "WEIGHT FOR HEIGHT: Z SCORE"
  FLAG     = "FLAG FOR ANTHROPOMETRY INDICES"
  ;

  PROC CONTENTS DATA=ANTHRO.ANTROPT1;

