options replace compress=yes missing=' ';

libname MEDIC  '/Location where want files';

filename medicm00 'medicm00.txt';
filename medicm01 'medicm01.txt';
filename medicm02 'medicm02.txt';
filename medicm03 'medicm03.txt';
filename medicm04 'medicm04.txt';
filename medicm05 'medicm05.txt';
filename medicm06 'medicm06.txt';
filename medicm07 'medicm07.txt';
filename medicm08 'medicm08.txt';



DATA MEDIC.MEDICM00;
  INFILE MEDICM00 LRECL=228 PAD STOPOVER;

    INPUT
	 @1    MEDICID      $8.
	 @9    PID           3.
	 @12   DATE         $8.
	 @20   TIME         $8.
	 @28   CVRM01        2.
	 @30   CVRM02        2.
	 @32   CVRM03        2.
	 @34   MECODE        2.
	 @36   CVRM04        2.
	 @38   CVRM05        2.
	 @121  CVRM12        2.
	 @123  CVRM13        1.
	 @124  CVRM14D1      2.
	 @126  CVRM14M1      2.
	 @128  CVRM14A1      2.
	 @130  CVRM15H1      2.
	 @132  CVRM15M1      2.
	 @134  CVRM15C1     $2.
	 @136  CVRM16H1      2.
	 @138  CVRM16M1      2.
	 @140  CVRM16C1     $2.
	 @142  CVRM17_1      2.
	 @144  CVRM14D2      2.
	 @146  CVRM14M2      2.
	 @148  CVRM14A2      2.
	 @150  CVRM15H2      2.
	 @152  CVRM15M2      2.
	 @154  CVRM15C2     $2.
	 @156  CVRM16H2      2.
	 @158  CVRM16M2      2.
	 @160  CVRM16C2     $2.
	 @162  CVRM17_2      2.
	 @164  CVRM14D3      2.
	 @166  CVRM14M3      2.
	 @168  CVRM14A3      2.
	 @170  CVRM15H3      2.
	 @172  CVRM15M3      2.
	 @174  CVRM15C3     $2.
	 @176  CVRM16H3      2.
	 @178  CVRM16M3      2.
	 @180  CVRM16C3     $2.
	 @182  CVRM17_3      2.
	 @184  CVRM18D       2.
	 @186  CVRM18M       2.
	 @188  CVRM18ID     $8.
	 @196  CVRM19D       2.
	 @198  CVRM19M       2.
	 @200  CVRM19ID     $8.
	 @208  CVRM20D       2.
	 @210  CVRM20M       2.
	 @212  CVRM20ID     $8.
	 @220  CVRM21        2.
	 @222  COMMID       $6.
	 ;

LABEL
  MEDICID  ="DOCTOR/CLINIC ID WITHIN COMMUNITY"
  PID      ="UNIQUE DOCTOR/CLINIC ID"
  DATE     ="KEYPUNCH START DATE"
  TIME     ="KEYPUNCH START TIME"
  CVRM01   ="DEPARTMENT SERVED-ID CODE"
  CVRM02   ="MUNICIPALITY SERVED-ID CODE"
  CVRM03   ="COMMUNITY SERVED-ID CODE"
  MECODE   ="PRIVATE DOCTOR'S ID CODE"
  CVRM04   ="DOCTOR'S LOCATION-DEPARTMENT"
  CVRM05   ="DOCTOR'S LOCATION-MUNICIPALITY"
  CVRM12   ="INTERVIEWER'S ID CODE"
  CVRM13   ="KEYPUNCHER COUNT # OF VISITS"
  CVRM14D1 ="DATE OF 1ST VISIT-DAY"
  CVRM14M1 ="DATE OF 1ST VISIT-MONTH"
  CVRM14A1 ="DATE OF 1ST VISIT-YEAR"
  CVRM15H1 ="1ST VISIT START TIME-HOUR"
  CVRM15M1 ="1ST VISIT START TIME-MINUTE"
  CVRM15C1 ="1ST VISIT START TIME-AM OR PM"
  CVRM16H1 ="1ST VISIT END TIME-HOUR"
  CVRM16M1 ="1ST VISIT END TIME-MINUTE"
  CVRM16C1 ="1ST VISIT END TIME-AM OR PM"
  CVRM17_1 ="RESULT OF 1ST VISIT CODE"
  CVRM14D2 ="DATE OF 2ND VISIT-DAY"
  CVRM14M2 ="DATE OF 2ND VISIT-MONTH"
  CVRM14A2 ="DATE OF 2ND VISIT-YEAR"
  CVRM15H2 ="2ND VISIT START TIME-HOUR"
  CVRM15M2 ="2ND VISIT START TIME-MINUTE"
  CVRM15C2 ="2ND VISIT START TIME-AM OR PM"
  CVRM16H2 ="2ND VISIT END TIME-HOUR"
  CVRM16M2 ="2ND VISIT END TIME-MINUTE"
  CVRM16C2 ="2ND VISIT END TIME-AM OR PM"
  CVRM17_2 ="RESULT OF 2ND VISIT CODE"
  CVRM14D3 ="DATE OF 3RD VISIT-DAY"
  CVRM14M3 ="DATE OF 3RD VISIT-MONTH"
  CVRM14A3 ="DATE OF 3RD VISIT-YEAR"
  CVRM15H3 ="3RD VISIT START TIME-HOUR"
  CVRM15M3 ="3RD VISIT START TIME-MINUTE"
  CVRM15C3 ="3RD VISIT START TIME-AM OR PM"
  CVRM16H3 ="3RD VISIT END TIME-HOUR"
  CVRM16M3 ="3RD VISIT END TIME-MINUTE"
  CVRM16C3 ="3RD VISIT END TIME-AM OR PM"
  CVRM17_3 ="RESULT OF 3RD VISIT CODE"
  CVRM18D  ="REVIEWED BY INTERVIEWR DATE-DAY"
  CVRM18M  ="REVIEWED BY INTERVIEWR DATE-MONTH"
  CVRM18ID ="REVIEWING INTERVIEWER ID"
  CVRM19D  ="REVIEWED BY SUPERVISOR DATE-DAY"
  CVRM19M  ="REVIEWED BY SUPERVISOR DATE-MONTH"
  CVRM19ID ="REVIEWING SUPERVISOR ID"
  CVRM20D  ="REVIEWED BY OTHER DATE-DAY"
  CVRM20M  ="REVIEWED BY OTHER DATE-MONTH"
  CVRM20ID ="OTHER REVIEWER ID"
  CVRM21   ="FINAL RESULT CODE"
  COMMID   = "UNIQUE COMMUNITY ID"
   ;


DATA MEDIC.MEDICM01;
  INFILE MEDICM01 LRECL=203 PAD STOPOVER;

  INPUT
	 @1      MEDICID    $8.
	 @9      PID         3.
	 @12     ME01        1.
	 @13     ME02        1.
	 @14     ME02OTR   $29.
	 @43     ME03A       1.
	 @44     ME03B       2.
	 @46     ME04A       1.
	 @47     ME04B       2.
	 @49     ME05        1.
	 @50     ME06      $12.
	 @62     ME06OTR   $25.
	 @87     ME07        1.
	 @88     ME08        1.
	 @89     ME08OTR   $29.
	 @118    ME09       $4.
	 @122    ME09OTR   $29.
	 @151    ME10       $4.
	 @155    ME10OTR   $29.
	 @184    ME11        1.
	 @185    COMMID     $6.
	 @191    ME02O       3.
	 @194    ME06O       3.
	 @197    ME09O       3.
	 @200    ME10O       3.
	 ;

LABEL
  MEDICID  ="DOCTOR/CLINIC ID WITHIN COMMUNITY"
  PID      ="UNIQUE DOCTOR/CLINIC ID"
  ME01     ="INTRVWR VER: R IS MAN OR WOMAN"
  ME02     ="HIGHEST LVL MED TRAING COMPLETED"
  ME02OTR  ="SPECIFY OTHER TRAINING LEVEL F/ME02"
  ME03A    ="YEAR YOU COMPLETED EDUCATION"
  ME03B    ="YEAR ENTERED "
  ME04A    ="HOW LONG WORKED IN COMMUNITY"
  ME04B    ="ENTER QUANTITY YEARS OR MONTHS"
  ME05     ="HAVE CLINIC IN OTHER COMM/CITY"
  ME06     ="OTHR FACILITIES BESIDES THIS 1"
  ME06OTR  ="SPECIFY OTHER WORK FACILITY F/MF06"
  ME07     ="INTERVWR VERFIFY: IN JALAPA?"
  ME08     ="ARE YOU INDIGENOUS OR LADINO?"
  ME08OTR  ="SPECIFY OTHER F/ME08 CODE 4"
  ME09     ="OTHER LANGUAGES BESIDES SPANSH"
  ME09OTR  ="SPECIFY OTHER LANGUAGE F/ME09"
  ME10     ="LANG GENERALLY SPOKEN W/PATIENTS"
  ME10OTR  ="SPECIFY OTH LANGUAGE F/ME10"
  ME11     ="USE TRANSLTR TO SPEAK W/PATNTS"
  COMMID   = "UNIQUE COMMUNITY ID"
  ME02O    ="CODES ASSIGNED TO ME02=6 OTH RESPONSE"
  ME06O    ="CODES ASSIGNED TO ME06=5 OTH RESPONSE"
  ME09O    ="CODES ASSIGNED TO ME09=3 OTH RESPONSE"
  ME10O    ="CODES ASSIGNED TO ME10=4 OTH RESPONSE"
  ;

  DATA MEDIC.MEDICM02;
    INFILE MEDICM02 LRECL=230 PAD STOPOVER;

    INPUT
	 @1      MEDICID    $8.
	 @9      PID         3.
	 @12     ME12A       1.
	 @13     ME12B       2.
	 @15     ME13        2.
	 @17     ME14A_1     1.
	 @18     ME14B_1     2.
	 @20     ME15A_1     1.
	 @21     ME15B_1     2.
	 @23     ME14A_2     1.
	 @24     ME14B_2     2.
	 @26     ME15A_2     1.
	 @27     ME15B_2     2.
	 @29     ME14A_3     1.
	 @30     ME14B_3     2.
	 @32     ME15A_3     1.
	 @33     ME15B_3     2.
	 @35     ME14A_4     1.
	 @36     ME14B_4     2.
	 @38     ME15A_4     1.
	 @39     ME15B_4     2.
	 @41     ME14A_5     1.
	 @42     ME14B_5     2.
	 @44     ME15A_5     1.
	 @45     ME15B_5     2.
	 @47     ME14A_6     1.
	 @48     ME14B_6     2.
	 @50     ME15A_6     1.
	 @51     ME15B_6     2.
	 @53     ME14OTR1  $18.
	 @71     ME14OTR2  $18.
	 @89     ME16        1.
	 @90     ME17        1.
	 @91     ME17OTR   $25.
	 @116    ME18        1.
	 @117    ME19        2.
	 @119    ME20        1.
	 @120    ME20OTR   $26.
	 @146    ME21      $12.
	 @158    ME22        1.
	 @159    ME22OTR   $25.
	 @184    ME23        1.
	 @185    ME24        1.
	 @186    ME24OTR   $26.
	 @212    COMMID     $6.
	 @218    ME14O_1     3.
	 @221    ME14O_3     3.
	 @224    ME17O       3.
	 @227    ME20O       3.
	 ;

LABEL
  MEDICID  ="DOCTOR/CLINIC ID WITHIN COMMUNITY"
  PID      ="UNIQUE DOCTOR/CLINIC ID"
  ME12A    ="ARE YOU THE ONLY DR OR HAV PARTNR"
  ME12B    ="NUMBER OF PARTNERS"
  ME13     ="# OF EMPLOYEES AT THIS CLINIC"
  ME14A_1  ="HOW MANY GRAD NURSES WK FULLTIME"
  ME14B_1  ="# OF GRAD NURSES WHO WK FULLTIME"
  ME15A_1  ="HOW MANY GRAD NURSES WK PARTTIME"
  ME15B_1  ="# OF GRAD NURSES WHO WK PARTTIME"
  ME14A_2  ="HOW MANY AUX NURSES WK FULLTIME"
  ME14B_2  ="# OF AUX NURSES WHO WK FULLTIME"
  ME15A_2  ="HOW MANY AUX NURSES WK PARTTIME"
  ME15B_2  ="# OF AUX NURSES WHO WK PARTTIME"
  ME14A_3  ="HOW MANY SECRETARIES WK FULLTIME"
  ME14B_3  ="# OF SECRETARIES WHO WK FULLTIME"
  ME15A_3  ="HOW MANY SECRETARIES WK PARTTIME"
  ME15B_3  ="# OF SECRETARIES WHO WK PARTTIME"
  ME14A_4  ="HOW MANY ADMIN PERS WK FULLTIME"
  ME14B_4  ="# OF ADMIN PERS WHO WK FULLTIME"
  ME15A_4  ="HOW MANY ADMIN PERS WK PARTTIME"
  ME15B_4  ="# OF ADMIN PERS WHO WK PARTTIME"
  ME14A_5  ="HOW MANY 1ST OTH EMP WK FULLTIME"
  ME14B_5  ="# OF 1ST OTH EMP WHO WK FULLTIME"
  ME15A_5  ="HOW MANY 1ST OTH EMP WK PARTTIME"
  ME15B_5  ="# OF 1ST OTH EMP WHO WK PARTTIME"
  ME14A_6  ="HOW MANY 2ND EMP OTH WK FULLTIME"
  ME14B_6  ="# OF 2ND OTH EMP WHO WK FULLTIME"
  ME15A_6  ="HOW MANY 2ND OTH EMP WK PARTTIME"
  ME15B_6  ="# OF 2ND OTH WHO WK PARTTIME"
  ME14OTR1 ="SPECIFY OTHER TYPE EMPLOYEE-1"
  ME14OTR2 ="SPECIFY OTHER TYPE EMPLOYEE-2"
  ME16     ="DOES YOUR CLINIC HAVE A LAB?"
  ME17     ="WHERE DO YOU SEND LAB SAMPLES?"
  ME17OTR  ="SPECIFY OTH PLAC SEND SAMPLES"
  ME18     ="DOES YOUR CLINIC HAVE A PHARM?"
  ME19     ="#HRS/DAY CLINIC HAS ELECTRICTY"
  ME20     ="MAIN WATER SOURCE FOR CLINIC"
  ME20OTR  ="SPECIFY OTH WATER SOURCE F/ME20"
  ME21     ="PATIENTS SEEN MOST OFTEN"
  ME22     ="ARE YOUR PATIENTS FROM THIS CMTY"
  ME22OTR  ="SPECIFY OTH COMMUNITY F/ME22"
  ME23     ="DO YOU EVER MAKE HOUSECALLS?"
  ME24     ="DO PATNTS MAKE APPT OR WALK-IN"
  ME24OTR  ="SPECIFY OTH TYPE F/ME24"
  COMMID   = "UNIQUE COMMUNITY ID"
  ME14O_1  = "CODES ASSIGNED TO ME14OTR1 TXT RESP"
  ME14O_3  = "CODES ASSIGNED TO ME14OTR2 TXT RESP"
  ME17O    = "CODES ASSIGNED TO ME17=4 OTH RESPONS"
  ME20O    = "CODES ASSIGNED TO ME20=5 OTH RESP"
  ;


  DATA MEDIC.MEDICM03;
    INFILE MEDICM03 LRECL=109 PAD STOPOVER;

    INPUT
	 @1      MEDICID    $8.
	 @9      PID         3.
	 @12     ME26A_1     1.
	 @13     ME26HR_1    2.
	 @15     ME26MN_1    2.
	 @17     ME27_1      1.
	 @18     ME27HR_1    2.
	 @20     ME27MN_1    2.
	 @22     ME28A_1     1.
	 @23     ME28B_1     2.
	 @25     ME26A_2     1.
	 @26     ME26HR_2    2.
	 @28     ME26MN_2    2.
	 @30     ME27_2      1.
	 @31     ME27HR_2    2.
	 @33     ME27MN_2    2.
	 @35     ME28A_2     1.
	 @36     ME28B_2     2.
	 @38     ME26A_3     1.
	 @39     ME26HR_3    2.
	 @41     ME26MN_3    2.
	 @43     ME27_3      1.
	 @44     ME27HR_3    2.
	 @46     ME27MN_3    2.
	 @48     ME28A_3     1.
	 @49     ME28B_3     2.
	 @51     ME26A_4     1.
	 @52     ME26HR_4    2.
	 @54     ME26MN_4    2.
	 @56     ME27_4      1.
	 @57     ME27HR_4    2.
	 @59     ME27MN_4    2.
	 @61     ME28A_4     1.
	 @62     ME28B_4     2.
	 @64     ME26A_5     1.
	 @65     ME26HR_5    2.
	 @67     ME26MN_5    2.
	 @69     ME27_5      1.
	 @70     ME27HR_5    2.
	 @72     ME27MN_5    2.
	 @74     ME28A_5     1.
	 @75     ME28B_5     2.
	 @77     ME26A_6     1.
	 @78     ME26HR_6    2.
	 @80     ME26MN_6    2.
	 @82     ME27_6      1.
	 @83     ME27HR_6    2.
	 @85     ME27MN_6    2.
	 @87     ME28A_6     1.
	 @88     ME28B_6     2.
	 @90     ME26A_7     1.
	 @91     ME26HR_7    2.
	 @93     ME26MN_7    2.
	 @95     ME27_7      1.
	 @96     ME27HR_7    2.
	 @98     ME27MN_7    2.
	 @100    ME28A_7     1.
	 @101    ME28B_7     2.
	 @103    COMMID     $6.
	 ;


LABEL
   MEDICID  ="DOCTOR/CLINIC ID WITHIN COMMUNITY"
   PID      ="UNIQUE DOCTOR/CLINIC ID"
   ME26A_1  ="MONDAYS-ATTENDING PATIENTS BEGAN AT"
   ME26HR_1 ="MONDAYS-TIME BEGAN ATTEND PTS-HR"
   ME26MN_1 ="MONDAYS-TIME BEGAN ATTEND PTS-MIN"
   ME27_1   ="MONDAYS-CLOSED AT..."
   ME27HR_1 ="MONDAYS-TIME HLTH CTR CLOSES-HR"
   ME27MN_1 ="MONDAYS-TIME HLTH CTR CLOSES-MIN"
   ME28A_1  ="MONDAYS-IS FACILITY CLOSED F/LUNCH"
   ME28B_1  ="MONDAYS-# OF MINUTES/HRS CLOSED"
   ME26A_2  ="TUESDAYS-ATTENDING PATIENTS BEGAN AT"
   ME26HR_2 ="TUESDAYS-TIME BEGAN ATTEND PTS-HR"
   ME26MN_2 ="TUESDAYS-TIME BEGAN ATTEND PTS-MIN"
   ME27_2   ="TUESDAYS-CLOSED AT..."
   ME27HR_2 ="TUESDAYS-TIME HLTH CTR CLOSES-HR"
   ME27MN_2 ="TUESDAYS-TIME HLTH CTR CLOSES-MIN"
   ME28A_2  ="TUESDAYS-IS FACILITY CLOSED F/LUNCH"
   ME28B_2  ="TUESDAYS-# OF MINUTES/HRS CLOSED"
   ME26A_3  ="WEDN'DAY-ATTENDING PATIENTS BEGAN AT"
   ME26HR_3 ="WEDN'DAY-TIME BEGAN ATTEND PTS-HR"
   ME26MN_3 ="WEDN'DAY-TIME BEGAN ATTEND PTS-MIN"
   ME27_3   ="WEDN'DAY-CLOSED AT..."
   ME27HR_3 ="WEDN'DAY-TIME HLTH CTR CLOSES-HR"
   ME27MN_3 ="WEDN'DAY-TIME HLTH CTR CLOSES-MIN"
   ME28A_3  ="WEDN'DAY-IS FACILITY CLOSED F/LUNCH"
   ME28B_3  ="WEDN'DAY-# OF MINUTES/HRS CLOSED"
   ME26A_4  ="THURSDAYS-ATTENDING PATIENTS BEGAN AT"
   ME26HR_4 ="THURSDAYS-TIME BEGAN ATTEND PTS-HR"
   ME26MN_4 ="THURSDAYS-TIME BEGAN ATTEND PTS-MIN"
   ME27_4   ="THURSDAYS-CLOSED AT..."
   ME27HR_4 ="THURSDAYS-TIME HLTH CTR CLOSES-HR"
   ME27MN_4 ="THURSDAYS-TIME HLTH CTR CLOSES-MIN"
   ME28A_4  ="THURSDAYS-IS FACILITY CLOSED F/LUNCH"
   ME28B_4  ="THURSDAYS-# OF MINUTES/HRS CLOSED"
   ME26A_5  ="FRIDAYS-ATTENDING PATIENTS BEGAN AT"
   ME26HR_5 ="FRIDAYS-TIME BEGAN ATTEND PTS-HR"
   ME26MN_5 ="FRIDAYS-TIME BEGAN ATTEND PTS-MIN"
   ME27_5   ="FRIDAYS-CLOSED AT..."
   ME27HR_5 ="FRIDAYS-TIME HLTH CTR CLOSES-HR"
   ME27MN_5 ="FRIDAYS-TIME HLTH CTR CLOSES-MIN"
   ME28A_5  ="FRIDAYS-IS FACILITY CLOSED F/LUNCH"
   ME28B_5  ="FRIDAYS-# OF MINUTES/HRS CLOSED"
   ME26A_6  ="SAT'DAYS-ATTENDING PATIENTS BEGAN AT"
   ME26HR_6 ="SAT'DAYS-TIME BEGAN ATTEND PTS-HR"
   ME26MN_6 ="SAT'DAYS-TIME BEGAN ATTEND PTS-MIN"
   ME27_6   ="SAT'DAYS-CLOSED AT..."
   ME27HR_6 ="SAT'DAYS-TIME HLTH CTR CLOSES-HR"
   ME27MN_6 ="SAT'DAYS-TIME HLTH CTR CLOSES-MIN"
   ME28A_6  ="SAT'DAYS-IS FACILITY CLOSED F/LUNCH"
   ME28B_6  ="SAT'DAYS-# OF MINUTES/HRS CLOSED"
   ME26A_7  ="SUNDAYS-ATTENDING PATIENTS BEGAN AT"
   ME26HR_7 ="SUNDAYS-TIME BEGAN ATTEND PTS-HR"
   ME26MN_7 ="SUNDAYS-TIME BEGAN ATTEND PTS-MIN"
   ME27_7   ="SUNDAYS-CLOSED AT..."
   ME27HR_7 ="SUNDAYS-TIME HLTH CTR CLOSES-HR"
   ME27MN_7 ="SUNDAYS-TIME HLTH CTR CLOSES-MIN"
   ME28A_7  ="SUNDAYS-IS FACILITY CLOSED F/LUNCH"
   ME28B_7  ="SUNDAYS-# OF MINUTES/HRS CLOSED"
   COMMID   = "UNIQUE COMMUNITY ID"
   ;


  DATA MEDIC.MEDICM04;
    INFILE MEDICM04 LRECL=676 PAD STOPOVER;

    INPUT
	 @1      MEDICID    $8.
	 @9      PID         3.
	 @12     ME29        1.
	 @13     ME30        1.
	 @14     ME31_1      1.
	 @15     ME32A_1     1.
	 @16     ME32B_1     1.
	 @17     ME33A_1     1.
	 @18     ME33B_1     7.2
	 @25     ME34_1      2.
	 @27     ME34OT1   $25.
	 @52     ME31_2      1.
	 @53     ME32A_2     1.
	 @54     ME32B_2     1.
	 @55     ME33A_2     1.
	 @56     ME33B_2     7.2
	 @63     ME34_2      2.
	 @65     ME34OT2   $25.
	 @90     ME31_3      1.
	 @91     ME32A_3     1.
	 @92     ME32B_3     1.
	 @93     ME33A_3     1.
	 @94     ME33B_3     7.2
	 @101    ME34_3      2.
	 @103    ME34OT3   $25.
	 @128    ME31_4      1.
	 @129    ME32A_4     1.
	 @130    ME32B_4     1.
	 @131    ME33A_4     1.
	 @132    ME33B_4     7.2
	 @139    ME34_4      2.
	 @141    ME34OT4   $25.
	 @166    ME31_5      1.
	 @167    ME32A_5     1.
	 @168    ME32B_5     1.
	 @169    ME33A_5     1.
	 @170    ME33B_5     7.2
	 @177    ME34_5      2.
	 @179    ME34OT5   $25.
	 @204    ME31_6      1.
	 @205    ME32A_6     1.
	 @205    ME32B_6     1.
	 @207    ME33A_6     1.
	 @208    ME33B_6     7.2
	 @215    ME34_6      2.
	 @217    ME34OT6   $25.
	 @242    ME31_7      1.
	 @243    ME32A_7     1.
	 @244    ME32B_7     1.
	 @245    ME33A_7     1.
	 @246    ME33B_7     7.2
	 @253    ME34_7      2.
	 @255    ME34OT7   $25.
	 @280    ME31_8      1.
	 @281    ME32A_8     1.
	 @282    ME32B_8     1.
	 @282    ME33A_8     1.
	 @284    ME33B_8     7.2
	 @291    ME34_8      2.
	 @293    ME34OT8   $25.
	 @318    ME31_9      1.
	 @319    ME32A_9     1.
	 @320    ME32B_9     1.
	 @321    ME33A_9     1.
	 @322    ME33B_9     7.2
	 @329    ME34_9      2.
	 @331    ME34OT9   $25.
	 @356    ME31_10      1.
	 @357    ME32A_10     1.
	 @358    ME32B_10     1.
	 @359    ME33A_10     1.
	 @360    ME33B_10     7.2
	 @367    ME34_10      2.
	 @369    ME34OT10  $25.
	 @394    ME31_11      1.
	 @395    ME32A_11     1.
	 @396    ME32B_11     1.
	 @397    ME33A_11     1.
	 @398    ME33B_11     7.2
	 @405    ME34_11      2.
	 @407    ME34OT11  $25.
	 @432    ME31_12      1.
	 @433    ME32A_12     1.
	 @434    ME32B_12     1.
	 @435    ME33A_12     1.
	 @436    ME33B_12     7.2
	 @443    ME34_12      2.
	 @445    ME34OT12  $25.
	 @470    ME31_13      1.
	 @471    ME32A_13     1.
	 @472    ME32B_13     1.
	 @473    ME33A_13     1.
	 @474    ME33B_13     7.2
	 @481    ME34_13      2.
	 @483    ME34OT13  $25.
	 @508    ME31_14      1.
	 @509    ME32A_14     1.
	 @510    ME32B_14     1.
	 @511    ME33A_14     1.
	 @512    ME33B_14     7.2
	 @519    ME34_14      2.
	 @521    ME34OT14  $25.
	 @546    ME31_15      1.
	 @547    ME32A_15     1.
	 @548    ME32B_15     1.
	 @549    ME33A_15     1.
	 @550    ME33B_15     7.2
	 @557    ME34_15      2.
	 @559    ME34OT15  $25.
	 @584    ME31_16      1.
	 @585    ME32A_16     1.
	 @586    ME32B_16     1.
	 @587    ME33A_16     1.
	 @588    ME33B_16     7.2
	 @595    ME34_16      2.
	 @597    ME34OT16   $25.
	 @622    ME35         1.
	 @623    ME36         1.
	 @624    ME37A        1.
	 @625    ME37B        3.
	 @628    ME37C        3.
	 @631    ME37D        3.
	 @634    ME37OTR    $27.
	 @661    COMMID      $6.
	 @667    ME34O_2      3.
	 @670    ME34O_15     3.
	 @673    ME37O        3.
	 ;

  LABEL
    MEDICID  ="DOCTOR/CLINIC ID WITHIN COMMUNITY"
    PID      ="UNIQUE DOCTOR/CLINIC ID"
    ME29     ="HAVE LAST 7 DAYS BEEN NORMAL?"
    ME30     ="HAS CLINIC BEEN OPEN AS USUAL?"
    ME31_1   ="DO YOU STITCH WOUNDS"
    ME32A_1  ="DAYS PER WEEK YOU STITCH WOUNDS"
    ME32B_1  ="ENTERED # OF DAYS: STITCH WOUNDS"
    ME33A_1  ="APPROXIMATE COST OF STITCHING WOUNDS"
    ME33B_1  ="QNTY IN QUETZALES FOR STITCH WOUNDS"
    ME34_1   ="UNIT FOR STITCHING WOUNDS"
    ME34OT1  ="SPECIFY OTHER UNIT FOR STITCH WOUNDS"
    ME31_2   ="DO YOU CHANGE BANDAGES"
    ME32A_2  ="DAYS PER WEEK YOU CHANGE BANDAGES"
    ME32B_2  ="ENTERED # OF DAYS: CHANGE BANDAGES"
    ME33A_2  ="APPROXIMATE COST OF CHANGING BANDAGE"
    ME33B_2  ="QNTY IN QUETZALES F/CHANGING BANDAGE"
    ME34_2   ="UNIT FOR CHANGING WOUNDS"
    ME34OT2  ="SPECIFY OTHER UNIT F/CHANGING BANDAGE"
    ME31_3   ="DO YOU TREAT COLD-FLU"
    ME32A_3  ="DAYS PER WEEK YOU TREAT COLD-FLU"
    ME32B_3  ="ENTERED # OF DAYS: TREAT COLD-FLU"
    ME33A_3  ="APPROXIMATE COST TO TREAT COLD-FLU"
    ME33B_3  ="QNTY IN QUETZALES F/TREATING COLD-FLU"
    ME34_3   ="UNIT FOR TREATING COLD-FLU"
    ME34OT3  ="SPECIFY OTHER UNIT F/TREATG COLD-FLU"
    ME31_4   ="DO YOU TREAT DIARRHEA"
    ME32A_4  ="DAYS PER WEEK YOU TREAT DIARRHEA"
    ME32B_4  ="ENTERED # OF DAYS: TREAT DIARRHEA"
    ME33A_4  ="APPROXIMATE COST OF TREATING DIARRHEA"
    ME33B_4  ="QNTY IN QUETZALES F/TREATING DIARRHEA"
    ME34_4   ="UNIT FOR TREATING DIARRHEA"
    ME34OT4  ="SPECIFY OTHER UNIT F/TREATNG DIARRHEA"
    ME31_5   ="DO YOU TREAT CHOLERA"
    ME32A_5  ="DAYS PER WEEK YOU TREAT CHOLERA"
    ME32B_5  ="ENTERED # OF DAYS: TREAT CHOLERA"
    ME33A_5  ="APPROXIMATE COST OF TREATING CHOLERA"
    ME33B_5  ="QNTY IN QUETZALES F/TREATNG CHOLERA"
    ME34_5   ="UNIT FOR TREATING CHOLERA"
    ME34OT5  ="SPECIFY OTHER UNIT F/TREATNG CHOLERA"
    ME31_6   ="DO YOU DO PRENATAL EXAMS"
    ME32A_6  ="DAYS PER WEEK YOU DO PRENATAL EXAM"
    ME32B_6  ="ENTERED # OF DAYS: PRENATAL EXAM"
    ME33A_6  ="APPROXIMATE COST OF TREATING CHOLERA"
    ME33B_6  ="QNTY IN QUETZALES PRENATAL EXAMS"
    ME34_6   ="UNIT FOR PRENATAL EXAMS"
    ME34OT6  ="SPECIFY OTHER UNIT F/PRENATAL EXAMS"
    ME31_7   ="DO YOU BIRTH/DELIVER BABYS"
    ME32A_7  ="DAYS PER WEEK YOU DELIVER BABYS"
    ME32B_7  ="ENTERED # OF DAYS: BIRTH/DELIVERY"
    ME33A_7  ="APPROXIMATE COST DELIVERING BABIES"
    ME33B_7  ="QNTY IN QUETZALES F/DELIVERING BABY"
    ME34_7   ="UNIT FOR DELIVERING BABYS"
    ME34OT7  ="SPECIFY OTHER UNIT F/DELIVERING BABY"
    ME31_8   ="DO YOU VACCINATE KIDS"
    ME32A_8  ="DAYS PER WEEK YOU VACCINATE KIDS"
    ME32B_8  ="ENTERED # OF DAYS: VACCINATE KIDS"
    ME33A_8  ="APPROXIMATE COST TO VACCINATE KIDS"
    ME33B_8  ="QNTY IN QUETZALES F/VACCINATION"
    ME34_8   ="UNIT FOR VACCINATION"
    ME34OT8  ="SPECIFY OTHER UNIT F/VACCINATION"
    ME31_9   ="DO YOU GIVE BCG VACCINATION"
    ME32A_9  ="DAYS PER WEEK YOU VACCINATE FOR BCG"
    ME32B_9  ="ENTERED # OF DAYS VACCINATE: BCG"
    ME33A_9  ="APPROXIMATE COST OF BCG VACCINATION"
    ME33B_9  ="QNTY IN QUETZALES F/BCG VACCINATION"
    ME34_9   ="UNIT FOR BCG VACCINATION"
    ME34OT9  ="SPECIFY OTHER UNIT F/BCG VACCINATION"
    ME31_10  ="DO YOU GIVE DPT VACCINATION"
    ME32A_10 ="DAYS PER WEEK YOU VACCINATE FOR DPT"
    ME32B_10 ="ENTERED # OF DAYS VACCINATE: DPT"
    ME33A_10 ="APPROXIMATE COST OF DPT VACCINATION"
    ME33B_10 ="QNTY IN QUETZALES F/DPT VACCINATION"
    ME34_10  ="UNIT FOR DPT VACCINATION"
    ME34OT10 ="SPECIFY OTHER UNIT F/DPT VACCINATION"
    ME31_11  ="DO YOU GIVE ANTI-POLIO VACCINATION"
    ME32A_11 ="DAYS/WEEK YOU VACCINATE FOR ANTI-POLIO"
    ME32B_11 ="ENTERD # OF DAYS VACCINATE: ANTI-POLIO"
    ME33A_11 ="APPROX COST OF ANTI-POLIO VACCINATION"
    ME33B_11 ="QNTY Q F/ANTI-POLIO VACCINATION"
    ME34_11  ="UNIT FOR ANTI-POLIO VACCINATION"
    ME34OT11 ="SPEC OTH UNIT F/ANTI-POLIO VACCINATION"
    ME31_12  ="DO YOU GIVE MEASLES VACCINATION"
    ME32A_12 ="DAYS PER WEEK YOU VACCINATE FOR MEASLES"
    ME32B_12 ="ENTERED # OF DAYS VACCINATE: MEASLES"
    ME33A_12 ="APPROXIMATE COST OF MEASLES VACCINATION"
    ME33B_12 ="QNTY IN QUETZALES F/MEASLES VACCINATION"
    ME34_12  ="UNIT FOR MEASLES VACCINATION"
    ME34OT12 ="SPECIFY OTHER UNIT F/MEASLES VACCINATION"
    ME31_13  ="DO YOU DO WELL BABY CARE"
    ME32A_13 ="DAYS PER WEEK YOU DO WELL BABY CARE"
    ME32B_13 ="ENTERED # OF DAYS DO WELL BABY CARE"
    ME33A_13 ="APPROXIMATE COST OF WELL BABY CARE"
    ME33B_13 ="QNTY IN QUETZALES F/WELL BABY CARE"
    ME34_13  ="UNIT FOR WELL BABY CARE"
    ME34OT13 ="SPECIFY OTHER UNIT F/WELL BABY CARE"
    ME31_14  ="DO YOU GIVE TETANUS VACCINATION"
    ME32A_14 ="DAYS/WEEK YOU DO TETANUS VACCCINATIONS"
    ME32B_14 ="ENTERED # OF DAYS VACCINATE: TETANUS"
    ME33A_14 ="APPROXIMATE COST OF TETANUS VACCINATION"
    ME33B_14 ="QNTY IN QUETZALES F/TETANUS VACCINATION"
    ME34_14  ="UNIT FOR TETANUS VACCINATION"
    ME34OT14 ="SPEC OTH UNIT F/TETANUS VACCINATION"
    ME31_15  ="DO YOU GIVE FAMILY PLANNING ORIENTATION"
    ME32A_15 ="DYS/WK YOU DO FAMILY PLANNING ORIENTATN"
    ME32B_15 ="ENTERED # OF DAYS DO FAM PLANNG ORIENTN"
    ME33A_15 ="APPROXI COST OF FAM PLANNING ORIENTATION"
    ME33B_15 ="QNTY IN QUETZALES F/FAM PLANNG ORIENTATN"
    ME34_15  ="UNIT FOR FAMILY PLANNING ORIENTATION"
    ME34OT15 ="SPECIFY OTHER UNIT F/FAM PLAN ORIENTATN"
    ME31_16  ="DO YOU GIVE FAMILY PLANNING METHODS"
    ME32A_16 ="DYS/WK YOU GIVE FAM PLANNING METHODS"
    ME32B_16 ="ENTERED # OF DAYS GIVE FAM PLANNG METHODS"
    ME33A_16 ="APPROXI COST OF FAM PLANNING METHODS"
    ME33B_16 ="QNTY IN QUETZALES F/FAM PLANNG METHODS"
    ME34_16  ="UNIT FOR FAMILY PLANNING METHODS"
    ME34OT16 ="SPECIFY OTHER UNIT F/FAM PLAN METHODS"
    ME35     ="DO YOU ACCEPT PAYMENT IN KIND?"
    ME36     ="ACCEPT INSTALLMENT PYMT/CREDIT"
    ME37A    ="AVG # PATIENTS SEEN IN A WEEK"
    ME37B    ="ENTER AVERAGE # OF PAITENTS"
    ME37C    ="ENTER 1ST "BETWWEN __ & __)"
    ME37D    ="ENTER 2ND "BETWWEN __ & __)"
    ME37OTR  ="SPECIFY OTHER FOR ME37 (SPANISH TXT)"
    COMMID   ="UNIQUE COMMUNIT IDENTIFIER"
    ME34O_2  ="CODES ASSIGNED TO MED34_2=10 OTH RESP"
    ME34O_15 ="CODES ASSIGNED TO ME34_15=10 OTH RESP"
    ME37O    ="CODES ASSIGNED TO ME37A=3 OTH RESP"
    ;


  DATA MEDIC.MEDICM05;
    INFILE MEDICM05 LRECL=435 PAD STOPOVER;

    INPUT
	 @1      MEDICID    $8.
	 @9      PID         3.
	 @12     ME38_1      1.
	 @13     ME39_1      1.
	 @14     ME40_1      1.
	 @15     ME41_1      1.
	 @16     ME42_1      1.
	 @17     ME43_1      1.
	 @18     ME44_1      1.
	 @19     ME45_1      1.
	 @20     ME38_2      1.
	 @21     ME39_2      1.
	 @22     ME40_2      1.
	 @23     ME41_2      1.
	 @24     ME42_2      1.
	 @25     ME43_2      1.
	 @26     ME44_2      1.
	 @27     ME45_2      1.
	 @28     ME38_3      1.
	 @29     ME39_3      1.
	 @30     ME40_3      1.
	 @31     ME41_3      1.
	 @32     ME42_3      1.
	 @33     ME43_3      1.
	 @34     ME44_3      1.
	 @35     ME45_3      1.
	 @36     ME38_4      1.
	 @37     ME39_4      1.
	 @38     ME40_4      1.
	 @39     ME41_4      1.
	 @40     ME42_4      1.
	 @41     ME43_4      1.
	 @42     ME44_4      1.
	 @43     ME45_4      1.
	 @44     ME38_5      1.
	 @45     ME39_5      1.
	 @46     ME40_5      1.
	 @47     ME41_5      1.
	 @48     ME42_5      1.
	 @49     ME43_5      1.
	 @50     ME44_5      1.
	 @51     ME45_5      1.
	 @52     ME38_6      1.
	 @53     ME39_6      1.
	 @54     ME40_6      1.
	 @55     ME41_6      1.
	 @56     ME42_6      1.
	 @57     ME43_6      1.
	 @58     ME44_6      1.
	 @59     ME45_6      1.
	 @60     ME38_7      1.
	 @61     ME39_7      1.
	 @62     ME40_7      1.
	 @63     ME41_7      1.
	 @64     ME42_7      1.
	 @65     ME43_7      1.
	 @66     ME44_7      1.
	 @67     ME45_7      1.
	 @68     ME38_8      1.
	 @69     ME39_8      1.
	 @70     ME40_8      1.
	 @71     ME41_8      1.
	 @72     ME42_8      1.
	 @73     ME43_8      1.
	 @74     ME44_8      1.
	 @75     ME45_8      1.
	 @76     ME38_9      1.
	 @77     ME39_9      1.
	 @78     ME40_9      1.
	 @79     ME41_9      1.
	 @80     ME42_9      1.
	 @81     ME43_9      1.
	 @82     ME44_9      1.
	 @83     ME45_9      1.
	 @84     ME38_10     1.
	 @85     ME39_10     1.
	 @86     ME40_10     1.
	 @87     ME41_10     1.
	 @88     ME42_10     1.
	 @89     ME43_10     1.
	 @90     ME44_10     1.
	 @91     ME45_10     1.
	 @92     ME46A     $20.
	 @112    ME46B     $20.
	 @132    ME46C     $20.
	 @152    ME46D       1.
	 @153    ME47A     $20.
	 @173    ME47B     $20.
	 @193    ME47C     $20.
	 @213    ME47D       1.
	 @214    ME48A     $20.
	 @234    ME48B     $20.
	 @254    ME48C     $20.
	 @274    ME48D       1.
	 @275    ME49A     $20.
	 @295    ME49B     $20.
	 @315    ME49C     $20.
	 @335    ME49D       1.
	 @336    ME50A     $20.
	 @356    ME50B     $20.
	 @376    ME50C     $20.
	 @396    ME50D       1.
	 @397    COMMID     $6.
	 @403    ME46_ID     3.
	 @406    ME47_ID     3.
	 @409    ME48_ID     3.
	 @412    ME49_ID     3.
	 @415    ME46B_CD    2.
	 @417    ME46C_CD    2.
	 @419    ME47B_CD    2.
	 @421    ME47C_CD    2.
	 @423    ME48B_CD    2.
	 @425    ME48C_CD    2.
	 @427    ME49B_CD    2.
	 @429    ME49C_CD    2.
	 @431    ME50B_CD    2.
	 @433    ME50C_CD    2.
	 ;

  LABEL
    MEDICID  ="DOCTOR/CLINIC ID WITHIN COMMUNITY"
    PID      ="UNIQUE DOCTOR/CLINIC ID"
    ME38_1   ="NEVER REFERS-CHILD W/RESP ILLNESS"
    ME39_1   ="NEVER REFERS-CHILD W/DIARRHEA-FEVER"
    ME40_1   ="NEVER REFERS-CHILD W/SKIN INFECTIONS"
    ME41_1   ="NEVER REFERS-PREG WOMAN W/PRE-ECLAMPSIA"
    ME42_1   ="NEVER REFERS-PREG-BABY LATERAL POSITION"
    ME43_1   ="NEVER REFERS-PREG WOMAN W/SEVERE ANEMIA"
    ME44_1   ="NEVER REFERS-ADULT W/PNEUMONIA"
    ME45_1   ="NEVER REFERS-ADULT W/TRAUMA:BONE/WOUND"
    ME38_2   ="REFER HOSP-CHILD W/RESP ILLNESS"
    ME39_2   ="REFER HOSP-CHILD W/DIARRHEA-FEVER"
    ME40_2   ="REFER HOSP-CHILD W/SKIN INFECTIONS"
    ME41_2   ="REFER HOSP-PREG WOMAN W/PRE-ECLAMPSIA"
    ME42_2   ="REFER HOSP-PREG-BABY LATERAL POSITION"
    ME43_2   ="REFER HOSP-PREG WOMAN W/SEVERE ANEMIA"
    ME44_2   ="REFER HOSP-ADULT W/PNEUMONIA"
    ME45_2   ="REFER HOSP-ADULT W/TRAUMA:BONE/WOUND"
    ME38_3   ="REFERS IGSS-CHILD W/RESP ILLNESS"
    ME39_3   ="REFERS IGSS-CHILD W/DIARRHEA-FEVER"
    ME40_3   ="REFERS IGSS-CHILD W/SKIN INFECTIONS"
    ME41_3   ="REFERS IGSS-PREG WOMAN W/PRE-ECLAMPSIA"
    ME42_3   ="REFERS IGSS-PREG-BABY LATERAL POSITION"
    ME43_3   ="REFERS IGSS-PREG WOMAN W/SEVERE ANEMIA"
    ME44_3   ="REFERS IGSS-ADULT W/PNEUMONIA"
    ME45_3   ="REFERS IGSS-ADULT W/TRAUMA:BONE/WOUND"
    ME38_4   ="REFERS HLTH CTR-CHILD W/RESP ILLNESS"
    ME39_4   ="REFERS HLTH CTR-CHILD W/DIARRHEA-FEVER"
    ME40_4   ="REFERS HLTH CTR-CHILD W/SKIN INFECTIONS"
    ME41_4   ="REFERS HLTH CTR-PREG W W/PRE-ECLAMPSIA"
    ME42_4   ="REFERS HLTH CTR-PREG-BABY LATERL POSIT"
    ME43_4   ="REFERS HLTH CTR-PREG W W/SEVERE ANEMIA"
    ME44_4   ="REFERS HLTH CTR-ADULT W/PNEUMONIA"
    ME45_4   ="REFERS HLTH CTR-ADULT W/TRAUMA:BONE/WND"
    ME38_5   ="REFERS HLTH POST-CHILD W/RESP ILLNESS"
    ME39_5   ="REFERS HLTH POST-CHILD W/DIARRHEA-FEVER"
    ME40_5   ="REFERS HLTH POST-CHILD W/SKIN INFECTNS"
    ME41_5   ="REFERS HLTH POST-PREG W W/PRE-ECLAMPSIA"
    ME42_5   ="REFER HLTH POST-PREG/BABY LATERL POSITN"
    ME43_5   ="REFERS HLTH POST-PREG W/SEVERE ANEMIA"
    ME44_5   ="REFERS HLTH POST-ADULT W/PNEUMONIA"
    ME45_5   ="REFERS HLTH POST-ADULT W/TRAUMA:BONE/WD"
    ME38_6   ="REFERS DR/CLINC-CHILD W/RESP ILLNESS"
    ME39_6   ="REFERS DR/CLINC-CHILD W/DIARRHEA-FEVER"
    ME40_6   ="REFERS DR/CLINC-CHILD W/SKIN INFECTIONS"
    ME41_6   ="REFERS DR/CLINC-PREG W/PRE-ECLAMPSIA"
    ME42_6   ="REFERS DR/CLINC-PREG-BABY LATERL POSITN"
    ME43_6   ="REFERS DR/CLINC-PREG W/SEVERE ANEMIA"
    ME44_6   ="REFERS DR/CLINC-ADULT W/PNEUMONIA"
    ME45_6   ="REFERS DR/CLINC-ADULT W/TRAUMA:BONE/WND"
    ME38_7   ="REFER MIDWIFE-CHILD W/RESP ILLNESS"
    ME39_7   ="REFER MIDWIFE-CHILD W/DIARRHEA-FEVER"
    ME40_7   ="REFER MIDWIFE-CHILD W/SKIN INFECTIONS"
    ME41_7   ="REFER MIDWIFE-PREG  W/PRE-ECLAMPSIA"
    ME42_7   ="REFER MIDWIFE-PREG-BABY LATERAL POSITN"
    ME43_7   ="REFER MIDWIFE-PREG W/SEVERE ANEMIA"
    ME44_7   ="REFER MIDWIFE-ADULT W/PNEUMONIA"
    ME45_7   ="REFER MIDWIFE-ADULT W/TRAUMA:BONE/WND"
    ME38_8   ="REFER PHARMACIST-CHILD W/RESP ILLNESS"
    ME39_8   ="REFER PHARMACIST-CHILD W/DIARHEA-FEVR"
    ME40_8   ="REFER PHARMACIST-CHILD W/SKIN INFECT"
    ME41_8   ="REFER PHARMACIST-PREG W/PRE-ECLAMPSIA"
    ME42_8   ="REFER PHARMACIST-PREG/BABY LATERL POS"
    ME43_8   ="REFER PHARMACIST-PREG W/SEVERE ANEMIA"
    ME44_8   ="REFER PHARMACIST-ADULT W/PNEUMONIA"
    ME45_8   ="REFER PHARMACIST-ADULT W/TRAUMA:BONE"
    ME38_9   ="REFER HLTH PROMOTER-CHILD W/RESP ILLNS"
    ME39_9   ="REFER HLTH PROMOTER-CHILD W/DIARHEA-FE"
    ME40_9   ="REFER HLTH PROMOTER-CHILD W/SKIN INFEC"
    ME41_9   ="REFER HLTH PROMOTER-PREG W/PRE-ECLAMPSA"
    ME42_9   ="REFER HLTH PROMOTER-PREG/BABY LATERL PO"
    ME43_9   ="REFER HLTH PROMOTER-PREG W/SEVER ANEMIA"
    ME44_9   ="REFER HLTH PROMOTER-ADULT W/PNEUMONIA"
    ME45_9   ="REFER HLTH PROMOTER-ADULT W/TRAUMA:BONE"
    ME38_10  ="REFER TRAD HEALER-CHILD W/RESP ILLNESS"
    ME39_10  ="REFER TRAD HEALER-CHILD W/DIARRHEA-FEVR"
    ME40_10  ="REFER TRAD HEALER-CHILD W/SKIN INFECTNS"
    ME41_10  ="REFER TRAD HEALER-PREG W/PRE-ECLAMPSIA"
    ME42_10  ="REFER TRAD HEALER-PREG/BABY LATERL POS"
    ME43_10  ="REFER TRAD HEALER-PREG W/SEVERE ANEMIA"
    ME44_10  ="REFER TRAD HEALER-ADULT W/PNEUMONIA"
    ME45_10  ="REFER TRAD HEALER-ADULT W/TRAUMA:WOUND"
    ME46A    ="NAME OF REFERRAL HOSPITAL"
    ME46B    ="MUNICIPALITY OF REFERRAL HOSP"
    ME46C    ="DEPART OF REFERRAL HOSPITAL"
    ME46D    ="DON'T REFER TO HOSPITALS"
    ME47A    ="NAME OF REFERRAL POST/CENTER"
    ME47B    ="MUNICIPALITY-REFERRAL POST/CTR"
    ME47C    ="DEPARTMENT-REFERRAL POST/CENTER"
    ME47D    ="DON'T REFER TO HEALTHPOST/CTR"
    ME48A    ="NAME OF REFERRAL DOCTOR/CLINIS"
    ME48B    ="MUNICIPALITY-REFRRL DR/CLINIC"
    ME48C    ="DEPARTMENT-REFERRAL DOCTOR/CLINIC"
    ME48D    ="DON'T REFER TO PRIV DR/CLINIC"
    ME49A    ="NAMES OF REFERRAL MIDWIFE"
    ME49B    ="MUNICIPALITY-REFERRAL MIDWIFE"
    ME49C    ="DEPARTMENT-REFERRAL MIDWIFE"
    ME49D    ="DON'T REFER TO MIDWIVES"
    ME50A    ="NAMES OF REFERRAL PHARMACY"
    ME50B    ="MUNICIPALITY-REFERRAL PHARMACY"
    ME50C    ="DEPARTMENT-REFERRAL PHARMACY"
    ME50D    ="DON'T REFER TO PHARMACIES"
    COMMID   ="UNIQUE COMMUNITY IDENTIFIER"
    ME46_ID  ="REFERRAL HOSP LINK TO CLAVEI17"
    ME47_ID  ="REFERRAL POST LINK TO CLAVEI17"
    ME48_ID  ="REFERRAL DR LINK TO CLAVEI18"
    ME49_ID  ="REFERRAL MIDWIVES LINK CLAVEI18"
    ME46B_CD ="MUNICIPALITY CODE F/LOC OF REF HOSP"
    ME46C_CD ="DEPT CODE FOR LOCATION OF REF HOSP"
    ME47B_CD ="MUNICIPALITY CODE F/LOC OF REF POST"
    ME47C_CD ="DEPT CODE FOR LOCATION OF REF POST"
    ME48B_CD ="MUNICIPALITY CODE F/LOC OF REF DR"
    ME48C_CD ="DEPT CODE FOR LOCATION OF REF DR"
    ME49B_CD ="MUNICIPALITY CODE F/LOC OF REF MIDWIFE"
    ME49C_CD ="DEPT CODE FOR LOCATION OF REF MIDWIFE"
    ME50B_CD ="MUNICIPAL CODE F/LOC OF REF PHARMACY"
    ME50C_CD ="DEPT CODE FOR LOCATION OF REF PHARMACY"
    ;


  DATA MEDIC.MEDICM06;
    INFILE MEDICM06 LRECL=25 PAD STOPOVER;

    INPUT
	 @1      MEDICID    $8.
	 @9      PID         3.
	 @12     ME51        1.
	 @13     ME52        2.
	 @15     TYPEINST   $4.
	 @19     COMMID     $6.
	 ;

LABEL
  MEDICID  ="DOCTOR/CLINIC ID WITHIN COMMUNITY"
  PID      ="UNIQUE DOCTOR/CLINIC IDENTIFIER"
  ME51     ="DO YOU HAVE A/AN {..}?"
  ME52     ="HOW MANY {..} ARE WORKING?"
  TYPEINST ="TYPE OF INSTRUMENT"
  COMMID   ="UNIQUE COMMUNITY IDENTIFIER"
  ;


  DATA MEDIC.MEDICM07;
    INFILE MEDICM07 LRECL=26 PAD STOPOVER;

    INPUT
	 @1      MEDICID    $8.
	 @9      PID         3.
	 @12     ME54        1.
	 @13     ME55        1.
	 @14     ME56        1.
	 @15     ME57        1.
	 @16     ME58        2.
	 @18     TYPEMED    $2.
	 @20     COMMID     $6.
	 ;

LABEL
  MEDICID  ="DOCTOR/CLINIC ID WITHIN COMMUNITY"
  PID      ="UNIQUE DOCTOR/CLINIC IDENTIFIER"
  ME54     ="DO YOU PRESCRIBE {..}?"
  ME55     ="DO PATIENTS FILL PRESCRIP HERE"
  ME56     ="PATIENTS PAY OR GET IT FREE?"
  ME57     ="DO YOU HAVE {..} IN STOCK NOW?"
  ME58     ="#WKS{..}OUT OF STOCK PAST 12MO"
  TYPEMED  ="TYPE OF MEDICINE"
  COMMID   ="UNIQUE COMMUNITY IDENTIFIER"
  ;


  DATA MEDIC.MEDICM08;
    INFILE MEDICM08 LRECL=940 PAD STOPOVER;

    INPUT
	 @1      MEDICID    $8.
	 @9      PID         3.
	 @12     ME59A       1.
	 @13     ME59B       9.
	 @22     ME61A     $76.
	 @98     ME61B     $76.
	 @174    ME61C     $76.
	 @250    ME62A     $76.
	 @326    ME62B     $76.
	 @402    ME62C     $76.
	 @478    ME63A     $76.
	 @554    ME63B     $76.
	 @630    ME63C     $76.
	 @706    ME64A     $76.
	 @782    ME64B     $76.
	 @858    ME64C     $76.
	 @934    COMMID     $6.
	 ;



LABEL
  MEDICID  ="DOCTOR/CLINIC ID WITHIN COMMUNITY"
  PID      ="UNIQUE DOCTOR/CLINIC IDENTIFIER"
  ME59A    ="AVER ANNUAL INCOME F/THIS PRACTICE"
  ME59B    ="ENTER QUANTITY QUETZALES F/PRACTICE"
  ME61A    ="CLEANLINESS OF OFFICE"
  ME61B    ="CONTINUE COMMENTS FROM ME61A"
  ME61C    ="CONTINUE COMMENTS FROM ME61B"
  ME62A    ="ATMOSPHERE FOR PATIENTS"
  ME62B    ="CONTINUE COMMENTS FROM ME62A"
  ME62C    ="CONTINUE COMMENTS FROM ME62B"
  ME63A    ="ABILITY OF R TO ANSWER QUESTIONS"
  ME63B    ="CONTINUE COMMENTS FROM ME63A"
  ME63C    ="CONTINUE COMMENTS FROM ME63B"
  ME64A    ="ATTITUDE OF R TOWARD YOU"
  ME64B    ="CONTINUE COMMENTS FROM ME64A"
  ME64C    ="CONTINUE COMMENTS FROM ME64B"
  COMMID   ="UNIQUE COMMUNITY IDENTIFIER"
  ;
