options replace compress=yes missing=' ';

libname OTROS  'location where want files';

filename otroso00 'otroso00.txt';
filename otroso01 'otroso01.txt';
filename otroso02 'otroso02.txt';
filename otroso03 'otroso03.txt';
filename otroso04 'otroso04.txt';
filename otroso05 'otroso05.txt';
filename otroso06 'otroso06.txt';
filename otroso07 'otroso07.txt';
filename otroso08 'otroso08.txt';


DATA OTROS.OTROSO00;
  INFILE OTROSO00 LRECL=248 PAD STOPOVER;

    INPUT
	 @1    OTHID        $8.
	 @9    PID           3.
	 @29   CVR001        2.
	 @31   CVR002        2.
	 @33   CVR003        2.
	 @35   PROVCODE      3.
	 @38   CVR004        2.
	 @40   CVR005        2.
	 @126  CVR009        2.
	 @128  CVR10         1.
	 @129  CVR11D1       2.
	 @131  CVR11M1       2.
	 @133  CVR11A1       2.
	 @135  CVR12H1       2.
	 @137  CVR12M1       2.
	 @139  CVR12C1      $2.
	 @141  CVR13H1       2.
	 @143  CVR13M1       2.
	 @145  CVR13C1      $2.
	 @147  CVR14_1       2.
	 @149  CVR11D2       2.
	 @151  CVR11M2       2.
	 @153  CVR11A2       2.
	 @155  CVR12H2       2.
	 @157  CVR12M2       2.
	 @159  CVR12C2      $2.
	 @161  CVR13H2       2.
	 @163  CVR13M2       2.
	 @165  CVR13C2      $2.
	 @167  CVR14_2       2.
	 @169  CVR11D3       2.
	 @171  CVR11M3       2.
	 @173  CVR11A3       2.
	 @175  CVR12H3       2.
	 @177  CVR12M3       2.
	 @179  CVR12C3      $2.
	 @181  CVR13H3       2.
	 @183  CVR13M3       2.
	 @185  CVR13C3      $2.
	 @187  CVR14_3       2.
	 @189  CVR15D        2.
	 @191  CVR15M        2.
	 @193  CVR15ID     $13.
	 @206  CVR16D        2.
	 @208  CVR16M        2.
	 @210  CVR16ID     $13.
	 @223  CVR17D        2.
	 @225  CVR17M        2.
	 @227  CVR17ID     $13.
	 @240  CVR18         2.
	 @242  COMMID       $6.
	 ;

LABEL
  OTHID     ="OTH PROVIDER ID WITHIN COMMUNITY"
  PID       ="UNIQUE OTHER PROVIDER ID"
  CVR001    ="DEPARTMENT SERVED-ID CODE"
  CVR002    ="MUNICIPALITY SERVED-ID CODE"
  CVR003    ="COMMUNITY SERVED-ID CODE"
  PROVCODE  ="PROVIDER CODE"
  CVR004    ="DEPARTMENT LOCATED-ID CODE"
  CVR005    ="MUNICIPALITY LOCATED-ID CODE"
  CVR009    ="INTERVIEWER ID"
  CVR10     ="KEYPUNCHER COUNT # OR VISITS"
  CVR11D1   ="DATE OF 1ST VISIT - DAY"
  CVR11M1   ="DATE OF 1ST VISIT - MONTH"
  CVR11A1   ="DATE OF 1ST VISIT - YEAR"
  CVR12H1   ="START TIME OF 1ST VISIT - HOURS"
  CVR12M1   ="START TIME OF 1ST VISIT - MINUTES"
  CVR12C1   ="START TIME OF 1ST VISIT - AM OR PM"
  CVR13H1   ="END OF 1ST VISIT TIME - HOUR"
  CVR13M1   ="END OF 1ST VISIT TIME - MINUTE"
  CVR13C1   ="END OF 1ST VISIT TIME - AM OR PM"
  CVR14_1   ="RESULT CODE - 1ST VISIT"
  CVR11D2   ="DATE OF 2ND VISIT - DAY"
  CVR11M2   ="DATE OF 2ND VISIT - MONTH"
  CVR11A2   ="DATE OF 2ND VISIT - YEAR"
  CVR12H2   ="START TIME OF 2ND VISIT - HOURS"
  CVR12M2   ="START TIME OF 2ND VISIT - MINUTES"
  CVR12C2   ="START TIME OF 2ND VISIT - AM OR PM"
  CVR13H2   ="END OF 2ND VISIT TIME - HOUR"
  CVR13M2   ="END OF 2ND VISIT TIME - MINUTE"
  CVR13C2   ="END OF 2ND VISIT TIME - AM OR PM"
  CVR14_2   ="RESULT CODE - 2ND VISIT"
  CVR11D3   ="DATE OF 3RD VISIT - DAY"
  CVR11M3   ="DATE OF 3RD VISIT - MONTH"
  CVR11A3   ="DATE OF 3RD VISIT - YEAR"
  CVR12H3   ="START TIME OF 3RD VISIT - HOURS"
  CVR12M3   ="START TIME OF 3RD VISIT - MINUTES"
  CVR12C3   ="START TIME OF 3RD VISIT - AM OR PM"
  CVR13H3   ="END OF 3RD VISIT TIME - HOUR"
  CVR13M3   ="END OF 3RD VISIT TIME - MINUTE"
  CVR13C3   ="END OF 3RD VISIT TIME - AM OR PM"
  CVR14_3   ="RESULT CODE - 3RD VISIT"
  CVR15D    ="REVIEWED BY INTERVIEWER DATE-DAY"
  CVR15M    ="REVIEWED BY INTERVWR DATE-MONTH"
  CVR15ID   ="REVIEWING INTERVIEWER ID"
  CVR16D    ="REVIEWD BY SUPERVISOR DATE-DAY"
  CVR16M    ="REVIEWD BY SUPERVSR DATE-MONTH"
  CVR16ID   ="REVIEWING SUPERVISOR ID"
  CVR17D    ="REVIEWED BY OTHER DATE - DAY"
  CVR17M    ="REVIEWED BY OTHER DATE - MONTH"
  CVR17ID   ="OTHER REVIEWER ID"
  CVR18     ="INTERVIEW FINAL RESULT CODE"
  COMMID    ="UNIQUE COMMUNITY IDENTIFIER"
  ;


  DATA OTROS.OTROSO01;
    INFILE OTROSO01 LRECL=610 PAD STOPOVER;

    INPUT
	 @1      OTHID      $8.
	 @9      PID         3.
	 @13     OP01        1.
	 @14     OP03      $18.
	 @32     OP03OTR   $32.
	 @64     OP05        2.
	 @66     OP05OTR   $30.
	 @96     OP06        1.
	 @97     OP07      $60.
	 @157    OP08        2.
	 @159    OP09A       1.
	 @160    OP09B       2.
	 @162    OP10A       1.
	 @163    OP10B       2.
	 @165    OP11        1.
	 @166    OP12        1.
	 @167    OP12OTR   $30.
	 @197    OP13       $4.
	 @201    OP13OTR   $30.
	 @231    OP14       $4.
	 @235    OP14OTR   $30.
	 @265    OP15        1.
	 @266    OP16        1.
	 @267    OP17A       1.
	 @268    OP17B       4.
	 @272    OP18        1.
	 @273    OP19        1.
	 @274    OP20        1.
	 @275    OP21A       1.
	 @276    OP21B       2.
	 @278    OP22        1.
	 @279    OP23A       1.
	 @280    OP23B       3.
	 @283    OP24        1.
	 @284    OP25        1.
	 @285    OP25OTR   $30.
	 @315    OP26        1.
	 @316    OP27       $3.
	 @319    OP27OTR   $30.
	 @349    OP28      $16.
	 @365    OP29        1.
	 @366    OP29OTR   $30.
	 @396    OP30A       1.
	 @397    OP30B       8.2
	 @405    OP31A       1.
	 @406    OP31B       8.2
	 @414    OP31C       8.2
	 @422    OP32A       1.
	 @423    OP32B       8.2
	 @431    OP32OTR   $30.
	 @461    OP33A       1.
	 @462    OP33B       8.2
	 @470    OP33OTR   $30.
	 @500    OP34        1.
	 @501    OP35        1.
	 @502    OP36        1.
	 @503    OP37        1.
	 @504    OP38B       3.
	 @507    OP39        1.
	 @508    OP40B       2.
	 @510    OP41        2.
	 @512    OP41OTR   $30.
	 @542    OP42A       1.
	 @543    OP42B       2.
	 @545    OP42OTR   $30.
	 @575    OP43        1.
	 @576    OP44        1.
	 @577    COMMID     $6.
	 @583    OP03O       3.
	 @586    OP05O       3.
	 @589    OP07CRS     3.
	 @592    OP12O       3.
	 @595    OP13O       3.
	 @598    OP14O       3.
	 @601    OP25O       3.
	 @604    OP32O       3.
	 @607    OP42O       3.
	 ;

LABEL
  OTHID     ="OTH PROVIDER ID WITHIN COMMUNITY"
  PID       ="UNIQUE OTHER PROVIDER ID"
  OP01      ="IS RESPONDENT A MAN OR A WOMAN"
  OP03      ="HOW DO YOU TREAT/CURE PEOPLE?"
  OP03OTR   ="SPECIFY OTHER FROM OP03 CODE 8"
  OP05      ="HOW DID YOU LEARN TO DO THIS?"
  OP05OTR   ="SPECIFY OTHER FROM OP05 CODE 8"
  OP06      ="HAVE YOU TAKEN A COURSE?"
  OP07      ="WHAT WAS THE COURSE/TRAINING"
  OP08      ="IN WHICH YR DID YOU TAKE COURS"
  OP09A     ="HIGHEST LEVEL OF EDUCATION"
  OP09B     ="ENTER LEVEL COMPLETED"
  OP10A     ="#YRS YOU HAVE BEEN PRACTICING"
  OP10B     ="ENTER # OF YEARS"
  OP11      ="INTRVWR VERIFY: IN JALAPA?"
  OP12      ="ARE YOU INDIGENOUS OR LADINO?"
  OP12OTR   ="SPECIFY OTHER FROM OP12 CODE 4"
  OP13      ="WHAT LANGUAGES CAN YOU SPEAK?"
  OP13OTR   ="SPECIFY OTH LANG F/OP13 CODE 4"
  OP14      ="LANGUAGE YOU SPEAK W/CLIENTS"
  OP14OTR   ="SPECIFY OTH LANG F/OP14 CODE 4"
  OP15      ="HIRED EMPLOYEES PAST 12 MONTHS"
  OP16      ="DO YOU HAVE AN ASSISTANT"
  OP17A     ="TIME SPENT CURING LAST 7 DAYS"
  OP17B     ="ENTER QTY HOURS OR MINUTES"
  OP18      ="MORE/LESS/SAME TIME THIS WEEK"
  OP19      ="DO PEOPLE COME TO/YOU TO THEM"
  OP20      ="TREATMENT ROOM IN YOUR HOUSE?"
  OP21A     ="DOES TREATMENT ROOM HAVE ELECT"
  OP21B     ="ENTER QTY HOURS PER DAY"
  OP22      ="DO YOU HAVE SAFE/PIPED WATER"
  OP23A     ="TIME IT TAKES TO GET WATER"
  OP23B     ="ENTER QTY MINUTES/HOURS"
  OP24      ="INTERVIEWER REVIEW-OP03"
  OP25      ="ARE MAJORITY OF WOMEN YOU SEE"
  OP25OTR   ="SPECIFY OTHER FROM OP25 CODE 4"
  OP26      ="ARE MAJORITY RELATED TO YOU"
  OP27      ="PRENATAL CARE OR PROBLEMS"
  OP27OTR   ="SPECIFY OTHER FROM OP27 CODE 3"
  OP28      ="WHAT DAY DO YOU TAKE OFF?"
  OP29      ="HOW DO WOMEN PAY YOU?"
  OP29OTR   ="SPECIFY OTH WAY TO PAY F/OP29=4"
  OP30A     ="AMT YOU CHARGE F/PRENATAL AND DELIVERY"
  OP30B     ="ENTER QUANTITY QUETZALES"
  OP31A     ="CHARGES FOR PRENATAL AND DELIVERY"
  OP31B     ="QTY Q CHARGED FOR PRENATL CARE"
  OP31C     ="QTY Q CHARGED FOR DELIVERY"
  OP32A     ="HOW MUCH DO YOU CHG PER VISIT"
  OP32B     ="ENTER QUANTITY QUETZALES F/OP32A"
  OP32OTR   ="SPECIFY OTHER FROM OP32A CODE 3"
  OP33A     ="HOW MUCH DO U CHG PER DELIVERY"
  OP33B     ="ENTER QUANTITY QUETZALES F/OP33A"
  OP33OTR   ="SPECIFY OTHER FROM OP33A CODE 3"
  OP34      ="CHG BASED ON LENGTH OF DELIVRY"
  OP35      ="DID R MENTION PAYMENT IN KIND?"
  OP36      ="DO U ACCEPT INKIND IF NO MONEY"
  OP37      ="DO U GIVE CREDIT/INSTALLMENTS?"
  OP38B     ="#DELIVERIES U'V ATTENDED-12MOS"
  OP39      ="MORE PREG'CIS THIS YR THAN OTH"
  OP40B     ="#DELIVERIES ATTENDED PAST 2 WK"
  OP41      ="MO. WOMEN 1ST COME TO SEE YOU"
  OP41OTR   ="SPECIFY OTHER FROM OP41 CODE 10"
  OP42A     ="AVG #TIMES SEEN DURING PREG'CY"
  OP42B     ="ENTER QUANTITY OF TIMES SEEN"
  OP42OTR   ="SPECIFY OTHER FROM OP42A CODE 3"
  OP43      ="DELIVERY IN YOUR HOUSE COMMON?"
  OP44      ="U STAY W/WOMAN THRU DELIVERY?"
  COMMID    ="UNIQUE COMMUNITY IDENTIFIER"
  OP03O     ="CODES ASSIGNED TO OP03=8 RESPONSE"
  OP05O     ="CODES ASSIGNED TO OP05=8 RESPONSE"
  OP07CRS   ="CODES ASSIGNED TO OP07 TEXT RESPONSE"
  OP12O     ="CODES ASSIGNED TO OP12=4 RESPONSE"
  OP13O     ="CODES ASSIGNED TO OP13=4 RESPONSE"
  OP14O     ="CODES ASSIGNED TO OP14=4 RESPONSE"
  OP25O     ="CODES ASSIGNED TO OP25=4 RESPONSE"
  OP32O     ="CODES ASSIGNED TO OP32A=3 RESPONSE"
  OP42O     ="CODES ASSIGNED TO OP42A=3 RESPONSE"
  ;


  DATA OTROS.OTROSO02;
    INFILE OTROSO02 LRECL=121 PAD STOPOVER;

    INPUT
	 @1      OTHID      $8.
	 @9      PID         3.
	 @13     OP45_1      1.
	 @14     OP45_2      1.
	 @15     OP45_3      1.
	 @16     OP45_4      1.
	 @17     OP45_5      1.
	 @18     OP45_6      1.
	 @19     OP45_7      1.
	 @20     OP45_8      1.
	 @21     OP45_9      1.
	 @22     OP45_10     1.
	 @23     OP45_11     1.
	 @24     OP45_12     1.
	 @25     OP45OTRE  $27.
	 @52     OP45OTRF  $27.
	 @79     OP45OTRI  $27.
	 @106    COMMID     $6.
	 @112    OP45EO      3.
	 @115    OP45FO      3.
	 @118    OP45IO      3.
	 ;

LABEL
  OTHID     ="OTH PROVIDER ID WITHIN COMMUNITY"
  PID       ="UNIQUE OTHER PROVIDER ID"
  OP45_1    ="HOW OFTEN GIVE ASPIRIN-PREG WOMEN"
  OP45_2    ="HOW OFTEN GIVE ANTIBIOTICS-PREG"
  OP45_3    ="HOW OFTEN GIVE VITAMINS-PREG WOMEN"
  OP45_4    ="HOW OFTEN GIVE HERB TEAS-PREG WOMEN"
  OP45_5    ="HOW OFTEN GIVE 1ST OTH MED-PREG WOMEN"
  OP45_6    ="HOW OFTEN GIVE 2ND OTH MED-PREG WOMEN"
  OP45_7    ="HOW OFTEN GIVE INJ OF MED-PREG WOMEN"
  OP45_8    ="HOW OFTEN GIVE TETANUS SHOTS-PREG WOMEN"
  OP45_9    ="HOW OFTEN GIVE VITAMIN SHOTS-PREG WOMEN"
  OP45_10   ="HOW OFTEN GIVE INJ F/DELIVERY-PREG WOMN"
  OP45_11   ="HOW OFTEN GIVE INJ F/DEL PAIN-PREG WOMN"
  OP45_12   ="HOW OFTEN GIVE OTHER THINGS-PREG WOMEN"
  OP45OTRE  ="SPECIFY OTHER MEDICINE F/OP45_5"
  OP45OTRF  ="SPECIFY OTHER MEDICINE F/OP45_6"
  OP45OTRI  ="SPECIFY OTHER FROM OP45_12"
  COMMID    ="UNIQUE COMMUNITY IDENTIFIER"
  OP45EO    ="CODES ASSIGNED TO OP45OTRE TEXT"
  OP45FO    ="CODES ASSIGNED TO OP45OTRF TEXT"
  OP45IO    ="CODES ASSIGNED TO OP45OTRI TEXT"
  ;


  DATA OTROS.OTROSO03;
    INFILE OTROSO03 LRECL=103 PAD STOPOVER;

    INPUT
	 @1      OTHID      $8.
	 @9      PID         3.
	 @13     OP46_1      1.
	 @14     OP46_2      1.
	 @15     OP46_3      1.
	 @16     OP46_4      1.
	 @17     OP46_5      1.
	 @18     OP46_6      1.
	 @19     OP46_7      1.
	 @20     OP46_8      1.
	 @21     OP46_9      1.
	 @22     OP46_10     1.
	 @23     OP46_11     1.
	 @24     OP46_12     1.
	 @25     OP46_13     1.
	 @26     OP46_14     1.
	 @27     OP46_15     1.
	 @28     OP46_16     1.
	 @29     OP46_17     1.
	 @30     OP46_18     1.
	 @31     OP46_19     1.
	 @32     OP46_20     1.
	 @33     OP46_21     1.
	 @34     OP46_22     1.
	 @35     OP46_23     1.
	 @36     OP47        1.
	 @37     OP48      $60.
	 @97     COMMID     $6.
	 ;

LABEL
  OTHID     ="OTH PROVIDER ID WITHIN COMMUNITY"
  PID       ="UNIQUE OTHER PROVIDER ID"
  OP46_1    ="DO YOU EXAMINE BABY POSITION  "
  OP46_2    ="DO YOU GIVE STOMACH MASSAGE   "
  OP46_3    ="DO YOU GIVE OTHER MASSAGES"
  OP46_4    ="DO YOU PUSH STOMACH AT DELIVERY"
  OP46_5    ="DO YOU DO VAGINAL EXAM "
  OP46_6    ="DO YOU CHANGE BABY POSITION   "
  OP46_7    ="DO YOU TAKE PULSE/PRESSUR"
  OP46_8    ="DO YOU ADVISE ABOUT FOODS"
  OP46_9    ="DO YOU DO STEAMBATH POST DEL"
  OP46_10   ="DO YOU POWDER/OINTMENT UMBIL ."
  OP46_11   ="DO YOU CLEAN BABY AFTER BIRTH"
  OP46_12   ="DO YOU TIE UP WOMAN'S STOMACH "
  OP46_13   ="DO YOU KEEP BABY WARM POST DEL"
  OP46_14   ="DO YOU CHK WOMAN WITHIN 40 DAYS"
  OP46_15   ="DO YOU CHK BABY WITHIN 40 DAYS"
  OP46_16   ="DO YOU TELL TO NOT BF 2ND FEW DAYS"
  OP46_17   ="DO YOU TELL TO BF IMMEDIATELY"
  OP46_18   ="DO YOU PRAY FOR MOTHER'S HEALTH"
  OP46_19   ="DO YOU CONDUCT CEREMONY"
  OP46_20   ="DO YOU RECOMMEND NO IMMUNIZING"
  OP46_21   ="DO YOU RECOMMEND IMMUNIZATION"
  OP46_22   ="DO YOU RECOMMEND SUGAR WATER"
  OP46_23   ="DO YOU RECOMMEND TEA FOR BABY"
  OP47      ="IS THERE SOMETHING ELSE YOU DO"
  OP48      ="WHAT MORE DO YOU DO?"
  COMMID    ="UNIQUE COMMUNITY IDENTIFIER"
  ;


  DATA OTROS.OTROSO04;
    INFILE OTROSO04 LRECL=31 PAD STOPOVER;

    INPUT
	 @1      OTHID      $8.
	 @9      PID         3.
	 @13     OP49_1      1.
	 @14     OP49_2      1.
	 @15     OP49_3      1.
	 @16     OP49_4      1.
	 @17     OP49_5      1.
	 @18     OP49_6      1.
	 @19     OP49_7      1.
	 @20     OP49_8      1.
	 @21     OP49_9      1.
	 @22     OP49_10     1.
	 @23     OP49_11     1.
	 @24     OP49_12     1.
	 @25     COMMID     $6.
	 ;

LABEL
  OTHID     ="OTH PROVIDER ID WITHIN COMMUNITY"
  PID       ="UNIQUE OTHER PROVIDER ID"
  OP49_1    ="HOW OFTEN HEMORRHAGE OCCURD DURNG PREG"
  OP49_2    ="HAS BABY IN BAD POSITION OCCUR IN PREG"
  OP49_3    ="HOW OFTEN MOTHER HAD SEIZURES OCCURRED"
  OP49_4    ="HOW OFTEN SWELLING HANDS/FACE OCCURRED"
  OP49_5    ="HOW OFTEN HAS WATER BROKE EARLY OCCUR"
  OP49_6    ="HOW OFTEN WOMAN FAINTED DURING PREG"
  OP49_7    ="HOW OFTEN WOMAN VAGINA RIPPED IN DELIV"
  OP49_8    ="HOW OFTEN HAD LOSS BLOOD AFTER DELIVRY"
  OP49_9    ="HOW OFTEN HAD FEVER/CHILLS AFTER DELIV"
  OP49_10   ="HOW OFTEN HAD TWINS/TRIPLETS OCCURRED"
  OP49_11   ="HOW OFTEN HAD FEVER DURING PREGNANCY"
  OP49_12   ="HOW OFTEN HAD ANEMIA DURING PREGNANCY"
  COMMID    ="UNIQUE COMMUNITY IDENTIFIER"
  ;


  DATA OTROS.OTROSO05;
    INFILE OTROSO05 LRECL=587 PAD STOPOVER;

    INPUT
	 @1      OTHID      $8.
	 @9      PID         3.
	 @13     OP50        1.
	 @14     OP51A     $14.
	 @28     OP51B     $50.
	 @78     OP51OTR   $60.
	 @138    OP52A     $14.
	 @152    OP52B     $50.
	 @202    OP52OTR   $60.
	 @262    OP53        1.
	 @263    OP54      $60.
	 @323    OP55        1.
	 @324    OP57      $12.
	 @336    OP58        1.
	 @337    OP58OTR   $60.
	 @397    OP59        1.
	 @398    OP60        1.
	 @399    OP61A       1.
	 @400    OP61B       3.
	 @403    OP62        1.
	 @404    OP63      $16.
	 @420    OP64A     $76.
	 @496    OP64B     $76.
	 @572    COMMID     $6.
	 @578    OP51O       3.
	 @581    OP52O       3.
	 @584    OP58O       3.
	 ;

LABEL
  OTHID     ="OTH PROVIDER ID WITHIN COMMUNITY"
  PID       ="UNIQUE OTHER PROVIDER ID"
  OP50      ="HOW OFTEN SEND WOMN TO OTHR DR"
  OP51A     ="TO WHOM REFER FOR PRENATL CARE"
  OP51B     ="SPECIFY REFERRAL CLINIC F/OP51A"
  OP51OTR   ="SPECIFY OTHER FROM OP51A CODE 6"
  OP52A     ="REFER PROBLEMS DURING DELIVERY"
  OP52B     ="SPECIFY REFERRAL CLINIC F/OP52A"
  OP52OTR   ="SPECIFY OTHER FROM OP52A CODE 6"
  OP53      ="DO YOU GO WITH HER TO HOSPITAL"
  OP54      ="WHAT IS MOST IMPORTANT THING?"
  OP55      ="DO YOU TREAT OTHER SICK PEOPLE"
  OP57      ="WHO DO YOU TREAT MOST OFTEN"
  OP58      ="HOW ARE YOU PAID?"
  OP58OTR   ="SPECIFY OTHER WAY TO PAY F/OP58"
  OP59      ="IF NO CASH-ACCPT PAYMT IN KIND"
  OP60      ="CREDIT/ACCEPT INSTALL PAYMENTS"
  OP61A     ="#PEOPLE TREATED PAST 2 WKS"
  OP61B     ="ENTER QUANTITY PEOPLE"
  OP62      ="MORE PATIENTS THIS FORTNIGHT?"
  OP63      ="WHAT IS YOUR NORMAL DAY OFF"
  OP64A     ="HOW DO YOU DETERMINE ILLNESS"
  OP64B     ="CONTINUE FROM OP64A"
  COMMID    ="UNIQUE COMMUNITY IDENTIFIER"
  OP51O     ="CODES ASSIGNED TO OP51A=6 RESP"
  OP52O     ="CODES ASSIGNED TO OP52A=6 RESP"
  OP58O     ="CODES ASSIGNED TO OP58=3 RESP"
  ;


  DATA OTROS.OTROSO06;
    INFILE OTROSO06 LRECL=24 PAD STOPOVER;

    INPUT
	 @1      OTHID      $8.
	 @9      PID         3.
	 @13     OP65        1.
	 @14     OP66        1.
	 @15     OP67        2.
	 @17     TYPEILL    $1.
	 @18     COMMID     $6.
	 ;

LABEL
  OTHID     ="OTH PROVIDER ID WITHIN COMMUNITY"
  PID       ="UNIQUE OTHER PROVIDER ID"
  OP65      ="HOW OFTEN PEOPLE COME WITH {.}"
  OP66      ="EVER REFER {..} TO OTHR PROVDR"
  OP67      ="WHO DO YOU SEND THEM TO?"
  TYPEILL   ="TYPE OF ILLNESS"
  COMMID    ="UNIQUE COMMUNITY IDENTIFIER"
  ;

  DATA OTROS.OTROSO07;
    INFILE OTROSO07 LRECL=310 PAD STOPOVER;

    INPUT
	 @1      OTHID      $8.
	 @9      PID         3.
	 @13     OP68_1      1.
	 @14     OP69A_1     1.
	 @15     OP69B_1     8.2
	 @23     OP68_2      1.
	 @24     OP69A_2     1.
	 @25     OP69B_2     8.2
	 @33     OP68_3      1.
	 @34     OP69A_3     1.
	 @35     OP69B_3     8.2
	 @43     OP68_4      1.
	 @44     OP69A_4     1.
	 @45     OP69B_4     8.2
	 @53     OP68_5      1.
	 @54     OP69A_5     1.
	 @55     OP69B_5     8.2
	 @63     OP68_6      1.
	 @64     OP69A_6     1.
	 @65     OP69B_6     8.2
	 @73     OP68_7      1.
	 @74     OP69A_7     1.
	 @75     OP69B_7     8.2
	 @83     OP68_8      1.
	 @84     OP69A_8     1.
	 @85     OP69B_8     8.2
	 @93     OP68_9      1.
	 @94     OP69A_9     1.
	 @95     OP69B_9     8.2
	 @103    OP68_10     1.
	 @104    OP69A_10    1.
	 @105    OP69B_10    8.2
	 @113    OP68_11     1.
	 @114    OP69A_11    1.
	 @115    OP69B_11    8.2
	 @123    OP68_12     1.
	 @124    OP69A_12    1.
	 @125    OP69B_12    8.2
	 @133    OP68_13     1.
	 @134    OP69A_13    1.
	 @135    OP69B_13    8.2
	 @143    OP70      $76.
	 @219    OP71      $76.
	 @295    OP72A       1.
	 @296    OP72B       8.2
	 @304    COMMID     $6.
	 ;

LABEL
  OTHID     ="OTH PROVIDER ID WITHIN COMMUNITY"
  PID       ="UNIQUE OTHER PROVIDER ID"
  OP68_1    ="DO YOU SET BONES "
  OP69A_1   ="CHARGE FOR SETTING BONES"
  OP69B_1   ="ENTER QNTY QUETZALES F/OP69A_1"
  OP68_2    ="DO YOU MAKE MEDICINES "
  OP69A_2   ="CHARGE FOR MEDICINES MADE"
  OP69B_2   ="ENTER QNTY QUETZALES F/OP69A_2"
  OP68_3    ="DO YOU GIVE PURCHASED MED "
  OP69A_3   ="CHARGE FOR PURCHASED MED"
  OP69B_3   ="ENTER QNTY QUETZALES F/OP69A_3"
  OP68_4    ="DO YOU PRESCRIBE MEDICINE"
  OP69A_4   ="CHARGE FOR PRESCRIPTION"
  OP69B_4   ="ENTER QNTY QUETZALES F/OP69A_4"
  OP68_5    ="DO YOU GIVE HERBS "
  OP69A_5   ="CHARGE FOR HERBS"
  OP69B_5   ="ENTER QNTY QUETZALES F/OP69A_5"
  OP68_6    ="DO YOU TREAT LARGE WOUNDS "
  OP69A_6   ="CHARGE FOR LARGE WOUNDS"
  OP69B_6   ="ENTER QNTY QUETZALES F/OP69A_6"
  OP68_7    ="DO YOU GIVE INJECTIONS "
  OP69A_7   ="CHARGE FOR INJECTIONS"
  OP69B_7   ="ENTER QNTY QUETZALES F/OP69A_7"
  OP68_8    ="DO YOU ADVISE VACCINATIONS "
  OP69A_8   ="CHARGE FOR ADVICE"
  OP69B_8   ="ENTER QNTY QUETZALES F/OP69A_8"
  OP68_9    ="DO YOU SAY SPECIAL PRAYER "
  OP69A_9   ="CHARGE FOR SPECIAL PRAYER"
  OP69B_9   ="ENTER QNTY QUETZALES F/OP69A_9"
  OP68_10   ="DO YOU CONDUCT CEREMONIES"
  OP69A_10  ="CHARGE FOR CEREMONIES"
  OP69B_10  ="ENTER QNTY QUETZALES F/OP69A_10"
  OP68_11   ="DO YOU JOIN IMMUNIZ PGMS "
  OP69A_11  ="CHARGE FOR IMMUNIZE PGMS"
  OP69B_11  ="ENTER QNTY QUETZALES F/OP69A_11"
  OP68_12   ="DO YOU ADVISE ON HOT/COLD "
  OP69A_12  ="CHARGE FOR ADVICE ON HOT/COLD"
  OP69B_12  ="ENTER QNTY QUETZALES F/OP69A_12"
  OP68_13   ="DO YOU ADVISE REHYDRATION "
  OP69A_13  ="CHARGE FOR REHYDRATION ADVICE"
  OP69B_13  ="ENTER QNTY QUETZALES F/OP69A_13"
  OP70      ="WHAT ELSE DO YOU DO?"
  OP71      ="WHAT IS MOST IMPORTANT TO CURE"
  OP72A     ="TOTAL EARNED PRACTCING THIS YR"
  OP72B     ="ENTER QUANTITY QUETZALES F/OP72A"
  COMMID    ="UNIQUE COMMUNITY IDENTIFIER"
  ;


  DATA OTROS.OTROSO08;
    INFILE OTROSO08 LRECL=931 PAD STOPOVER;

    INPUT
	 @1      OTHID      $8.
	 @9      PID         3.
	 @13     OP81A     $76.
	 @89     OP81B     $76.
	 @165    OP81C     $76.
	 @241    OP82A     $76.
	 @317    OP82B     $76.
	 @393    OP82C     $76.
	 @469    OP83A     $76.
	 @545    OP83B     $76.
	 @621    OP83C     $76.
	 @697    OP84A     $76.
	 @773    OP84B     $76.
	 @849    OP84C     $76.
	 @925    COMMID     $6.
	 ;

LABEL
  OTHID     ="OTH PROVIDER ID WITHIN COMMUNITY"
  PID       ="UNIQUE OTHER PROVIDER ID"
  OP81A     ="CLEANLINESS OF PLACE"
  OP81B     ="CONTINUE FROM OP81A"
  OP81C     ="CONTINUE FROM OP81B"
  OP82A     ="ATMOSPHERE FOR THE PATENTS"
  OP82B     ="CONTINUE FROM OP82A"
  OP82C     ="CONTINUE FROM OP82B"
  OP83A     ="ABILITY OF R TO ANSWER QUESTNS"
  OP83B     ="CONTINUE FROM OP83A"
  OP83C     ="CONTINUE FROM OP83B"
  OP84A     ="ATTITUDE OF R TOWARD YOU"
  OP84B     ="CONTINUE FROM OP84A"
  OP84C     ="CONTINUE FROM OP84B"
  COMMID    ="UNIQUE COMMUNITY IDENTIFIER"
  ;
