options replace compress=yes missing=' ';

libname PEMIT1  '/location where want files';

filename pemit100 'pemit100.txt';
filename pemitrh1 'pemitrh1.txt';
filename pemitrh2 'pemitrh2.txt';
filename pemitrh3 'pemitrh3.txt';
filename pemitsk1 'pemitsk1.txt';



DATA PEMIT1.PEMIT100;
  INFILE PEMIT100 LRECL=220 PAD STOPOVER;

    INPUT
	 @1    CASE        $10.
	 @31   IDD           2.
	 @33   IDIOMA        1.
	 @34   DEPART        2.
	 @36   MUNICIP       2.
	 @38   COMUN         2.
	 @40   SECTOR       $1.
	 @41   HHLD          3.
	 @44   RESP          2.

	 @66   INTID         2.
	 @68   TOTVISI1      1.
	 @69   VFECHD1a      2.
	 @71   VFECHM1a      2.
	 @73   VHIHOR1a      2.
	 @75   VHIMIN1a      2.
	 @77   VHFHOR1a      2.
	 @79   VHFMIN1a      2.
	 @81   DSPVIS1A      3.
	 @84   VFECHD1B      2.
	 @86   VFECHM1B      2.
	 @88   VHIHOR1B      2.
	 @90   VHIMIN1B      2.
	 @92   VHFHOR1B      2.
	 @94   VHFMIN1B      2.
	 @96   DSPVIS1B      3.
	 @99   VFECHD1C      2.
	 @101  VFECHM1C      2.
	 @103  VHIHOR1C      2.
	 @105  VHIMIN1C      2.
	 @107  VHFHOR1C      2.
	 @109  VHFMIN1C      2.
	 @111  DSPVIS1C      3.
	 @114  DISPHHLD      3.
	 @117  TOTELIG       2.

	 @135  ELIG1         2.
	 @137  ELIG1DSP      3.

	 @156  ELIG2         2.
	 @158  ELIG2DSP      3.

	 @177  ELIG3         2.
	 @179  ELIG3DSP      3.
	 @182  REVEFD1       2.
	 @184  REVEFM        2.
	 @186  REVEID1      $5.
	 @191  REVRFD1       2.
	 @193  REVRFM1       2.
	 @195  REVRID1      $5.
	 @200  REVDFD1       2.
	 @202  REVDFM1       2.
	 @204  REVDID1      $5.
	 @209  ROSTER        1.
	 @210  RSTRTOT       2.
	 @212  DISP1OR1      2.
	 @214  DISP1OR2      2.
	 @216  DISP1OR3      2.
	 @218  DSPHORIG      2.
	 ;

LABEL
  CASE     = "HOUSEHOLD IDENTIFIER"
  IDD      = "KEYPUNCHER ID"
  IDIOMA   = "LANGUAGE USED"
  DEPART   = "DEPARTMENT ID"
  MUNICIP  = "MUNICIPALITY ID"
  COMUN    = "COMMUNITY ID"
  SECTOR   = "SECTOR ID"
  HHLD     = "HOUSEHOLD ID"
  RESP     = "RESPONDENTS LINE #ID"

  INTID    = "INTERVIEWER ID"
  TOTVISI1 = "TOTAL NUMBER OF VISITS"
  VFECHD1a = "DATE OF FIRST VISIT-DAY"
  VFECHM1a = "DATE OF FIRST VISIT-MONTH"
  VHIHOR1a = "TIME OF FIRST VISIT-HOUR"
  VHIMIN1a = "TIME OF FIRST VISIT-MINUTE"
  VHFHOR1a = "TIME AT END OF 1ST VISIT-HOUR"
  VHFMIN1a = "TIME AT END OF 1ST VISIT-MINUTE"
  DSPVIS1a = "RESULT OF 1ST VISIT"
  VFECHD1b = "DATE OF SECOND VISIT-DAY"
  VFECHM1b = "DATE OF SECOND VISIT-MONTH"
  VHIHOR1b = "TIME OF SECOND VISIT-HOUR"
  VHIMIN1b = "TIME OF SECOND VISIT-MINUTE"
  VHFHOR1b = "TIME AT END OF 2ND VISIT-HOUR"
  VHFMIN1b = "TIME AT END OF 2ND VISIT-MINUTE"
  DSPVIS1b = "RESULT OF 2ND VISIT"
  VFECHD1c = "DATE OF THIRD VISIT-DAY"
  VFECHM1c = "DATE OF THIRD VISIT-MONTH"
  VHIHOR1c = "TIME OF THIRD VISIT-HOUR"
  VHIMIN1c = "TIME OF THIRD VISIT-MINUTE"
  VHFHOR1c = "TIME AT END OF 3RD VISIT-HOUR"
  VHFMIN1c = "TIME AT END OF 3RD VISIT-MINUTE"
  DSPVIS1c = "RESULT OF 3RD VISIT"
  DISPHHLD = "OVERALL RESULT OF THIS HH"
  TOTELIG  = "TOTAL NUMBER OF ELIGIBLE WOMEN"

  ELIG1    = "ELIGIBLE WOMAN #1 LINE #ID"
  ELIG1DSP = "ELIGIBLE WOMAN #1 RESULT CODE"

  ELIG2    = "ELIGIBLE WOMAN #2 LINE # ID"
  ELIG2DSP = "ELIGIBLE WOMAN #2 RESULT CODE"

  ELIG3    = "ELIGIBLE WOMAN #3 LINE # ID"
  ELIG3DSP = "ELIGIBLE WOMAN #3 RESULT CODE"
  REVEFD1  = "DATE OF INTERVIEWER REVIEW-DAY"
  REVEFM   = "DATE OF INTERVIEWER REVIEW-MONTH"
  REVEID1  = "REVIEWING INTERVIEWER ID"
  REVRFD1  = "DATE OF EDITOR REVIEW-DAY"
  REVRFM1  = "DATE OF EDITOR REVIEW-MONTH"
  REVRID1  = "REVIEWING EDITOR ID"
  REVDFD1  = "DATE-FIELD DIRECTOR REVIEW-DAY"
  REVDFM1  = "DATE-FIELD DIRECTOR REVIEW-MONTH"
  REVDID1  = "REVIEWING FIELD DIRECTOR ID"
  ROSTER   = "MARK X IF COMPLETED HH ROSTER"
  RSTRTOT  = "TOTAL # LINES FILLED ON ROSTER"
  DISP1OR1  = "ORIGINAL DSPVIS1A VALUE"
  DISP1OR2  = "ORIGINAL DSPVIS1B VALUE"
  DISP1OR3  = "ORIGINAL DSPVIS1C VALUE"
  DSPHORIG  = "ORIGINAL DISPHHLD VALUE"
  ;

  PROC CONTENTS DATA=PEMIT1.PEMIT100;


  DATA PEMIT1.PEMITRH1;
    INFILE PEMITRH1 LRECL=58 PAD STOPOVER;

    INPUT
	 @1      CASE      $10.
	 @11     PERSON      2.
	 @14     RH0         2.

	 @31     RH2         2.
	 @33     RH3         1.
	 @34     RH4         2.
	 @36     RH5A        2.
	 @38     RH5B        2.
	 @40     RH5C        2.
	 @42     RH6         1.
	 @43     RH7         3.
	 @47     RH8         1.
	 @48     RH3ORIG     1.
	 @49     RH4ORIG     2.
	 @51     RH5AORIG    2.
	 @53     RH5BORIG    2.
	 @55     RH5CORIG    2.
	 @57     RH7ORIG     1.
	 ;

LABEL
  CASE     = "HOUSEHOLD IDENTIFIER"
  PERSON   = "HOUSEHOLD MEMBER LINE #"
  RH0      = "LINE NUMBER"

  RH2      = "RELATIONSHIP TO HEAD OF HOUSEHOLD"
  RH3      = "GENDER"
  RH4      = "AGE"
  RH5A     = "PRIMARY EDUCATION-GRADES COMPLETED"
  RH5B     = "SECONDARY EDUCATION-GRADES COMPLETED"
  RH5C     = "HIGHER EDUCATION-GRADES COMPLETED"
  RH6      = "LIVED IN HOUSEHOLD 1 YEAR AGO"
  RH7      = "WHY DID {.} COME HERE IT LIVE?"
  RH8      = "WOMEN 18-35 YEARS"
  RH3ORIG  = "ORIGINAL VALUE OF RH3"
  RH4ORIG  = "ORIGINAL VALUE OF RH4"
  RH5AORIG = "ORIGINAL VALUE OF RH5A"
  RH5BORIG = "ORIGINAL VALUE OF RH5B"
  RH5CORIG = "ORIGINAL VALUE OF RH5C"
  RH7ORIG  = "ORIGINAL VALUE OF RH37"
  ;

  PROC CONTENTS DATA=PEMIT1.PEMITRH1;


DATA PEMIT1.PEMITRH2;
    INFILE PEMITRH2 LRECL=18 PAD STOPOVER;

    INPUT

	 @1      CASE      $10.
	 @14     RH9         1.
	 @15     RH10        1.
	 @16     RH12        1.
	 @17     RH12A       1.
	 ;

LABEL
  CASE    = "HOUSEHOLD IDENTIFIER"
  RH9     = "CHILDREN/GRANDPARENTS/INVALIDS"
  RH10    = "GUESTS/TENANTS/FREIDNS/WORKERS"
  RH12    = "LIVED HERE PAST YEAR-GONE NOW?"
  RH12A   = "TOTAL # OF LINES FILLED-RH13A"
  ;

  PROC CONTENTS DATA=PEMIT1.PEMITRH2;


DATA PEMIT1.PEMITRH3;
    INFILE PEMITRH3 LRECL=166 PAD STOPOVER;

    INPUT
	 @1      CASE      $10.
	 @14     RH13A       1.

	 @30     RH14        2.
	 @32     RH15        2.
	 @34     RH16A       2.
	 @36     RH16B       2.
	 @38     RH16C       2.
	 @40     RH17        3.
	 @43     RH17TXT  $120.
	 @163    RH15ORIG    2.
	 @165    RH17ORIG    1.
	 ;

LABEL
  CASE       = "HOUSEHOLD IDENTIFIER"
  RH13A      = "LINE NUMBER"

  RH14       = "RELATIONSHIP TO HEAD OF HOUSEHOLD"
  RH15       = "AGE"
  RH16A      = "PRIMARY EDUCATION-GRADE COMPLETED"
  RH16B      = "SECONDARY EDUCATION-GRADES COMPLETED"
  RH16C      = "HIGHER EDUCATION-GRADE COMPLETED"
  RH17       = "REASON FOR LEAVING"
  RH17TXT    = "REASON FOR RH17 RECODE"
  RH15ORIG   = "ORIGINAL RH15 VALUE"
  RH17ORIG   = "ORIGINAL RH17 VALUE"
  ;

  PROC CONTENTS DATA=PEMIT1.PEMITRH3;


DATA PEMIT1.PEMITSK1;
    INFILE PEMITSK1 LRECL=50 PAD STOPOVER;

    INPUT

	 @1    CASE       $10.
	 @14   RH18         2.
	 @16   EDATE1      $8.
	 @24   ETIME1      $8.
	 @32   SKIPFLAG     1.
	 @33   SKIPQ       $4.
	 @37   SKIPID       2.
	 @39   FSA          1.
	 @40   FSB          1.
	 @41   FSC          1.
	 @42   FSD          1.
	 @43   FSE          1.
	 @44   FSF          1.
	 @45   FSG          1.
	 @46   FSH          1.
	 @47   FSJ          1.
	 @48   FSK          1.
	 @49   FSL          1.
	 ;


LABEL
   CASE       = "HOUSEHOLD IDENTIFIER"
   RH18       = "TOTAL # WOMEN AGES 18-35"
   EDATE1     = "DATE AT END OF DATA ENTRY"
   ETIME1     = "TIME AT END OF DATA ENTRY"
   SKIPFLAG   = "PROGRAM INFO"
   SKIPQ      = "SKIP FROM QUESTION"
   SKIPID     = "RESPONDENT ID WHO SKIPS OUT OF BOOK 1"
   FSA        = "FLAG SECTION A (COMPLETE/INCOMPLETE)"
   FSB        = "FLAG SECTION B (COMPLETE/INCOMPLETE)"
   FSC        = "FLAG SECTION C (COMPLETE/INCOMPLETE)"
   FSD        = "FLAG SECTION D (COMPLETE/INCOMPLETE)"
   FSE        = "FLAG SECTION E (COMPLETE/INCOMPLETE)"
   FSF        = "FLAG SECTION F (COMPLETE/INCOMPLETE)"
   FSG        = "FLAG SECTION G (COMPLETE/INCOMPLETE)"
   FSH        = "FLAG SECTION H (COMPLETE/INCOMPLETE)"
   FSJ        = "FLAG SECTION J (COMPLETE/INCOMPLETE)"
   FSK        = "FLAG SECTION K (COMPLETE/INCOMPLETE)"
   FSL        = "FLAG SECTION L (COMPLETE/INCOMPLETE)"
   ;


PROC CONTENTS DATA=PEMIT1.PEMITSK1;

