options replace compress=yes;

libname PEMIT '/location where want files';

filename pemit200 'pemit200.txt';
filename pemitA01 'pemitA01.txt';
filename pemitB01 'pemitB01.txt';
filename pemitC01 'pemitC01.txt';
filename pemitC02 'pemitC02.txt';
filename pemitC03 'pemitC03.txt';
filename pemitD01 'pemitD01.txt';
filename pemitD02 'pemitD02.txt';
filename pemitD03 'pemitD03.txt';
filename pemitD04 'pemitD04.txt';



  DATA PEMIT.PEMIT200;
  INFILE PEMIT200 LRECL=185 PAD STOPOVER;

    INPUT
	 @1    CASE        $10.
	 @11   PERSON        2.
	 @13   WOMID       $12.
	 @32   IDD2          2.
	 @34   DEPART2       2.
	 @36   MUNICIP2      2.
	 @38   COMUN2        2.
	 @40   SECTOR2      $1.
	 @41   HHLD2         3.
	 @44   HHMID2        2.

	 @66   INTID2        2.

	 @83   TOTVISI2      1.
	 @84   VFECHD2A      2.
	 @86   VFECHM2A      2.
	 @88   VHIHOR2A      2.
	 @90   VHIMIN2A      2.
	 @92   VHFHOR2A      2.
	 @94   VHFMIN2A      2.
	 @96   DSPVIS2A      3.
	 @99   VFECHD2B      2.
	 @101  VFECHM2B      2.
	 @103  VHIHOR2B      2.
	 @105  VHIMIN2B      2.
	 @107  VHFHOR2B      2.
	 @109  VHFMIN2B      2.
	 @111  DSPVIS2B      3.
	 @114  VFECHD2C      2.
	 @116  VFECHM2C      2.
	 @118  VHIHOR2C      2.
	 @120  VHIMIN2C      2.
	 @122  VHFHOR2C      2.
	 @124  VHFMIN2C      2.
	 @126  DSPVIS2C      3.
	 @129  DISPRESP      3.
	 @132  DISP1         1.
	 @133  DISPSEC       1.
	 @134  SA            1.
	 @135  SB            1.
	 @136  SC            1.
	 @137  SD            1.
	 @138  SE            1.
	 @139  SF            1.
	 @140  SG            1.
	 @141  SH            1.
	 @142  SJ            1.
	 @143  SK            1.
	 @144  SL            1.
	 @145  REVEFD2       2.
	 @147  REVEFM2       2.
	 @149  REVEID2      $4.
	 @153  REVRFD2       2.
	 @155  REVRFM2       2.
	 @157  REVRID2  $CHAR4.
	 @161  REVSFD2       2.
	 @163  REVSFM2       2.
	 @165  REVSID2  $CHAR4.
	 @169  REVDFD2       2.
	 @171  REVDFM2       2.
	 @173  REVDID2  $CHAR4.
	 @177  DISP2OR1      2.
	 @179  DISP2OR2      2.
	 @181  DISP2OR3      2.
	 @183  DISPORIG      2.
         ;

LABEL
  CASE     = "HOUSEHOLD IDENTIFIER"
  PERSON   = "HOUSEHOLD ROSTER # FOR RESPONDENT"
  WOMID    = "WOMAN IDENTIFIER (CASE+PERSON)"
  IDD2     = "KEYPUNCHER ID"
  DEPART2   = "DEPARTMENT ID CODE"
  MUNICIP2  = "MUNICIPALITY ID CODE"
  COMUN2    = "COMMUNITY ID CODE"
  SECTOR2   = "SECTOR ID CODE"
  HHLD2     = "HOUSEHOLD ID CODE"
  HHMID2    = "HOUSEHOLD MEMBER ID"

  INTID2    = "INTERVIEWER ID CODE"

  TOTVISI2  = "TOTAL NUMBER OF VISITS"
  VFECHD2A  = "INTERVIEW 1ST VISIT DATE-DAY"
  VFECHM2A  = "INTERVIEW 1ST VISIT DATE-MONTH"
  VHIHOR2A  = "TIME 1ST VISIT BEGAN-HOUR"
  VHIMIN2A  = "TIME 1ST VISIT BEGAN-MINUTE"
  VHFHOR2A  = "TIME 1ST VISIT ENDED-HOUR"
  VHFMIN2A  = "TIME 1ST VISIT ENDED-MINUTE"
  DSPVIS2A  = "RESULT CODE FOR 1ST VISIT"
  VFECHD2B  = "INTERVIEW 2ND VISIT DATE-DAY"
  VFECHM2B  = "INTERVIEW 2ND VISIT DATE-MONTH"
  VHIHOR2B  = "TIME 2ND VISIT BEGAN-HOUR"
  VHIMIN2B  = "TIME 2ND VISIT BEGAN-MINUTE"
  VHFHOR2B  = "TIME 2ND VISIT ENDED-HOUR"
  VHFMIN2B  = "TIME 2ND VISIT ENDED-MINUTE"
  DSPVIS2B  = "RESULT CODE FOR 2ND VISIT"
  VFECHD2C  = "INTERVIEW 3RD VISIT DATE-DAY"
  VFECHM2C  = "INTERVIEW 3RD VISIT DATE-MONTH"
  VHIHOR2C  = "TIME 3RD VISIT BEGAN-HOUR"
  VHIMIN2C  = "TIME 3RD VISIT BEGAN-MINUTE"
  VHFHOR2C  = "TIME 3RD VISIT ENDED-HOUR"
  VHFMIN2C  = "TIME 3RD VISIT ENDED-MINUTE"
  DSPVIS2C  = "RESULT CODE FOR 3RD VISIT"
  DISPRESP  = "OVERALL RESULT THIS HOUSEHOLD"
  DISP1     = "ENTIRE INTERVIEW INCOMPLETE"
  DISPSEC   = "ALL SECTIONS COMPLETE EXCEPT.."
  SA        = "SECTION A IS INCOMPLETE"
  SB        = "SECTION B IS INCOMPLETE"
  SC        = "SECTION C IS INCOMPLETE"
  SD        = "SECTION D IS INCOMPLETE"
  SE        = "SECTION E IS INCOMPLETE"
  SF        = "SECTION F IS INCOMPLETE"
  SG        = "SECTION G IS INCOMPLETE"
  SH        = "SECTION H IS INCOMPLETE"
  SJ        = "SECTION J IS INCOMPLETE"
  SK        = "SECTION K IS INCOMPLETE"
  SL        = "SECTION L IS INCOMPLETE"
  REVEFD2   = "REVIEW CHECK-INTV DATE-DAY"
  REVEFM2   = "REVIEW CHECK-INTV DATE-MONTH"
  REVEID2   = "REVIEWING INTERVIEWER ID"
  REVRFD2   = "REVIEW CHECK-EDITOR DATE-DAY"
  REVRFM2   = "REVIEW CHECK-EDITOR DATE-MONTH"
  REVRID2   = "REVIEWING EDITOR ID"
  REVSFD2   = "REVIEW CHECK-SUPERVR-DATE-DAY"
  REVSFM2   = "REVIEW CHECK-SUPERVR-DATE-MONTH"
  REVSID2   = "REVIEWING SUPERVISOR ID"
  REVDFD2   = "REVW CHK-FIELD DIRECTR-DATE-DAY"
  REVDFM2   = "REVW CHK-FIELD DIRECTR-DATE-MTH"
  REVDID2   = "REVIEWING FIELD DIRECTOR ID"
  DISP2OR1  = "ORIGINAL DSPVIS2A VALUE"
  DISP2OR2  = "ORIGINAL DSPVIS2B VALUE"
  DISP2OR3  = "ORIGINAL DSPVIS2C VALUE"
  DISPORIG  = "ORIGINAL DISPRESP VALUE"
  ;

  PROC CONTENTS DATA=PEMIT.PEMIT200;

  DATA PEMIT.PEMITA01;
  INFILE PEMITA01 LRECL=260 PAD STOPOVER;
    INPUT
	 @1    WOMID        $12.
	 @16   A00A           2.
	 @18   A00B           2.
	 @20   A01A           1.
	 @21   A01B           2.
	 @23   A02      $CHAR24.
	 @47   A2OTRO   $CHAR29.
	 @76   A03A           2.
	 @78   A03B           2.
	 @80   A04            2.
	 @82   A05      $CHAR22.
	 @104  A5OTRO   $CHAR29.
	 @133  A06            3.
	 @136  A6OTRO   $CHAR29.
	 @165  A07            1.
	 @166  A08            1.
	 @167  A09            2.
	 @169  A10            2.
	 @171  A10OTR0  $CHAR29.
	 @200  A11A           1.
	 @201  A11B           1.
	 @202  A11C           1.
	 @203  A11D           1.
	 @204  A11E           1.
	 @205  A11F           1.
	 @206  A11G           1.
	 @207  A11H           1.
	 @208  A11I           1.
	 @209  A12            1.
	 @210  A13            3.
	 @213  A13OTRO  $CHAR29.
	 @242  A00AORIG       2.
	 @244  A00BORIG       2.
	 @246  A03AORIG       2.
	 @248  A03BORIG       2.
	 @250  A06ORIG        2.
	 @252  A13ORIG        2.
	 @254  A2O            3.
	 @257  A5O            3.
         ;

LABEL
   A00A     = "SECTION START TIME-HOUR"
   A00B     = "SECTION START TIME-MINUTE"
   A01A     = "HAS ANOTHER WOMAN COMPLETED SA"
   A01B     = "LINE# OF PREV INFORMANT-SECTION B"
   A02      = "WHERE DO YOU GET DRINKING WATER"
   A2OTRO   = "SPECIFY OTHER F/A02-(SPANISH TEXT)"
   A03A     = "TIME IT TAKES TO GET WATER-UNIT"
   A03B     = "TIME IT TAKES TO GET WATER-AMOUNT"
   A04      = "# TIMES PER DAY GET WATER"
   A05      = "WHERE FIND WATER-WASHING/BATHING"
   A5OTRO   = "SPECIFY OTHER F/A05-(SPANISH TEXT)"
   A06      = "WHERE DO YOU RELIEVE YOURSELF"
   A6OTRO   = "SPECIFY OTHER F/A06-(SPANISH TEXT)"
   A07      = "COOK & SLEEP IN SAME ROOM"
   A08      = "DOES THIS HH HAVE ELECTRICITY"
   A09      = "HOURS/DAY YOU HAVE ELECTRICITY"
   A10      = "WHAT FUEL IS USED FOR COOKING"
   A10OTR0  = "SPECIFY OTHER F/A10-(SPANISH TEXT)"
   A11A     = "HH HAS A WORKING TELEPHONE"
   A11B     = "HH HAS A WORKING REFRIGERATOR"
   A11C     = "HH HAS A WORKING TELEVISION"
   A11D     = "HH HAS A WORKING RADIO"
   A11E     = "HH HAS A WORKING BICYCLE"
   A11F     = "HH HAS A WORKING MOTORCYCLE"
   A11G     = "HH HAS A HORSE OR DONKEY"
   A11H     = "HH HAS A HORSE OR OXCART"
   A11I     = "HH HAS A WORKING CAR/PICKUP"
   A12      = "HAVE EMERGENCY TRANSPORRATION"
   A13      = "WHERE IS NEAREST TELEPHONE"
   A13OTRO  = "SPECIFY OTHER F/A13-(SPANISH TEXT)"
   A00AORIG = "ORIGINAL VALUE OF A00A"
   A00BORIG = "ORIGINAL VALUE OF A00B"
   A03AORIG = "ORIGINAL VALUE OF A03A"
   A03BORIG = "ORIGINAL VALUE OF A03B"
   A06ORIG  = "ORIGINAL VALUE OF A06"
   A13ORIG  = "ORIGINAL VALUE OF A13"
   A2O      = "CODES ASSIGNED TO A02=12 RESPONSE"
   A5O      = "CODES ASSIGNED TO A05=12 RESPONSE"
   ;

  PROC CONTENTS DATA=PEMIT.PEMITA01;

  DATA PEMIT.PEMITB01;
    INFILE PEMITB01 LRECL=301 PAD STOPOVER;
    INPUT

	 @1    WOMID        $12.
	 @16   B01A           2.
	 @18   B01B           2.
	 @20   B02            2.
	 @22   B03            1.
	 @23   B04A           2.
	 @25   B04B           2.
	 @27   B04C           2.
	 @29   B05            1.
	 @30   B06            1.
	 @31   B07            1.
	 @32   B08A           1.
	 @33   B08B           2.
	 @35   B08C           2.
	 @37   B09A     $CHAR25.
	 @62   B09B           2.
	 @64   B09C     $CHAR25.
	 @89   B09D           2.
	 @91   B10            2.
	 @93   B11            1.
	 @94   B12A           1.
	 @95   B12B           1.
	 @96   B12C           1.
	 @97   B13            1.
	 @98   B13OTRO  $CHAR25.
	 @123  B14            3.
	 @126  B14OTRO  $CHAR25.
	 @151  B15            3.
	 @154  B15OTRO  $CHAR25.
	 @179  B16       $CHAR4.
	 @183  B16OTRO  $CHAR25.
	 @208  B17            1.
	 @209  B18       $CHAR4.
	 @213  B18OTRO  $CHAR25.
	 @238  B19       $CHAR4.
	 @242  B20            3.
	 @245  B20OTRO  $CHAR25.
	 @270  B01A_IMP       1.
	 @271  B01B_IMP       1.
	 @272  B02_IMP        1.
	 @273  B01AORIG       2.
	 @275  B01BORIG       2.
	 @277  B02ORIG        2.
	 @279  B08AORIG       2.
	 @281  B08BORIG       2.
	 @283  B08CORIG       2.
	 @285  B09BORIG       2.
	 @287  B09DORIG       2.
	 @289  B13ORIG        2.
	 @291  B14ORIG        2.
	 @293  B15ORIG        2.
	 @295  B20ORIG        2.
	 @297  B16O           2.
	 @299  B18O           2.
         ;

LABEL
   B01A    = "IN WHAT MONTH WERE YOU BORN"
   B01B    = "IN WHAT YEAR WERE YOU BORN"
   B02     = "YOUR AGE AT LAST BIRTHDAY"
   B03     = "HAVE YOU EVER ATTENDED SCHOOL"
   B04A    = "HIGHEST PRIMARY GRADE COMPLETED"
   B04B    = "HIGHEST SECONDARY GRADE COMPLET"
   B04C    = "HIGHER GRADE COMPLETED?"
   B05     = "ATTENDED ADULT LITERACY CLASS"
   B06     = "HOW OFTEN DO YOU WATCH TV"
   B07     = "HOW OFTEN LISTEN TO RADIO"
   B08A    = "LENGTH OF TIME IN COMMUNITY"
   B08B    = "# MONTHS IN THIS COMMUNITY"
   B08C    = "# YEARS IN THIS COMMMUNITY"
   B09A    = "MUNICIPALITY YOU WERE BORN IN"
   B09B    = "MUNICIPALITY CODE"
   B09C    = "DEPARTMENT YOU WERE BORN IN"
   B09D    = "DEPARTMENT CODE"
   B10     = "PLACE BORN/SPENT CHILDHOOD"
   B11     = "LIVED IN {..) MORE THAN 1 YR"
   B12A    = "LIVED IN A CITY > 1 YR"
   B12B    = "LIVED IN LARGE TOWN > 1 YEAR"
   B12C    = "LIVED ON PLANTATION > 1 YEAR"
   B13     = "ARE YOU INDIGENOUS OR LADINA"
   B13OTRO = "SPECIFY OTHER F/B13-(SPANISH TEXT)"
   B14     = "PARENTS ARE INDIGENOUS/LADINO"
   B14OTRO = "SPECIFY OTHER F/B14-(SPANISH TEXT)"
   B15     = "SIBLINGS-INDIGENOUS/LADINO"
   B15OTRO = "SPECIFY OTHER F/B15-(SPANISH TEXT)"
   B16     = "LANGUAGES SPOKEN AT HOME"
   B16OTRO = "SPECIFY OTHER F/B16-(SPANISH TEXT)"
   B17     = "SPEAK ANOTHER LANGUAGE"
   B18     = "WHAT OTHER LANGUAGE"
   B18OTRO = "SPECIFY OTH LANG F/B18-(SPANISH TEXT)"
   B19     = "CAN READ A LETTER/NEWSPAPER"
   B20     = "WHAT RELIGION DO YOU PRACTICE"
   B20OTRO = "SPEC OTH RELIG F/B20-(SPANISH TEXT)"
   B01A_IMP= "B01A (MONTH OF BIRTH) IMPUTED"
   B01B_IMP= "B01B (YEAR OF BIRTH) IMPUTED"
   B02_IMP = "B02 (AGE) IMPUTED"
   B01AORIG= "B01A ORIGINAL VALUE"
   B01BORIG= "B01B ORIGINAL VALUE"
   B02ORIG = "B02 ORIGINAL VALUE"
   B08AORIG= "B08A ORIGINAL VALUE"
   B08BORIG= "B08B ORIGINAL VALUE"
   B08CORIG= "B08C ORIGINAL VALUE"
   B09BORIG= "B09B ORIGINAL VALUE"
   B09DORIG= "B09D ORIGINAL VALUE"
   B13ORIG = "B13 ORIGINAL VALUE"
   B14ORIG = "B14 ORIGINAL VALUE"
   B15ORIG = "B15 ORIGINAL VALUE"
   B20ORIG = "B20 ORIGINAL VALUE"
   B16O    = "CODES ASSIGNED TO B16=4"
   B18O    = "CODES ASSIGNED TO B18=4"
   ;

  PROC CONTENTS DATA=PEMIT.PEMITB01;

  DATA PEMIT.PEMITC01;
    INFILE PEMITC01 LRECL=53 PAD STOPOVER;
    INPUT
	 @1    WOMID        $12.
	 @16   C00            1.
	 @17   C01            1.
	 @18   C02A           2.
	 @20   C02B           2.
	 @22   C03            1.
	 @23   C04A           2.
	 @25   C04B           2.
	 @27   C05            1.
	 @28   C06A           2.
	 @30   C06B           2.
	 @32   C07            2.
	 @34   C08            1.
	 @35   C09            2.
	 @37   C10            1.
	 @38   C11            1.
	 @39   C12            2.
	 @41   C02AORIG       2.
	 @43   C02BORIG       2.
	 @45   C04AORIG       2.
	 @47   C04BORIG       2.
	 @49   C06AORIG       2.
	 @51   C06BORIG       2.
         ;


LABEL
    C00         = "HAVE YOU EVER GIVEN BIRTH?"
    C01         = "ANY BIRTH CHILDREN LIVING HERE?"
    C02A        = "# BIRTH SONS LIVNG HERE?"
    C02B        = "# BIRTH DAUGHTERS LIVING HERE?"
    C03         = "LIVE BIRTH KIDS LIVING OUTSIDE HH"
    C04A        = "# BIRTH SONS LIVING OUTSIDE HH"
    C04B        = "# BIRTH DGHTRS LIVING OUTSIDE HH"
    C05         = "EVER HAD A LIVE BIRTH KID WHO DIED"
    C06A        = "# LIVE BIRTH BOYS WHO HAVE DIED"
    C06B        = "# LIVE BIRTH GIRLS WHO HAVE DIED"
    C07         = "TOTAL # LIVE BIRTHS IN YOUR LIFE"
    C08         = "ANY NON-BIRTH KIDS LIVE WITH YOU"
    C09         = "# NON-BIRTH KIDS LIVE WITH YOU"
    C10         = "TOTAL # OF BIRTHS?"
    C11         = "HAVE YOU EVER BEEN PREGNANT?"
    C12         = "NUMBER OF LINES FILLED"
    C02AORIG    = "C02A ORIGINAL VALUE"
    C02BORIG    = "C02B ORIGINAL VALUE"
    C04AORIG    = "C04A ORIGINAL VALUE"
    C04BORIG    = "C04B ORIGINAL VALUE"
    C06AORIG    = "C06A ORIGINAL VALUE"
    C06BORIG    = "C06B ORIGINAL VALUE"
    ;

  PROC CONTENTS DATA=PEMIT.PEMITC01;

  DATA PEMIT.PEMITC02;
    INFILE PEMITC02 LRECL=84 PAD STOPOVER;
    INPUT
	 @1    WOMID        $12.
	 @16   C19A           2.
	 @18   C11A           2.

	 @35   C13            1.
	 @36   C14            1.
	 @37   C15            1.
	 @38   C16A           2.
	 @40   C16B           2.
	 @42   C16C           2.
	 @44   C17            1.
	 @45   C18A           1.
	 @46   C18B           2.
	 @48   C19            1.
	 @49   C20A           2.
	 @51   C20B           2.
	 @53   C20C           2.
	 @55   BORD           2.
	 @57   C16A_IMP       2.
	 @59   C16B_IMP       2.
	 @61   C16C_IMP       2.
	 @63   C18A_IMP       1.
	 @64   C18B_IMP       2.
	 @66   C15ORIG        1.
	 @67   C16AORIG       2.
	 @69   C16BORIG       2.
	 @71   C16CORIG       2.
	 @73   C18AORIG       1.
	 @74   C18BORIG       2.
	 @76   C19AORIG       2.
	 @78   C20AORIG       2.
	 @80   C20BORIG       2.
	 @82   C20CORIG       2.
	 ;

LABEL
  C19A     = "LINE# OF LIVING CHILD-FROM RHO"
  C11A     = "BIRTH ORDER (ORIG ORDER OF ENTRY)"

  C13      = "WAS BIRTH SINGLE, TWINS,TRIPLE"
  C14      = "WAS BIRTH NORMAL OR CESAREAN"
  C15      = "IS CHILD MALE OR FEMALE"
  C16A     = "DAY CHILD WAS BORN"
  C16B     = "MONTH CHILD WAS BORN"
  C16C     = "YEAR CHILD WAS BORN"
  C17      = "IS CHILD STILL ALIVE"
  C18A     = "UNIT OF AGE--MONTHS OR YEARS"
  C18B     = "# OF YEARS OR MONTHS OF AGE"
  C19      = "IF ALIVE-IS CHILD LIVING WITH YOU"
  C20A     = "DAYS DEAD IF LESS THAN 1 MONTH"
  C20B     = "MONTHS DEAD IF LESS THAN 2 YEARS"
  C20C     = "YEARS DEAD IF MORE THAN 2 YEARS"
  BORD     = "BIRTH ORDER REVISED CHRONOLOGICAL"
  C16A_IMP = "FLAG:  C16A IMPUTED"
  C16B_IMP = "FLAG:  C16B IMPUTED"
  C16C_IMP = "FLAG:  C16C IMPUTED"
  C18A_IMP = "FLAG:  C18A IMPUTED"
  C18B_IMP = "FLAG:  C18B IMPUTED"
  C15ORIG  = "ORIGINAL C15 VALUE"
  C16AORIG = "ORIGINAL C16A VALUE"
  C16BORIG = "ORIGINAL C16B VALUE"
  C16CORIG = "ORIGINAL C16C VALUE"
  C18AORIG = "ORIGINAL C18A VALUE"
  C18BORIG = "ORIGINAL C18B VALUE"
  C19AORIG = "ORIGINAL C19A VALUE"
  C20AORIG = "ORIGINAL C20A VALUE"
  C20BORIG = "ORIGINAL C20B VALUE"
  C20CORIG = "ORIGINAL C20C VALUE"
  ;

  PROC CONTENTS DATA=PEMIT.PEMITC02;

DATA PEMIT.PEMITC03;
 INFILE PEMITC03 LRECL=477 PAD STOPOVER;
  INPUT
	 @1    WOMID        $12.
	 @16   C21            2.
	 @18   C21ACNT        1.
	 @19   C21A1_1        1.

	 @35   C21A3_1        1.
	 @36   C21A4_1        1.
	 @37   C21A1_2        1.

	 @53   C21A3_2        1.
	 @54   C21A4_2        1.
	 @55   C21A1_3        1.

	 @71   C21A3_3        1.
	 @72   C21A4_3        1.
	 @73   C21A1_4        1.

	 @89   C21A3_4        1.
	 @90   C21A4_4        1.
	 @91   C21A1_5        1.

	 @107  C21A3_5        1.
	 @108  C21A4_5        1.
	 @109  C22            1.
	 @110  C23            1.
	 @111  C24            1.
	 @112  C25            2.
	 @114  C26            1.
	 @115  C27            1.
	 @116  C28            1.
	 @117  C29A           2.
	 @119  C30A           2.
	 @121  C31A     $CHAR20.
	 @141  C31AOTRO $CHAR17.
	 @158  C32A     $CHAR20.
	 @178  C32AOTRO $CHAR17.
	 @195  C33A     $CHAR14.
	 @209  C33AOTRO $CHAR11.
	 @220  C34AA          1.
	 @221  C34AB          1.
	 @222  C34AC          1.
	 @223  C34AD          1.
	 @224  C35A           1.
	 @225  C29B           2.
	 @227  C30B           2.
	 @229  C31B     $CHAR20.
	 @249  C31BOTRO $CHAR17.
	 @266  C32B     $CHAR20.
	 @286  C32BOTRO $CHAR17.
	 @303  C33B     $CHAR14.
	 @317  C33BOTRO $CHAR11.
	 @328  C34BA          1.
	 @329  C34BB          1.
	 @330  C34BC          1.
	 @331  C34BD          1.
	 @332  C35B           1.
	 @333  C36            1.
	 @334  C37            2.
	 @336  C38            1.
	 @337  C39      $CHAR18.
	 @355  C39OTRO  $CHAR30.
	 @385  C40A           1.
	 @386  C40B           1.
	 @387  C40C           1.
	 @388  C40D           1.
	 @389  C40OTRO  $CHAR40.
	 @429  C41            1.
	 @430  C42            1.
	 @431  C33AORIG $CHAR14.
	 @445  C33BORIG $CHAR14.
	 @459  C31AO          3.
	 @462  C32AO          3.
	 @465  C31BO          3.
	 @468  C32BO          3.
	 @471  C39O           3.
	 @474  C40O           3.
	 ;

  LABEL
    C21      = "TOTAL # OF BIRTHS IN C12"
    C21ACNT  = "TOTAL # ENTRIES IN TABLE C21A"
    C21A1_1  = "LINE # OF CHILD 1 IN TABLE C21A"

    C21A3_1  = "CHECK C17-IS CHILD 1 ALIVE"
    C21A4_1  = "CHK C19-DOES CHILD 1 LIVE IN HH"
    C21A1_2  = "LINE # OF CHILD 2 IN TABLE C21A"

    C21A3_2  = "CHECK C17-IS CHILD 2 ALIVE"
    C21A4_2  = "CHK C19-DOES CHILD 2 LIVE IN HH"
    C21A1_3  = "LINE # OF CHILD 3 IN TABLE C21A"

    C21A3_3  = "CHECK C17-IS CHILD 3 ALIVE"
    C21A4_3  = "CHK C19-DOES CHILD 3 LIVE IN HH"
    C21A1_4  = "LINE # OF CHILD 4 IN TABLE C21A"

    C21A3_4  = "CHECK C17-IS CHILD 4 ALIVE"
    C21A4_4  = "CHK C19-DOES CHILD 4 LIVE IN HH"
    C21A1_5  = "LINE # OF CHILD 5 IN TABLE C21A"

    C21A3_5  = "CHECK C17-IS CHILD 5 ALIVE"
    C21A4_5  = "CHK C19-DOES CHILD 5 LIVE IN HH"
    C22      = "# OF BIRTHS SINCE JAN 1990"
    C23      = "# OF THESE BIRTHS LIVING IN HH"
    C24      = "EVER LOST CHILD BEFORE 7-MO PREGNANT"
    C25      = "# TIMES LOST CHILD BEFORE 7-MO PREG"
    C26      = "HAVE YOU EVER HAD A STILLBIRTH"
    C27      = "HAD STILLBIRTH IN LAST 5 YEARS"
    C28      = "# OF STILLBIRTHS IN LAST 5-YRS"
    C29A     = "# YRS AGO 1ST STILLBRTH LISTED OCCURRED"
    C30A     = "HOW MANY MTHS PREGNANT WERE YOU"
    C31A     = "PRENATAL CARE PROVIDERS-CODES"
    C31AOTRO = "SPECIFY OTHER CARE PROVIDER"
    C32A     = "BIRTH ATTENDENT-CODES"
    C32AOTRO = "SPECIFY OTH BRTH ATTENDT (SPANISH TEXT)"
    C33A     = "BIRTHING PLACE - CODES"
    C33AOTRO = "SPECIFY OTHER BIRTHING PLACE"
    C34AA    = "WAS CHILD IN A BAD POSITION"
    C34AB    = "DID YOU HAVE CONVULSIONS"
    C34AC    = "DID THE WATER BREAK EARLY"
    C34AD    = "WAS CHILD BORN BY C-SECTION"
    C35A     = "HAD INJECTION TO SPEED DELIVERY"
    C29B     = "# YRS AGO 2ND STILLBRTH LISTED OCCURRED"
    C30B     = "# MTHS PREGNANT WERE YOU-2ND STLBRTH"
    C31B     = "PRENATL CARE PROVIDR 2ND STILBRTH CODES"
    C31BOTRO = "SPECIFY OTH CARE PROV (SPANISH TEXT)"
    C32B     = "BRTH ATTENDT F/2ND STLBRTH LISTED CODES"
    C32BOTRO = "SPECIFY OTH BRTH ATTENDT (SPANISH TEXT)"
    C33B     = "BIRTHING PLACE 2ND STLBRTH - CODES"
    C33BOTRO = "SPECIFY OTHER BIRTHING PLACE-2ND STLBRTH"
    C34BA    = "2ND STLBRTH-WAS CHILD IN A BAD POSITION"
    C34BB    = "2ND STILBRTH-DID YOU HAVE CONVULSIONS"
    C34BC    = "2ND STILBRTH-DID THE WATER BREAK EARLY"
    C34BD    = "2ND STILBRTH-WAS CHILD BORN BY C-SECTION"
    C35B     = "2ND STILBRTH-HAD INJECTN SPEED DELIVERY"
    C36      = "ARE YOU PREGNANT NOW"
    C37      = "HOW MANY MONTHS PREGNANT ARE YOU"
    C38      = "SEEING PRENATAL CARE PROVIDER"
    C39      = "PRENATAL CARE PROVIDER-CODES"
    C39OTRO  = "SPECIFY OTHER-PRENATL (SPANISH TEXT)"
    C40A     = "HAD HEMORRHAGE THIS PREGNANCY"
    C40B     = "HAD CONVULSIONS THIS PREGNANCY"
    C40C     = "HAD SWELLING HANDS/FACE THIS PREGNANCY"
    C40D     = "OTH SERIOUS PROBLEM THIS PREGNANCY"
    C40OTRO  = "SPECIFY OTHER SER PROB (SPANISH TEXT)"
    C41      = "CHK C7-TOTAL # OF BIRTHS"
    C42      = "CHK C22-# OF BIRTHS SINCE 1/90":
    C33AORIG = "ORIGINAL VALUE OF C33A":
    C33BORIG = "ORIGINAL VALUE OF C33B":
    C31AO    = "CODES ASSIGNED TO C31A='10' RESP"
    C32AO    = "CODES ASSIGNED TO C32A='10' RESP"
    C31BO    = "CODES ASSIGNED TO C31B='10' RESP"
    C32BO    = "CODES ASSIGNED TO C31B='10' RESP"
    C39O     = "CODES ASSIGNED TO C39='9' RESP"
    C40O     = "CODES ASSIGNED TO C40D='1' RESP"

  ;

  PROC CONTENTS DATA=PEMIT.PEMITC03;

DATA PEMIT.PEMITD01;
 INFILE PEMITD01 LRECL=115 PAD STOPOVER;
  INPUT
	 @1    WOMID        $12.

	 @31   D0B            2.
	 @33   D0C            1.
	 @34   D0D            1.
	 @35   D0E       $CHAR9.
	 @44   D0MES1         3.
	 @47   D0MES2         3.
	 @50   D0MES3         3.
	 @53   D0MES4         3.
	 @56   D0MES5         3.
	 @59   D0MES6         3.
	 @62   D0MES7         3.
	 @65   D0MES8         3.
	 @68   D0MES9         3.
	 @71   CKCAL0         1.

	 @88   D09A2          1.
	 @89   D09A3          2.
	 @91   D0_COL        $4.
	 @95   LINENO         2.
	 @97   O_D0MES1       2.
	 @99   O_D0MES2       2.
	 @101  O_D0MES3       2.
	 @103  O_D0MES4       2.
	 @105  O_D0MES5       2.
	 @107  O_D0MES6       2.
	 @109  O_D0MES7       2.
	 @111  O_D0MES8       2.
	 @113  O_D0MES9       2.
	 ;

  LABEL

    D0B      = "BIRTH ORDER (FROM C11A)"
    D0C      = "IS CHILD ALIVE OR DEAD"
    D0D      = "DID WOMAN EXPERIENCE { } IN PREG"
    D0E      = "# MTHS WOWAN EXPERIENCED { }"
    D0MES1   = "MTH1 PREG-(SYMPTM/PROV/ADV/TRTMT)"
    D0MES2   = "MTH2 PREG-(SYMPTM/PROV/ADV/TRTMT)"
    D0MES3   = "MTH3 PREG-(SYMPTM/PROV/ADV/TRTMT)"
    D0MES4   = "MTH4 PREG-(SYMPTM/PROV/ADV/TRTMT)"
    D0MES5   = "MTH5 PREG-(SYMPTM/PROV/ADV/TRTMT)"
    D0MES6   = "MTH6 PREG-(SYMPTM/PROV/ADV/TRTMT)"
    D0MES7   = "MTH7 PREG-(SYMPTM/PROV/ADV/TRTMT)"
    D0MES8   = "MTH8 PREG-(SYMPTM/PROV/ADV/TRTMT)"
    D0MES9   = "MTH9 PREG-(SYMPTM/PROV/ADV/TRTMT)"
    CKCAL0   = "KEYPUNCHER CHECK CALENDAR"

    D09A2    = "CHILD IS ALIVE OR DEAD"
    D09A3    = "NUMBER OF PROVIDERS FROM D6"
    D0_COL   = "QUEX # THAT RECORD REPRESENTS"
    LINENO   = "LINE # OF RECORD WITHIN KID RECORDS"
    O_D0MES1 = "ORIGINAL DOMES1 VALUE"
    O_D0MES2 = "ORIGINAL DOMES2 VALUE"
    O_D0MES3 = "ORIGINAL DOMES3 VALUE"
    O_D0MES4 = "ORIGINAL DOMES4 VALUE"
    O_D0MES5 = "ORIGINAL DOMES5 VALUE"
    O_D0MES6 = "ORIGINAL DOMES6 VALUE"
    O_D0MES7 = "ORIGINAL DOMES7 VALUE"
    O_D0MES8 = "ORIGINAL DOMES8 VALUE"
    O_D0MES9 = "ORIGINAL DOMES9 VALUE"
    ;

  PROC CONTENTS DATA=PEMIT.PEMITD01;

DATA PEMIT.PEMITD02;
 INFILE PEMITD02 LRECL=1194 PAD STOPOVER;
  INPUT
	 @1    WOMID        $12.
	 @13   D0B            2.
	 @16   D10_1          3.
	 @19   D11_1          1.
	 @20   D12A_1   $CHAR16.
	 @36   D12B_1   $CHAR14.
	 @50   D12OTR_1 $CHAR15.
	 @65   D13_1          1.
	 @66   D14_1          1.
	 @67   D15_1          1.
	 @68   D16_1          1.
	 @69   D17_1          1.
	 @70   D18A_1   $CHAR16.
	 @86   D18B_1    $CHAR4.
	 @90   D18OTR_1 $CHAR16.
	 @106  D19_1          2.
	 @108  D20_1          1.
	 @109  D21A_1         1.
	 @110  D21B_1         8.2
	 @118  D22A_1         1.
	 @119  D22B_1         2.
	 @121  D10_2          3.
	 @124  D11_2          1.
	 @125  D12A_2   $CHAR16.
	 @141  D12B_2   $CHAR14.
	 @155  D12OTR_2 $CHAR15.
	 @170  D13_2          1.
	 @171  D14_2          1.
	 @172  D15_2          1.
	 @173  D16_2          1.
	 @174  D17_2          1.
	 @175  D18A_2   $CHAR16.
	 @191  D18B_2    $CHAR4.
	 @195  D18OTR_2 $CHAR16.
	 @211  D19_2          2.
	 @213  D20_2          1.
	 @214  D21A_2         1.
	 @215  D21B_2         8.2
	 @223  D22A_2         1.
	 @224  D22B_2         2.
	 @226  D10_3          3.
	 @229  D11_3          1.
	 @230  D12A_3   $CHAR16.
	 @246  D12B_3   $CHAR14.
	 @260  D12OTR_3 $CHAR15.
	 @275  D13_3          1.
	 @276  D14_3          1.
	 @277  D15_3          1.
	 @278  D16_3          1.
	 @279  D17_3          1.
	 @280  D18A_3   $CHAR16.
	 @296  D18B_3    $CHAR4.
	 @300  D18OTR_3 $CHAR16.
	 @316  D19_3          2.
	 @318  D20_3          1.
	 @319  D21A_3         1.
	 @320  D21B_3         8.2
	 @328  D22A_3         1.
	 @329  D22B_3         2.
	 @331  D10_4          3.
	 @334  D11_4          1.
	 @335  D12A_4   $CHAR16.
	 @351  D12B_4   $CHAR14.
	 @365  D12OTR_4 $CHAR15.
	 @380  D13_4          1.
	 @381  D14_4          1.
	 @382  D15_4          1.
	 @383  D16_4          1.
	 @384  D17_4          1.
	 @385  D18A_4   $CHAR16.
	 @401  D18B_4    $CHAR4.
	 @405  D18OTR_4 $CHAR16.
	 @421  D19_4          2.
	 @423  D20_4          1.
	 @424  D21A_4         1.
	 @425  D21B_4         8.2
	 @433  D22A_4         1.
	 @434  D22B_4         2.
	 @436  D10_5          3.
	 @439  D11_5          1.
	 @440  D12A_5   $CHAR16.
	 @456  D12B_5   $CHAR14.
	 @470  D12OTR_5 $CHAR15.
	 @485  D13_5          1.
	 @486  D14_5          1.
	 @487  D15_5          1.
	 @488  D16_5          1.
	 @489  D17_5          1.
	 @490  D18A_5   $CHAR16.
	 @506  D18B_5    $CHAR4.
	 @510  D18OTR_5 $CHAR16.
	 @526  D19_5          2.
	 @528  D20_5          1.
	 @529  D21A_5         1.
	 @530  D21B_5         8.2
	 @538  D22A_5         1.
	 @539  D22B_5         2.

	 @556  D23B           1.
	 @557  D23            1.
	 @558  D24            3.
	 @561  D24OTRO  $CHAR25.
	 @586  D25A           2.
	 @588  D25B           2.
	 @590  D26      $CHAR22.
	 @612  D26OTRO  $CHAR25.
	 @637  D27            1.
	 @638  D28A           1.
	 @639  D28B           1.
	 @640  D29            1.
	 @641  D30      $CHAR18.
	 @659  D30OTRO  $CHAR25.
	 @684  D31            1.
	 @685  D32      $CHAR18.
	 @703  D32OTRO  $CHAR25.
	 @728  D33      $CHAR6.
	 @734  D34           2.
	 @736  D35           1.
	 @737  D36           1.
	 @738  D37A          2.
	 @740  D37B          2.
	 @742  D37C          5.2
	 @747  D38           1.
	 @748  D39     $CHAR28.
	 @776  D39OTRO $CHAR25.
	 @801  D40           1.
	 @802  D41     $CHAR28.
	 @830  D41OTRO $CHAR25.
	 @855  D42     $CHAR34.
	 @889  D42OTRO $CHAR25.
	 @914  D43           1.
	 @915  D44           2.
	 @917  D45           1.
	 @918  D46           1.
	 @919  D47           2.
	 @921  D48           1.
	 @922  D49           1.
	 @923  D50           1.
	 @924  D51      $CHAR32.
	 @956  D51OTRO  $CHAR25.
	 @981  D52           1.
	 @982  D53           3.
	 @985  D53OTRO  $CHAR25.
	 @1010  D53A1         1.
	 @1011  D53A2         2.
	 @1013  D53B     $CHAR14.
	 @1027  D53BOTRO $CHAR25.
	 @1052  D53C          1.
	 @1053  D54           1.
	 @1054  D55           1.
	 @1055  D56           1.
	 @1056  D57A          2.
	 @1058  D57B          2.
	 @1060  D58AA         2.
	 @1062  D58BB         2.
	 @1064  D58A     $CHAR28.
	 @1092  D58AOTRO $CHAR25.
	 @1117  D59           1.
	 @1118  D10ORIG1      3.
	 @1121  D12O_1        3.
	 @1124  D18O_1        3.
	 @1127  D10ORIG2      3.
	 @1130  D12O_2        3.
	 @1133  D18O_2        3.
	 @1136  D10ORIG3      3.
	 @1139  D12O_3        3.
	 @1142  D18O_3        3.
	 @1145  D10ORIG4      3.
	 @1148  D12O_4        3.
	 @1151  D18O_4        3.
	 @1154  D10ORIG5      3.
	 @1157  D12O_5        3.
	 @1160  D18O_5        3.
	 @1163  D24ORIG       2.
	 @1165  D26O          3.
	 @1168  D30O          3.
	 @1171  D32O          3.
	 @1174  D39O          3.
	 @1177  D41O          3.
	 @1180  D42O          3.
	 @1183  D51O          3.
	 @1186  D53BO         3.
	 @1189  D58AO         3.
	 @1192  D53ORIG       2.
	 ;

  LABEL
    D0B        = "BIRTH ORDER (FROM C11A)"
    D10_1      = "PRENATAL CARE PROVIDER CODE-1ST PROVIDR"
    D11_1      = "PREGNANT/HAD PROBLMS/BOTH-1ST PROVIDR"
    D12A_1     = "WHAT PROBLEMS DID YOU HAVE-1ST PROVIDR"
    D12B_1     = "EXTENSION OF D12A_1 STRING-1ST PROVIDR"
    D12OTR_1   = "SPECIFY OTHER PROBLEMS D12_1-1ST PROVIDR"
    D13_1      = "DID 1ST PROVIDER CHECK BABYS POSITION"
    D14_1      = "1ST PROVIDER TOOK YOUR BLOOD PRESSURE"
    D15_1      = "DID 1ST PROVIDER TAKE URINE"
    D16_1      = "DID 1ST PROVIDER GIVE AN INJECTION"
    D17_1      = "DID 1ST PROVIDER GIVE PRESCRIPTN/REMEDY"
    D18A_1     = "WHAT ELSE WAS DONE TO YOU-1ST PROVIDER"
    D18B_1     = "EXTENSION OF D18A_1 STRING-1ST PROVIDER"
    D18OTR_1   = "SPEC OTH THINGS DONE D18_1-1ST PROV"
    D19_1      = "# TIMES SAW 1ST PROVIDR DURNG PREGNANCY"
    D20_1      = "HOW DID YOU PAY CARE 1ST PROVIDER"
    D21A_1     = "IF PAID 1ST PROVIDER MONEY-HOW MUCH"
    D21B_1     = "AMOUNT PAID 1ST PROVIDER-D12A_1"
    D22A_1     = "TIME TOOK TO GET TO 1ST PROVIDER 1-WAY"
    D22B_1     = "# MIN OR HRS-D22A_1 SEE 1ST PROVIDER"
    D10_2      = "PRENATAL CARE PROVIDER CODE-2ND PROVIDR"
    D11_2      = "PREGNANT/HAD PROBLMS/BOTH-2ND PROVIDR"
    D12A_2     = "WHAT PROBLEMS DID YOU HAVE-2ND PROVIDR"
    D12B_2     = "EXTENSION OF D12A_2 STRING-2ND PROVIDR"
    D12OTR_2   = "SPECIFY OTHER PROBLEMS D12_2-2ND PROVIDR"
    D13_2      = "DID 2ND PROVIDER CHECK BABYS POSITION"
    D14_2      = "2ND PROVIDER TOOK YOUR BLOOD PRESSURE"
    D15_2      = "DID 2ND PROVIDER TAKE URINE"
    D16_2      = "DID 2ND PROVIDER GIVE AN INJECTION"
    D17_2      = "DID 2ND PROVIDER GIVE PRESCRIPTN/REMEDY"
    D18A_2     = "WHAT ELSE WAS DONE TO YOU-2ND PROVIDER"
    D18B_2     = "EXTENSION OF D18A_2 STRING-2ND PROVIDER"
    D18OTR_2   = "SPEC OTH THINGS DONE D18_2-2ND PROV"
    D19_2      = "# TIMES SAW 2ND PROVIDR DURNG PREGNANCY"
    D20_2      = "HOW DID YOU PAY CARE 2ND PROVIDER"
    D21A_2     = "IF PAID 2ND PROVIDER MONEY-HOW MUCH"
    D21B_2     = "AMOUNT PAID 2ND PROVIDER-D12A_2"
    D22A_2     = "TIME TOOK TO GET TO 2ND PROVIDER 1-WAY"
    D22B_2     = "# MIN OR HRS-D22A_2 SEE 2ND PROVIDER"
    D10_3      = "PRENATAL CARE PROVIDER CODE-3RD PROVIDR"
    D11_3      = "PREGNANT/HAD PROBLMS/BOTH-3RD PROVIDR"
    D12A_3     = "WHAT PROBLEMS DID YOU HAVE-3RD PROVIDR"
    D12B_3     = "EXTENSION OF D12A_3 STRING-3RD PROVIDR"
    D12OTR_3   = "SPECIFY OTHER PROBLEMS D12_3-3RD PROVIDR"
    D13_3      = "DID 3RD PROVIDER CHECK BABYS POSITION"
    D14_3      = "3RD PROVIDER TOOK YOUR BLOOD PRESSURE"
    D15_3      = "DID 3RD PROVIDER TAKE URINE"
    D16_3      = "DID 3RD PROVIDER GIVE AN INJECTION"
    D17_3      = "DID 3RD PROVIDER GIVE PRESCRIPTN/REMEDY"
    D18A_3     = "WHAT ELSE WAS DONE TO YOU-3RD PROVIDER"
    D18B_3     = "EXTENSION OF D18A_3 STRING-3RD PROVIDER"
    D18OTR_3   = "SPEC OTH THINGS DONE D18_3-3RD PROV"
    D19_3      = "# TIMES SAW 3RD PROVIDR DURNG PREGNANCY"
    D20_3      = "HOW DID YOU PAY CARE 3RD PROVIDER"
    D21A_3     = "IF PAID 3RD PROVIDER MONEY-HOW MUCH"
    D21B_3     = "AMOUNT PAID 3RD PROVIDER-D12A_3"
    D22A_3     = "TIME TOOK TO GET TO 3RD PROVIDER 1-WAY"
    D22B_3     = "# MIN OR HRS-D22A_3 SEE 3RD PROVIDER"
    D10_4      = "PRENATAL CARE PROVIDER CODE-4TH PROVIDR"
    D11_4      = "PREGNANT/HAD PROBLMS/BOTH-4TH PROVIDR"
    D12A_4     = "WHAT PROBLEMS DID YOU HAVE-4TH PROVIDR"
    D12B_4     = "EXTENSION OF D12A_4 STRING-4TH PROVIDR"
    D12OTR_4   = "SPECIFY OTHER PROBLEMS D12_4-4TH PROVIDR"
    D13_4      = "DID 4TH PROVIDER CHECK BABYS POSITION"
    D14_4      = "4TH PROVIDER TOOK YOUR BLOOD PRESSURE"
    D15_4      = "DID 4TH PROVIDER TAKE URINE"
    D16_4      = "DID 4TH PROVIDER GIVE AN INJECTION"
    D17_4      = "DID 4TH PROVIDER GIVE PRESCRIPTN/REMEDY"
    D18A_4     = "WHAT ELSE WAS DONE TO YOU-4TH PROVIDER"
    D18B_4     = "EXTENSION OF D18A_4 STRING-4TH PROVIDER"
    D18OTR_4   = "SPEC OTH THINGS DONE D18_4-4TH PROV"
    D19_4      = "# TIMES SAW 4TH PROVIDR DURNG PREGNANCY"
    D20_4      = "HOW DID YOU PAY CARE 4TH PROVIDER"
    D21A_4     = "IF PAID 4TH PROVIDER MONEY-HOW MUCH"
    D21B_4     = "AMOUNT PAID 4TH PROVIDER-D12A_4"
    D22A_4     = "TIME TOOK TO GET TO 4TH PROVIDER 1-WAY"
    D22B_4     = "# MIN OR HRS-D22A_4 SEE 4TH PROVIDER"
    D10_5      = "PRENATAL CARE PROVIDER CODE-5TH PROVIDR"
    D11_5      = "PREGNANT/HAD PROBLMS/BOTH-5TH PROVIDR"
    D12A_5     = "WHAT PROBLEMS DID YOU HAVE-5TH PROVIDR"
    D12B_5     = "EXTENSION OF D12A_5 STRING-5TH PROVIDR"
    D12OTR_5   = "SPECIFY OTHER PROBLEMS D12_5-5TH PROVIDR"
    D13_5      = "DID 5TH PROVIDER CHECK BABYS POSITION"
    D14_5      = "5TH PROVIDER TOOK YOUR BLOOD PRESSURE"
    D15_5      = "DID 5TH PROVIDER TAKE URINE"
    D16_5      = "DID 5TH PROVIDER GIVE AN INJECTION"
    D17_5      = "DID 5TH PROVIDER GIVE PRESCRIPTN/REMEDY"
    D18A_5     = "WHAT ELSE WAS DONE TO YOU-5TH PROVIDER"
    D18B_5     = "EXTENSION OF D18A_5 STRING-5TH PROVIDER"
    D18OTR_5   = "SPEC OTH THINGS DONE D18_5-5TH PROV"
    D19_5      = "# TIMES SAW 5TH PROVIDR DURNG PREGNANCY"
    D20_5      = "HOW DID YOU PAY CARE 5TH PROVIDER"
    D21A_5     = "IF PAID 5TH PROVIDER MONEY-HOW MUCH"
    D21B_5     = "AMOUNT PAID 5TH PROVIDER-D12A_5"
    D22A_5     = "TIME TOOK TO GET TO 5TH PROVIDER 1-WAY"
    D22B_5     = "# MIN OR HRS-D22A_5 SEE 5TH PROVIDER"

    D23B       = "CHILD NAMED IN D23A-ALIVE/DEAD"
    D23        = "ANTICIPATED PROBLEM W/DELIVERY"
    D24        = "BIRTHING PLACE"
    D24OTRO    = "SPECIFY OTH BRTH PLACE (SPANISH TEXT)"
    D25A       = "TRAVEL TIME TO BIRTHING PLACE"
    D25B       = "# MINUTES OR HOURS FOR D25A"
    D26        = "WHO ACCOMPANIED YOU"
    D26OTRO    = "SPECIFY OTHER FROM D26"
    D27        = "HAVE PROBLEMS GETTING THERE"
    D28A       = "WHEN GAVE BIRTH-CHILD IN BAD POSITN"
    D28B       = "WHEN GAVE BIRTH-HAD CONVULSIONS"
    D29        = "DR/NURSE/MIDWIFE ATTENDED DELIVERY"
    D30        = "WHO ATTENDED DELIVERY"
    D30OTRO    = "SPEC OTH BRTH ATTEND (SPANISH TEXT)"
    D31        = "HUSBAND/RELATIVE/FRIEND WITH YOU"
    D32        = "WHO WAS W/YOU AT TIME OF BIRTH"
    D32OTRO    = "SPECIFY OTHER W/YOU (SPANISH TEXT)"
    D33        = "DID YOU GET AN INFECTION"
    D34        = "#MTHS PREGNANT WHEN GAVE BIRTH"
    D35        = "HOW BIG WAS BABY AT BIRTH"
    D36        = "WAS HE/SHE WEIGHTED AT BIRTH"
    D37A       = "HOW MUCH DID {.} WEIGH-POUNDS"
    D37B       = "HOW MUCH DID {.} WEIGH-OUNCES"
    D37C       = "HOW MUCH DID {.} WEIGH-KILOS"
    D38        = "HAD CHECKUP 1ST 40 DAYS"
    D39        = "WHO SAW YOU"
    D39OTRO    = "SPECIFY OTHER (SPANISH TEXT)"
    D40        = "BABY CHECKED DURING 1ST 40 DAYS"
    D41        = "WHO SAW THE BABY"
    D41OTRO    = "SPECIFY OTHER-(SPANISH TEXT)"
    D42        = "WAS THE BABY ILL 1ST 40 DAYS"
    D42OTRO    = "SPECIFY OTH ILLNESS (SPANISH TXT)"
    D43        = "DID BABY RECEIVE ORAL POLIO VACCIN"
    D44        = "#TIMES BABY RECEIV ORAL POLIO VAC"
    D45        = "DID BABY RECEIVE OTHER VACCINE"
    D46        = "DID BABY RECEIVE DPT VACCINE"
    D47        = "#TIMES BABY RECEIVED DPT VACCINE"
    D48        = "DID BABY RECEIVE BCG VACCINE"
    D49        = "DID BABY RECEIVE MEASLE VACCINE"
    D50        = "IS {CHILD NAME} STILL ALIVE"
    D51        = "FROM WHAT DID {..} DIE?"
    D51OTRO    = "SPECIFY OTH CAUS DEATH-(SPANISH)"
    D52        = "DID YOU EVER BREASTFEED {..}"
    D53        = "WHY DIDN'T YOU BREASTFEED"
    D53OTRO    = "SPECIFY OTH REAS DIDN'T BREASTFEED"
    D53A1      = "WHEN DID YOU BEGIN TO BREASTFEED"
    D53A2      = "# DAYS/HOURS AFTER BIRTH"
    D53B       = "DID YOU GIVE {.} OTHER DRINK"
    D53BOTRO   = "SPECIFY OTH DRINK (SPANISH TEXT)"
    D53C       = "GAVE TEAS/DRINKS > 3 TIME/WEEK"
    D54        = "IS {CHILD'S NAME} STILL ALIVE"
    D55        = "ARE YOU STILL BREASDFEEDING {..}"
    D56        = "STARTED FEEDING OTH FOOD OR BOTTLE"
    D57A       = "# OF MTHS YOU BREASTFED {.}"
    D57B       = "# OF DAYS YOU BREASTFED {.}"
    D58AA      = "AGE (MTHS) BEGAN OTH FOODS/BOTTLE"
    D58BB      = "AGE (DAYS) BEGAN OTH FOODS/BOTTLE"
    D58A       = "1ST THING YOU GAVE {.} TO EAT"
    D58AOTRO   = "SPECIFY OTHER FOOD (SPANISH TEXT)"
    D59        = "CHECK # OF BIRTHS IN C42"
    D10ORIG1   = "ORIGINAL D10_1 VALUE"
    D12O_1     = "CODES ASSIGNED TO D12_1=17"
    D18O_1     = "CODES ASSIGNED TO D18_1=13"
    D10ORIG2   = "ORIGINAL D10_2 VALUE"
    D12O_2     = "CODES ASSIGNED TO D12_2=17"
    D18O_2     = "CODES ASSIGNED TO D18_2=13"
    D10ORIG3   = "ORIGINAL D10_3 VALUE"
    D12O_3     = "CODES ASSIGNED TO D12_3=17"
    D18O_3     = "CODES ASSIGNED TO D18_3=13"
    D10ORIG4   = "ORIGINAL D10_4 VALUE"
    D12O_4     = "CODES ASSIGNED TO D12_4=17"
    D18O_4     = "CODES ASSIGNED TO D18_4=13"
    D10ORIG5   = "ORIGINAL D10_5 VALUE"
    D12O_5     = "CODES ASSIGNED TO D12_5=17"
    D18O_5     = "CODES ASSIGNED TO D18_5=13"
    D24ORIG    = "ORIGINAL VALUE OF D24"
    D26O       = "CODES ASSIGNED TO D26=11"
    D30O       = "CODES ASSIGNED TO D30-8"
    D32O       = "CODES ASSIGNED TO D32=9"
    D39O       = "CODES ASSIGNED TO D39-14"
    D41O       = "CODES ASSIGNED TO D41=14"
    D42O       = "CODES ASSIGNED TO D42-16"
    D51O       = "CODES ASSIGNED TO D51=16"
    D53BO      = "CODES ASSIGNED TO D53B=5"
    D58AO      = "CODES ASSIGNED TO D58A=14"
    D53ORIG    = "ORIGINAL VALUE OF D53"
    ;

  PROC CONTENTS DATA=PEMIT.PEMITD02;

DATA PEMIT.PEMITD03;
INFILE PEMITD03 LRECL=115 PAD STOPOVER;
  INPUT
	 @1    WOMID        $12.

	 @31   D1B            2.
	 @33   D1C            1.
	 @34   D1D            1.
	 @35   D1E           $9.
	 @44   D1MES1         3.
	 @47   D1MES2         3.
	 @50   D1MES3         3.
	 @53   D1MES4         3.
	 @56   D1MES5         3.
	 @59   D1MES6         3.
	 @62   D1MES7         3.
	 @65   D1MES8         3.
	 @68   D1MES9         3.
	 @71   CKCAL1         1.

	 @88   D71A2          1.
	 @89   D71A3          2.
	 @91   D1_COL        $4.
	 @95   LINENO         2.
	 @97   O_D1MES1       2.
	 @99   O_D1MES2       2.
	 @101  O_D1MES3       2.
	 @103  O_D1MES4       2.
	 @105  O_D1MES5       2.
	 @107  O_D1MES6       2.
	 @109  O_D1MES7       2.
	 @111  O_D1MES8       2.
	 @113  O_D1MES9       2.
	 ;

LABEL

  D1B     = "BIRTH ORDER (FROM C11A)"
  D1C     = "IS CHILD ALIVE OR DEAD"
  D1D     = "SYMPTM/PROVIDER/ADIVCE/TREATMT"
  D1E     = "#MTHS HAD SYMPT/PROV/ADVIC/TRTMT"
  D1MES1  = "MTH1 PREG-(SYMPTM/PROV/ADV/TRTMT)"
  D1MES2  = "MTH2 PREG-(SYMPTM/PROV/ADV/TRTMT)"
  D1MES3  = "MTH3 PREG-(SYMPTM/PROV/ADV/TRTMT)"
  D1MES4  = "MTH4 PREG-(SYMPTM/PROV/ADV/TRTMT)"
  D1MES5  = "MTH5 PREG-(SYMPTM/PROV/ADV/TRTMT)"
  D1MES6  = "MTH6 PREG-(SYMPTM/PROV/ADV/TRTMT)"
  D1MES7  = "MTH7 PREG-(SYMPTM/PROV/ADV/TRTMT)"
  D1MES8  = "MTH8 PREG-(SYMPTM/PROV/ADV/TRTMT)"
  D1MES9  = "MTH9 PREG-(SYMPTM/PROV/ADV/TRTMT)"
  CKCAL1  = "KEYPUNCHER CHECK CALENDAR"

  D71A2   = "CHILD IS ALIVE OR DEAD"
  D71A3   = "NUMBER OF PROVIDERS FROM D68"
  D1_COL  = "QUEX # THAT RECORD REPRESENTS"
  LINENO  = "LINE # OF RECORD WITHIN KID RECORDS"
  O_D1MES1= "ORIGINAL D1MES1 VALUE"
  O_D1MES2= "ORIGINAL D1MES2 VALUE"
  O_D1MES3= "ORIGINAL D1MES3 VALUE"
  O_D1MES4= "ORIGINAL D1MES4 VALUE"
  O_D1MES5= "ORIGINAL D1MES5 VALUE"
  O_D1MES6= "ORIGINAL D1MES6 VALUE"
  O_D1MES7= "ORIGINAL D1MES7 VALUE"
  O_D1MES8= "ORIGINAL D1MES8 VALUE"
  O_D1MES9= "ORIGINAL D1MES9 VALUE"
  ;

  PROC CONTENTS DATA=PEMIT.PEMITD03;

DATA PEMIT.PEMITD04;
INFILE PEMITD04 LRECL=1196 PAD STOPOVER;
  INPUT
	 @1    WOMID        $12.
	 @13   D1B            2.
	 @16   D72_1          3.
	 @19   D73_1          1.
	 @20   D74A_1   $CHAR15.
	 @35   D74B_1   $CHAR15.
	 @50   D74OTR_1 $CHAR15.
	 @65   D75_1          1.
	 @66   D76_1          1.
	 @67   D77_1          1.
	 @68   D78_1          1.
	 @69   D79_1          1.
	 @70   D80A_1   $CHAR10.
	 @80   D80B_1   $CHAR10.
	 @90   D80OTR_1 $CHAR16.
	 @106  D81_1          2.
	 @108  D82_1          1.
	 @109  D83A_1         1.
	 @110  D83B_1         8.2
	 @118  D84A_1         1.
	 @119  D84B_1         2.
	 @121  D72_2          3.
	 @124  D73_2          1.
	 @125  D74A_2   $CHAR15.
	 @140  D74B_2   $CHAR15.
	 @155  D74OTR_2 $CHAR15.
	 @170  D75_2          1.
	 @171  D76_2          1.
	 @172  D77_2          1.
	 @173  D78_2          1.
	 @174  D79_2          1.
	 @175  D80A_2   $CHAR10.
	 @185  D80B_2   $CHAR10.
	 @195  D80OTR_2 $CHAR16.
	 @211  D81_2          2.
	 @213  D82_2          1.
	 @214  D83A_2         1.
	 @215  D83B_2         8.2
	 @223  D84A_2         1.
	 @224  D84B_2         2.
	 @226  D72_3          3.
	 @229  D73_3          1.
	 @230  D74A_3   $CHAR15.
	 @245  D74B_3   $CHAR15.
	 @260  D74OTR_3 $CHAR15.
	 @275  D75_3          1.
	 @276  D76_3          1.
	 @277  D77_3          1.
	 @278  D78_3          1.
	 @279  D79_3          1.
	 @280  D80A_3   $CHAR10.
	 @290  D80B_3   $CHAR10.
	 @300  D80OTR_3 $CHAR16.
	 @316  D81_3          2.
	 @318  D82_3          1.
	 @319  D83A_3         1.
	 @320  D83B_3         8.2
	 @328  D84A_3         1.
	 @329  D84B_3         2.
	 @331  D72_4          3.
	 @334  D73_4          1.
	 @335  D74A_4   $CHAR15.
	 @350  D74B_4   $CHAR15.
	 @365  D74OTR_4 $CHAR15.
	 @380  D75_4          1.
	 @381  D76_4          1.
	 @382  D77_4          1.
	 @383  D78_4          1.
	 @384  D79_4          1.
	 @385  D80A_4   $CHAR10.
	 @395  D80B_4   $CHAR10.
	 @405  D80OTR_4 $CHAR16.
	 @421  D81_4          2.
	 @423  D82_4          1.
	 @424  D83A_4         1.
	 @425  D83B_4         8.2
	 @433  D84A_4         1.
	 @434  D84B_4         2.

	 @451  D85B           1.
	 @452  D85            1.
	 @453  D86            3.
	 @456  D86OTRO  $CHAR25.
	 @481  D87A           2.
	 @483  D87B           2.
	 @485  D88      $CHAR22.
	 @507  D88OTRO  $CHAR25.
	 @532  D89            1.
	 @533  D90A           1.
	 @534  D90B           1.
	 @535  D91            1.
	 @536  D92      $CHAR18.
	 @554  D92OTRO  $CHAR25.
	 @579  D93            1.
	 @580  D94      $CHAR18.
	 @598  D94OTRO  $CHAR25.
	 @623  D95       $CHAR6.
	 @629  D96            2.
	 @631  D97            1.
	 @632  D98            1.
	 @633  D99A           2.
	 @635  D99B           2.
	 @637  D99C           5.2
	 @642  D100           1.
	 @643  D101     $CHAR28.
	 @671  D101OTRO $CHAR25.
	 @696  D102           1.
	 @697  D103     $CHAR28.
	 @725  D103OTRO $CHAR25.
	 @750  D104     $CHAR34.
	 @784  D104OTRO $CHAR25.
	 @809  D105           1.
	 @810  D106           2.
	 @812  D107           1.
	 @813  D108           1.
	 @814  D109           2.
	 @816  D110           1.
	 @817  D111           1.
	 @818  D112           1.
	 @819  D113     $CHAR32.
	 @851  D113OTRO $CHAR25.
	 @876  D114           1.
	 @877  D115           3.
	 @880  D115OTRO $CHAR25.
	 @905  D115A1         1.
	 @906  D115A2         2.
	 @908  D115B    $CHAR14.
	 @922  D115BOTR $CHAR25.
	 @947  D115C          1.
	 @948  D116A          2.
	 @950  D116B          2.
	 @952  D117AA         2.
	 @954  D117BB         2.
	 @956  D117A    $CHAR28.
	 @984  D117AOTR $CHAR25.
	 @1009 D118     $CHAR12.
	 @1021 D119           1.
	 @1022 D72ORIG1       2.
	 @1024 D74O_1         3.
	 @1027 D80O_1         3.
	 @1030 D72ORIG2       2.
	 @1032 D74O_2         3.
	 @1035 D80O_2         3.
	 @1038 D72ORIG3       2.
	 @1040 D74O_3         3.
	 @1043 D80O_3         3.
	 @1046 D72ORIG4       2.
	 @1048 D74O_4         3.
	 @1051 D80O_4         3.
	 @1054 D86ORIG        2.
	 @1056 D88O           3.
	 @1059 D92O           3.
	 @1062 D94O           3.
	 @1065 D101O          3.
	 @1068 D103O          3.
	 @1071 D104O          3.
	 @1074 D113O          3.
	 @1077 D115BO         3.
	 @1080 D117AO         3.
	 ;


LABEL
    D1B       = "BIRTH ORDER (FROM C11A)"
    D72_1     = "PROVIDER CODE F/D68-1ST PROVIDER"
    D73_1     = "1ST PROVIDER SAW YOU BECAUSE YOU.."
    D74A_1    = "PROBLEM YOU HAD WHEN SAW 1ST PROV"
    D74B_1    = "EXTENSION OF D74A STRING-1ST PROV"
    D74OTR_1  = "SPECIFY OTH PROB (SPANISH TEXT)"
    D75_1     = "DID 1ST PROVIDR CHK BABY'S POSITION"
    D76_1     = "1ST PROVIDER TOOK BLOOD PRESSURE"
    D77_1     = "1ST PROVIDER TOOK URINE SAMPLE"
    D78_1     = "1ST PROVIDER GAVE AN INJECTION"
    D79_1     = "1ST PROVIDR GAVE PRESCRPTN/MEDICIN"
    D80A_1    = "WHAT ELSE DID 1ST PROVIDER DO"
    D80B_1    = "EXTENSION OF D80A STRING"
    D80OTR_1  = "SPECIFY OTH TREATMNT (SPANISH TXT)"
    D81_1     = "#TIMES SAW {..} THIS PREGNANCY"
    D82_1     = "HOW DID YOU PAY 1ST PROVIDER"
    D83A_1    = "IF PAID 1ST PROVIDER MONEY-HOW MUCH"
    D83B_1    = "AMOUNT PAID 1ST PROVIDER-D83A_1"
    D84A_1    = "TIME TOOK TO GET TO 1ST PROVIDER 1-WAY"
    D84B_1    = "# MIN OR HRS-D84A_1 SEE 1ST PROVIDER"
    D72_2     = "PROVIDER CODE F/D68-2ND PROVIDER"
    D73_2     = "2ND PROVIDER SAW YOU BECAUSE YOU.."
    D74A_2    = "PROBLEM YOU HAD WHEN SAW 2ND PROV"
    D74B_2    = "EXTENSION OF D74A STRING-2ND PROV"
    D74OTR_2  = "SPECIFY OTH PROB (SPANISH TEXT)"
    D75_2     = "DID 2ND PROVIDR CHK BABY'S POSITION"
    D76_2     = "2ND PROVIDER TOOK BLOOD PRESSURE"
    D77_2     = "2ND PROVIDER TOOK URINE SAMPLE"
    D78_2     = "2ND PROVIDER GAVE AN INJECTION"
    D79_2     = "2ND PROVIDR GAVE PRESCRPTN/MEDICIN"
    D80A_2    = "WHAT ELSE DID 2ND PROVIDER DO"
    D80B_2    = "EXTENSION OF D80A STRING"
    D80OTR_2  = "SPECIFY OTH TREATMNT (SPANISH TXT)"
    D81_2     = "#TIMES SAW {..} THIS PREGNANCY"
    D82_2     = "HOW DID YOU PAY 2ND PROVIDER"
    D83A_2    = "IF PAID 2ND PROVIDER MONEY-HOW MUCH"
    D83B_2    = "AMOUNT PAID 2ND PROVIDER-D83A_2"
    D84A_2    = "TIME TOOK TO GET TO 2ND PROVIDER 1-WAY"
    D84B_2    = "# MIN OR HRS-D84A_2 SEE 2ND PROVIDER"
    D72_3     = "PROVIDER CODE F/D68-3RD PROVIDER"
    D73_3     = "3RD PROVIDER SAW YOU BECAUSE YOU.."
    D74A_3    = "PROBLEM YOU HAD WHEN SAW 3RD PROV"
    D74B_3    = "EXTENSION OF D74A STRING-3RD PROV"
    D74OTR_3  = "SPECIFY OTH PROB (SPANISH TEXT)"
    D75_3     = "DID 3RD PROVIDR CHK BABY'S POSITION"
    D76_3     = "3RD PROVIDER TOOK BLOOD PRESSURE"
    D77_3     = "3RD PROVIDER TOOK URINE SAMPLE"
    D78_3     = "3RD PROVIDER GAVE AN INJECTION"
    D79_3     = "3RD PROVIDR GAVE PRESCRPTN/MEDICIN"
    D80A_3    = "WHAT ELSE DID 3RD PROVIDER DO"
    D80B_3    = "EXTENSION OF D80A STRING"
    D80OTR_3  = "SPECIFY OTH TREATMNT (SPANISH TXT)"
    D81_3     = "#TIMES SAW {..} THIS PREGNANCY"
    D82_3     = "HOW DID YOU PAY 3RD PROVIDER"
    D83A_3    = "IF PAID 3RD PROVIDER MONEY-HOW MUCH"
    D83B_3    = "AMOUNT PAID 3RD PROVIDER-D83A_3"
    D84A_3    = "TIME TOOK TO GET TO 3RD PROVIDER 1-WAY"
    D84B_3    = "# MIN OR HRS-D84A_3 SEE 3RD PROVIDER"
    D72_4     = "PROVIDER CODE F/D68-4TH PROVIDER"
    D73_4     = "4TH PROVIDER SAW YOU BECAUSE YOU.."
    D74A_4    = "PROBLEM YOU HAD WHEN SAW 4TH PROV"
    D74B_4    = "EXTENSION OF D74A STRING-4TH PROV"
    D74OTR_4  = "SPECIFY OTH PROB (SPANISH TEXT)"
    D75_4     = "DID 4TH PROVIDR CHK BABY'S POSITION"
    D76_4     = "4TH PROVIDER TOOK BLOOD PRESSURE"
    D77_4     = "4TH PROVIDER TOOK URINE SAMPLE"
    D78_4     = "4TH PROVIDER GAVE AN INJECTION"
    D79_4     = "4TH PROVIDR GAVE PRESCRPTN/MEDICIN"
    D80A_4    = "WHAT ELSE DID 4TH PROVIDER DO"
    D80B_4    = "EXTENSION OF D80A STRING"
    D80OTR_4  = "SPECIFY OTH TREATMNT (SPANISH TXT)"
    D81_4     = "#TIMES SAW {..} THIS PREGNANCY"
    D82_4     = "HOW DID YOU PAY 4TH PROVIDER"
    D83A_4    = "IF PAID 4TH PROVIDER MONEY-HOW MUCH"
    D83B_4    = "AMOUNT PAID 4TH PROVIDER-D83A_4"
    D84A_4    = "TIME TOOK TO GET TO 4TH PROVIDER 1-WAY"
    D84B_4    = "# MIN OR HRS-D84A_4 SEE 4TH PROVIDER"

    D85B      = "CHILD NAMED IN D85A-ALIVE/DEAD"
    D85       = "ANTICIPATED PROBLEM W/DELIVERY"
    D86       = "BIRTHING PLACE"
    D86OTRO   = "SPECIFY OTH BRTH PLACE (SPANISH TEXT)"
    D87A      = "TRAVEL TIME TO BIRTHING PLACE"
    D87B      = "# MINUTES OR HOURS FOR D87A"
    D88       = "WHO ACCOMPANIED YOU"
    D88OTRO   = "SPECIFY OTHER FROM D88 (SPANISH TXT)"
    D89       = "HAVE PROBLEMS GETTING THERE"
    D90A      = "WHEN GAVE BIRTH-CHILD IN BAD POSITN"
    D90B      = "WHEN GAVE BIRTH-HAD CONVULSIONS"
    D91       = "DR/NURSE/MIDWIFE ATTENDED DELIVERY"
    D92       = "WHO ATTENDED DELIVERY"
    D92OTRO   = "SPEC OTH BRTH ATTEND (SPANISH TEXT)"
    D93       = "HUSBAND/RELATIVE/FRIEND WITH YOU"
    D94       = "WHO WAS W/YOU AT TIME OF BIRTH"
    D94OTRO   = "SPECIFY OTHER W/YOU (SPANISH TEXT)"
    D95       = "DID YOU GET AN INFECTION"
    D96       = "#MTHS PREGNANT WHEN GAVE BIRTH"
    D97       = "HOW BIG WAS BABY AT BIRTH"
    D98       = "WAS HE/SHE WEIGHED AT BIRTH"
    D99A      = "HOW MUCH DID {.} WEIGH-POUNDS"
    D99B      = "HOW MUCH DID {.} WEIGH-OUNCES"
    D99C      = "HOW MUCH DID {.} WEIGH-KILOS"
    D100      = "HAD CHECKUP 1ST 40 DAYS"
    D101      = "WHO SAW YOU"
    D101OTRO  = "SPECIFY OTHER (SPANISH TEXT)"
    D102      = "BABY CHECKED DURING 1ST 40 DAYS"
    D103      = "WHO SAW THE BABY"
    D103OTRO  = "SPECIFY OTHER-(SPANISH TEXT)"
    D104      = "WAS THE BABY ILL 1ST 40 DAYS"
    D104OTRO  = "SPECIFY OTH ILLNESS (SPANISH TXT)"
    D105      = "DID BABY RECEIVE ORAL POLIO VACCIN"
    D106      = "#TIMES BABY RECEIV ORAL POLIO VAC"
    D107      = "DID BABY RECEIVE OTHER VACCINE"
    D108      = "DID BABY RECEIVE DPT VACCINE"
    D109      = "#TIMES BABY RECEIVED DPT VACCINE"
    D110      = "DID BABY RECEIVE BCG VACCINE"
    D111      = "DID BABY RECEIVE MEASLES VACCINE"
    D112      = "IS {CHILD NAME} STILL ALIVE"
    D113      = "FROM WHAT DID {..} DIE?"
    D113OTRO  = "SPECIFY OTH CAUS DEATH-(SPANISH)"
    D114      = "DID YOU EVER BREASTFEED {..}"
    D115      = "WHY DIDN'T YOU BREASTFEED"
    D115OTRO  = "SPECIFY OTH REAS DIDN'T BREASTFEED"
    D115A1    = "WHEN DID YOU BEGIN TO BREASTFEED"
    D115A2    = "# DAYS/HOURS AFTER BIRTH"
    D115B     = "DID YOU GIVE {.} OTHER DRINK"
    D115BOTR  = "SPECIFY OTH DRINK (SPANISH TEXT)"
    D115C     = "GAVE TEAS/DRINKS > 3 TIMES/WEEK"
    D116A     = "# MONTHS YOU BREASTFED {..}"
    D116B     = "# DAYS YOU BREASTFED {..}"
    D117AA    = "AGE IN MTHS BEGAN OTH FOODS/BOTTLE"
    D117BB    = "AGE IN DAYS BEGAN OTH FOODS/BOTTLE"
    D117A     = "1ST THING YOU GAVE {..} TO EAT"
    D117AOTR  = "SPECIFY OTH FOOD (SPANISH TEXT)"
    D118      = "BESIDES R WHO IS PRESENT NOW"
    D119      = "CHK C23--#BIRTHS>1/90 LIVE IN HH"
    D72ORIG1  = "ORIGINAL D72_1 VALUE"
    D74O_1    = "CODES ASSIGNED TO D74_1=17"
    D80O_1    = "CODES ASSIGNED TO D80_1=13"
    D72ORIG2  = "ORIGINAL D72_2 VALUE"
    D74O_2    = "CODES ASSIGNED TO D74_2=17"
    D80O_2    = "CODES ASSIGNED TO D80_2=13"
    D74O_3    = "CODES ASSIGNED TO D74_3=17"
    D80O_3    = "CODES ASSIGNED TO D80_3=13"
    D74O_4    = "CODES ASSIGNED TO D74_4=17"
    D80O_4    = "CODES ASSIGNED TO D80_4=13"
    D86ORIG   = "ORIGINAL VALUE OF D86"
    D88O      = "CODES ASSIGNED TO D88=11"
    D92O      = "CODES ASSIGNED TO D92=8"
    D94O      = "CODES ASSIGNED TO D94=9"
    D101O     = "CODES ASSIGNED TO D101=14"
    D103O     = "CODES ASSIGNED TO D103=14"
    D104O     = "CODES ASSIGNED TO D104=16"
    D113O     = "CODES ASSIGNED TO D113=16"
    D115BO    = "CODES ASSIGNED TO D115B=5"
    D117AO    = "CODES ASSIGNED TO D117=14"
    ;


  PROC CONTENTS DATA=PEMIT.PEMITD04;

