options replace compress=yes missing=' ';

libname PEMIT3 '/location where want files';

filename pemit300 'pemit300.txt';
filename pemite01 'pemite01.txt';
filename pemite02 'pemite02.txt';
filename pemite03 'pemite03.txt';
filename pemite04 'pemite04.txt';
filename pemitf01 'pemitf01.txt';
filename pemitg01 'pemitg01.txt';
filename pemith01 'pemith01.txt';
filename pemitj01 'pemitj01.txt';


DATA PEMIT3.PEMIT300;
  INFILE PEMIT300 LRECL=47 PAD STOPOVER;

    INPUT
	 @1   WOMID       $12.
	 @16  DATE3        $8.0
	 @24  TIME3        $9.0
	 @33  IDD3          2.0
	 @35  DEPART3       2.0
	 @37  MUNICIP3      2.0
	 @39  COMUN3        2.0
	 @41  SECTOR3      $1.0
	 @42  HHLD3         3.
	 @45  HHMID3        2.0
         ;

LABEL
   DATE3    = "KEYPUNCH DATE"
   TIME3    = "KEYPUNCH TIME"
   IDD3     = "KEYPUNCHER ID"
   DEPART3  = "DEPARTMENT ID CODE"
   MUNICIP3 = "MUNICIPALITY ID CODE"
   COMUN3   = "COMMUNITY ID CODE"
   SECTOR3  = "SECTOR ID CODE"
   HHLD3    = "HOUSEHOLD ID CODE"
   HHMID3   = "HOUSEHOLD MEMBER ID"
   ;

  PROC CONTENTS DATA=PEMIT3.PEMIT300;

  DATA PEMIT3.PEMITE01;
    INFILE PEMITE01 LRECL=138 PAD STOPOVER;

    INPUT
	 @1   WOMID      $12.

	 @31  EORDEN0      2.
	 @33  ELINNUM0     2.
	 @35  E0A          1.
	 @36  E0B          2.
	 @38  E0C          1.
	 @39  E0D14        3.
	 @42  E0D13        3.
	 @45  E0D12        3.
	 @48  E0D11        3.
	 @51  E0D10        3.
	 @54  E0D09        3.
	 @57  E0D08        3.
	 @60  E0D07        3.
	 @63  E0D06        3.
	 @66  E0D05        3.
	 @69  E0D04        3.
	 @72  E0D03        3.
	 @75  E0D02        3.
	 @78  E0D01        3.
	 @81  E0D00        3.
	 @84  E0CEK        1.

	 @100 E15B         2.
	 @102 E0_COL      $4
	 @106 LINENO       2.
	 @108 O_E0D14      2.
	 @110 O_E0D13      2.
	 @112 O_E0D12      2.
	 @114 O_E0D11      2.
	 @116 O_E0D10      2.
	 @118 O_E0D09      2.
	 @120 O_E0D08      2.
	 @122 O_E0D07      2.
	 @124 O_E0D06      2.
	 @126 O_E0D05      2.
	 @128 O_E0D04      2.
	 @130 O_E0D03      2.
	 @132 O_E0D02      2.
	 @134 O_E0D01      2.
	 @136 O_E0D00      2.
	 ;

LABEL

  EORDEN0    = "BIRTH ORDER FROM C11A"
  ELINNUM0   = "LINE # FROM HH ROSTER (RHO)"
  E0A        = "CHILD HAD SYMTM/ADVICE/TRTMENT"
  E0B        = "# DAYS/WEEKS AGO SYMTPOM BEGAN"
  E0C        = "DAYS AGO OR WEEKS AOG (EOB)"
  E0D14      = "HAD SYMPTOM/ADVICE/TRTMENT 14-DY AGO"
  E0D13      = "HAD SYMTPOM/ADVICE/TRTMENT 13-DY AGO"
  E0D12      = "HAD SYMPTOM/ADVICE/TRTMENT 12-DY AGO"
  E0D11      = "HAD SYMTPOM/ADVICE/TRTMENT 11-DY AGO"
  E0D10      = "HAD SYMPTOM/ADVICE/TRTMENT 10-DY AGO"
  E0D09      = "HAD SYMTPOM/ADVICE/TRTMENT 9-DY AGO"
  E0D08      = "HAD SYMPTOM/ADVICE/TRTMENT 8-DY AGO"
  E0D07      = "HAD SYMTPOM/ADVICE/TRTMENT 7-DY AGO"
  E0D06      = "HAD SYMPTOM/ADVICE/TRTMENT 6-DY AGO"
  E0D05      = "HAD SYMTPOM/ADVICE/TRTMENT 5-DY AGO"
  E0D04      = "HAD SYMPTOM/ADVICE/TRTMENT 4-DY AGO"
  E0D03      = "HAD SYMTPOM/ADVICE/TRTMENT 3-DY AGO"
  E0D02      = "HAD SYMPTOM/ADVICE/TRTMENT 2-DY AGO"
  E0D01      = "HAD SYMTPOM/ADVICE/TRTMENT 1-DY AGO"
  E0D00      = "HAD SYMPTOM/ADVICE/TRTMENT TODAY"
  E0CEK      = "KEYPUNCH CHECK--EOD14-E0D00"

  E15B       = "NUMBER OF TREATMENTS FROM E14"
  E0_COL     = "RECORD REPRESENTS"
  LINENO     = "LINE # GIVEN CHILDS SET OF RECORDS"
  O_E0D14    = "ORIGINAL E0D14 VALUE"
  O_E0D13    = "ORIGINAL E0D13 VALUE"
  O_E0D12    = "ORIGINAL E0D12 VALUE"
  O_E0D11    = "ORIGINAL E0D11 VALUE"
  O_E0D10    = "ORIGINAL E0D10 VALUE"
  O_E0D09    = "ORIGINAL E0D09 VALUE"
  O_E0D08    = "ORIGINAL E0D08 VALUE"
  O_E0D07    = "ORIGINAL E0D07 VALUE"
  O_E0D06    = "ORIGINAL E0D06 VALUE"
  O_E0D05    = "ORIGINAL E0D05 VALUE"
  O_E0D04    = "ORIGINAL E0D04 VALUE"
  O_E0D03    = "ORIGINAL E0D03 VALUE"
  O_E0D02    = "ORIGINAL E0D02 VALUE"
  O_E0D01    = "ORIGINAL E0D01 VALUE"
  O_E0D00    = "ORIGINAL E0D00 VALUE"
  ;

  PROC CONTENTS DATA=PEMIT3.PEMITE01;

  DATA PEMIT3.PEMITE02;
    INFILE PEMITE02 LRECL=1829 PAD STOPOVER;

    INPUT
	 @1    WOMID       $12.
	 @13   EORDEN0       2.
	 @16   E16_1         3.
	 @19   E16TXT_1    $25.
	 @44   E17_1         1.
	 @45   E18A_1      $20.
	 @65   E18B_1      $22.
	 @87   E18OTR_1    $22.
	 @109  E19A_1        1.
	 @110  E19B_1        7.
	 @117  E20_1         1.
	 @118  E16_2         3.
	 @121  E16TXT_2    $25.
	 @146  E17_2         1.
	 @147  E18A_2      $20.
	 @167  E18B_2      $22.
	 @189  E18OTR_2    $22.
	 @211  E19A_2        1.
	 @212  E19B_2        7.
	 @219  E20_2         1.
	 @220  E16_3         3.
	 @223  E16TXT_3    $25.
	 @248  E17_3         1.
	 @249  E18A_3      $20.
	 @269  E18B_3      $22.
	 @291  E18OTR_3    $22.
	 @313  E19A_3        1.
	 @314  E19B_3        7.
	 @321  E20_3         1.
	 @322  E16_4         3.
	 @325  E16TXT_4    $25.
	 @350  E17_4         1.
	 @351  E18A_4      $20.
	 @371  E18B_4      $22.
	 @393  E18OTR_4    $22.
	 @415  E19A_4        1.
	 @416  E19B_4        7.
	 @423  E20_4         1.
	 @424  E16_5         3.
	 @427  E16TXT_5    $25.
	 @452  E17_5         1.
	 @453  E18A_5      $20.
	 @473  E18B_5      $22.
	 @495  E18OTR_5    $22.
	 @517  E19A_5        1.
	 @518  E19B_5        7.
	 @525  E20_5         1.
	 @526  E16_6         3.
	 @529  E16TXT_6    $25.
	 @554  E17_6         1.
	 @555  E18A_6      $20.
	 @575  E18B_6      $22.
	 @597  E18OTR_6    $22.
	 @619  E19A_6        1.
	 @620  E19B_6        7.
	 @627  E20_6         1.
	 @628  E16_7         3.
	 @631  E16TXT_7    $25.
	 @656  E17_7         1.
	 @657  E18A_7      $20.
	 @677  E18B_7      $22.
	 @699  E18OTR_7    $22.
	 @721  E19A_7        1.
	 @722  E19B_7        7.
	 @729  E20_7         1.
	 @730  E16_8         3.
	 @733  E16TXT_8    $25.
	 @758  E17_8         1.
	 @759  E18A_8      $20.
	 @779  E18B_8      $22.
	 @801  E18OTR_8    $22.
	 @823  E19A_8        1.
	 @824  E19B_8        7.
	 @831  E20_8         1.
	 @832  E16_9         3.
	 @835  E16TXT_9    $25.
	 @860  E17_9         1.
	 @861  E18A_9      $20.
	 @881  E18B_9      $22.
	 @903  E18OTR_9    $22.
	 @925  E19A_9        1.
	 @926  E19B_9        7.
	 @933  E20_9         1.
	 @934  E21B          2.
	 @936  E22_1         3.
	 @939  E23_1       $36.
	 @975  E23OTR_1    $30.
	@1005  E24_1         1.
	@1006  E22_2         3.
	@1009  E23_2       $36.
	@1045  E23OTR_2    $30.
	@1075  E24_2         1.
	@1076  E22_3         3.
	@1079  E23_3       $36.
	@1115  E23OTR_3    $30.
	@1145  E24_3         1.
	@1146  E22_4         3.
	@1149  E23_4       $36.
	@1185  E23OTR_4    $30.
	@1215  E24_4         1.
	@1216  E22_5         3.
	@1219  E23_5       $36.
	@1255  E23OTR_5    $30.
	@1285  E24_5         1.
	@1286  E25B          2.
	@1288  E26_1         3.
	@1291  E27_1         3.
	@1294  E27OTR_1    $27.
	@1321  E28A_1      $20.
	@1341  E28B_1      $22.
	@1363  E28OTR_1    $22.
	@1385  E29_1         1.
	@1386  E30A_1        1.
	@1387  E30B_1        8.
	@1395  E31A_1        1.
	@1396  E31B_1        2.
	@1398  E32_1         1.
	@1399  E26_2         3.
	@1402  E27_2         3.
	@1405  E27OTR_2    $27.
	@1432  E28A_2      $20.
	@1452  E28B_2      $22.
	@1474  E28OTR_2    $22.
	@1496  E29_2         1.
	@1497  E30A_2        1.
	@1498  E30B_2        8.
	@1506  E31A_2        1.
	@1507  E31B_2        2.
	@1509  E32_2         1.
	@1510  E26_3         3.
	@1513  E27_3         3.
	@1516  E27OTR_3    $27.
	@1543  E28A_3      $20.
	@1563  E28B_3      $22.
	@1585  E28OTR_3    $22.
	@1607  E29_3         1.
	@1608  E30A_3        1.
	@1609  E30B_3        8.
	@1617  E31A_3        1.
	@1618  E31B_3        2.
	@1620  E32_3         1.
	@1621  E33           1.
	@1622  E34           1.
	@1623  E35         $26.
	@1649  E35OTRO     $25.
	@1674  E36           1.
	@1675  E37         $40.
	@1715  E37OTRO     $25.
	@1740  E38           1.
	@1741  E39           1.
	@1742  E16ORIG1      2.
	@1744  E16ORIG2      2.
	@1746  E16ORIG3      2.
	@1748  E16ORIG4      2.
	@1750  E16ORIG5      2.
	@1752  E16ORIG6      2.
	@1754  E16ORIG7      2.
	@1756  E16ORIG8      2.
	@1758  E16ORIG9      2.
	@1760  E18O_1        3.
	@1763  E18O_2        3.
	@1766  E18O_3        3.
	@1769  E18O_4        3.
	@1772  E18O_5        3.
	@1775  E18O_6        3.
	@1778  E18O_7        3.
	@1781  E18O_8        3.
	@1784  E18O_9        3.
	@1787  E23O_1        3.
	@1790  E23O_2        3.
	@1793  E23O_3        3.
	@1796  E23O_4        3.
	@1799  E23O_5        3.
	@1802  E26ORIG1      2.
	@1804  E26ORIG2      2.
	@1806  E26ORIG3      2.
	@1808  E27ORIG1      2.
	@1810  E27ORIG2      2.
	@1812  E27ORIG3      2.
	@1814  E28O_1        3.
	@1817  E28O_2        3.
	@1820  E28O_3        3.
	@1823  E35O          3.
	@1826  E37O          3.

	;

LABEL
    EORDEN0  = "BIRTH ORDER FROM C11A"
    E16_1    = "TREATMENT CODE (F/E14) 1ST TREATMENT"
    E16TXT_1 = "SPECIFY OTH 1ST TRTMNT: (SPANISH TEXT)"
    E17_1    = "DECIDED 1ST ALONE/TREATMENT RECOMMEND"
    E18A_1   = "WHO RECOMENDED THE 1ST TREATMENT"
    E18B_1   = "EXTENSION OF E18A: 1ST TREATMENT"
    E18OTR_1 = "SPECIFY OTH 1ST TREATMENT (SPANISH)"
    E19A_1   = "COST OF 1ST TREATMENT"
    E19B_1   = "QUETZALES ENTERED FOR 1ST TREATMENT"
    E20_1    = "DID IT MAKE CONDITION BETTER-1ST TRT"
    E16_2     = "TREATMENT CODE (F/E14) 2ND TREATMENT"
    E16TXT_2 = "SPECIFY OTH 2ND TRTMNT: (SPANISH TEXT)"
    E17_2    = "DECIDED 2ND ALONE/TREATMENT RECOMMEND"
    E18A_2   = "WHO RECOMENDED THE 2ND TREATMENT"
    E18B_2   = "EXTENSION OF E18A: 2ND TREATMENT"
    E18OTR_2 = "SPECIFY OTH 2ND TREATMENT (SPANISH)"
    E19A_2   = "COST OF 2ND TREATMENT"
    E19B_2   = "QUETZALES ENTERED FOR 2ND TREATMENT"
    E20_2    = "DID IT MAKE CONDITION BETTER-2ND TRT"
    E16_3    = "TREATMENT CODE (F/E14) 3RD TREATMENT"
    E16TXT_3 = "SPECIFY OTH 3RD TRTMNT: (SPANISH TEXT)"
    E17_3    = "DECIDED 3RD ALONE/TREATMENT RECOMMEND"
    E18A_3   = "WHO RECOMENDED THE 3RD TREATMENT"
    E18B_3   = "EXTENSION OF E18A: 3RD TREATMENT"
    E18OTR_3 = "SPECIFY OTH 3RD TREATMENT (SPANISH)"
    E19A_3   = "COST OF 3RD TREATMENT"
    E19B_3   = "QUETZALES ENTERED FOR 3RD TREATMENT"
    E20_3    = "DID IT MAKE CONDITION BETTER-3RD TRT"
    E16_4    = "TREATMENT CODE (F/E14) 4TH TREATMENT"
    E16TXT_4 = "SPECIFY OTH 4TH TRTMNT: (SPANISH TEXT)"
    E17_4    = "DECIDED 4TH ALONE/TREATMENT RECOMMEND"
    E18A_4   = "WHO RECOMENDED THE 4TH TREATMENT"
    E18B_4   = "EXTENSION OF E18A: 4TH TREATMENT"
    E18OTR_4 = "SPECIFY OTH 4TH TREATMENT (SPANISH)"
    E19A_4   = "COST OF 4TH TREATMENT"
    E19B_4   = "QUETZALES ENTERED FOR 4TH TREATMENT"
    E20_4    = "DID IT MAKE CONDITION BETTER-4TH TRT"
    E16_5    = "TREATMENT CODE (F/E14) 5TH TREATMENT"
    E16TXT_5 = "SPECIFY OTH 5TH TRTMNT: (SPANISH TEXT)"
    E17_5    = "DECIDED 5TH ALONE/TREATMENT RECOMMEND"
    E18A_5   = "WHO RECOMENDED THE 5TH TREATMENT"
    E18B_5   = "EXTENSION OF E18A: 5TH TREATMENT"
    E18OTR_5 = "SPECIFY OTH 5TH TREATMENT (SPANISH)"
    E19A_5   = "COST OF 5TH TREATMENT"
    E19B_5   = "QUETZALES ENTERED FOR 5TH TREATMENT"
    E20_5    = "DID IT MAKE CONDITION BETTER-5TH TRT"
    E16_6    = "TREATMENT CODE (F/E14) 6TH TREATMENT"
    E16TXT_6 = "SPECIFY OTH 6TH TRTMNT: (SPANISH TEXT)"
    E17_6    = "DECIDED 6TH ALONE/TREATMENT RECOMMEND"
    E18A_6   = "WHO RECOMENDED THE 6TH TREATMENT"
    E18B_6   = "EXTENSION OF E18A: 6TH TREATMENT"
    E18OTR_6 = "SPECIFY OTH 6TH TREATMENT (SPANISH)"
    E19A_6   = "COST OF 6TH TREATMENT"
    E19B_6   = "QUETZALES ENTERED FOR 6TH TREATMENT"
    E20_6    = "DID IT MAKE CONDITION BETTER-6TH TRT"
    E16_7    = "TREATMENT CODE (F/E14) 7TH TREATMENT"
    E16TXT_7 = "SPECIFY OTH 7TH TRTMNT: (SPANISH TEXT)"
    E17_7    = "DECIDED 7TH ALONE/TREATMENT RECOMMEND"
    E18A_7   = "WHO RECOMENDED THE 7TH TREATMENT"
    E18B_7   = "EXTENSION OF E18A: 7TH TREATMENT"
    E18OTR_7 = "SPECIFY OTH 7TH TREATMENT (SPANISH)"
    E19A_7   = "COST OF 7TH TREATMENT"
    E19B_7   = "QUETZALES ENTERED FOR 7TH TREATMENT"
    E20_7    = "DID IT MAKE CONDITION BETTER-7TH TRT"
    E16_8    = "TREATMENT CODE (F/E14) 8TH TREATMENT"
    E16TXT_8 = "SPECIFY OTH 8TH TRTMNT: (SPANISH TEXT)"
    E17_8    = "DECIDED 8TH ALONE/TREATMENT RECOMMEND"
    E18A_8   = "WHO RECOMENDED THE 8TH TREATMENT"
    E18B_8   = "EXTENSION OF E18A: 8TH TREATMENT"
    E18OTR_8 = "SPECIFY OTH 8TH TREATMENT (SPANISH)"
    E19A_8   = "COST OF 8TH TREATMENT"
    E19B_8   = "QUETZALES ENTERED FOR 8TH TREATMENT"
    E20_8    = "DID IT MAKE CONDITION BETTER-8TH TRT"
    E16_9    = "TREATMENT CODE (F/E14) 9TH TREATMENT"
    E16TXT_9 = "SPECIFY OTH 9TH TRTMNT: (SPANISH TEXT)"
    E17_9    = "DECIDED 9TH ALONE/TREATMENT RECOMMEND"
    E18A_9   = "WHO RECOMENDED THE 9TH TREATMENT"
    E18B_9   = "EXTENSION OF E18A: 9TH TREATMENT"
    E18OTR_9 = "SPECIFY OTH 9TH TREATMENT (SPANISH)"
    E19A_9   = "COST OF 9TH TREATMENT"
    E19B_9   = "QUETZALES ENTERED FOR 9TH TREATMENT"
    E20_9    = "DID IT MAKE CONDITION BETTER-9TH TRTMT"
    E21B     = "TOTAL # DISTINCT NON-MEDICAL PROVIDERS"
    E22_1    = "1ST DISTINCT PERSON CODES-E12"
    E23_1    = "WHAT DID 1ST NON-MED PROV DO/ADVISE"
    E23OTR_1 = "SPEC OTH TRTMENT 1ST NON-MED PROV"
    E24_1    = "DID ALL 1ST NON-MED PROVIDR ADVISED"
    E22_2    = "2ND DISTINCT PERSON CODES-E12"
    E23_2    = "WHAT DID 2ND NON-MED PROV DO/ADVISE"
    E23OTR_2 = "SPEC OTH TRTMENT 2ND NON-MED PROV"
    E24_2    = "DID ALL 2ND NON-MED PROVIDR ADVISED"
    E22_3    = "3RD DISTINCT PERSON CODES-E12"
    E23_3    = "WHAT DID 3RD NON-MED PROV DO/ADVISE"
    E23OTR_3 = "SPEC OTH TRTMENT 3RD NON-MED PROV"
    E24_3    = "DID ALL 3RD NON-MED PROVIDR ADVISED"
    E22_4    = "4TH DISTINCT PERSON CODES-E12"
    E23_4    = "WHAT DID 4TH NON-MED PROV DO/ADVISE"
    E23OTR_4 = "SPEC OTH TRTMENT 4TH NON-MED PROV"
    E24_4    = "DID ALL 4TH NON-MED PROVIDR ADVISED"
    E22_5    = "5TH DISTINCT PERSON CODES-E12"
    E23_5    = "WHAT DID 5TH NON-MED PROV DO/ADVISE"
    E23OTR_5 = "SPEC OTH TRTMENT 5TH NON-MED PROV"
    E24_5    = "DID ALL 5TH NON-MED PROVIDR ADVISED"
    E25B     = "TOTAL # DISTINCT MEDICAL PROVIDERS"
    E26_1    = "1ST DISTINCT PROVIDER CODE-E13"
    E27_1    = "WHY TO 1ST MED PROV INSTEAD OF PREV"
    E27OTR_1 = "SPEC OTH REAS: 1ST MED PROV (SPANISH)"
    E28A_1   = "WHAT DID 1ST MED PROVIDR DO/ADVISED"
    E28B_1   = "EXTENSION OF STRING E28A_1"
    E28OTR_1 = "SPEC OTH TRTMENT-1ST MED PROV (SPAN)"
    E29_1    = "DID ALL 1ST MED PROVIDER ADVISED"
    E30A_1   = "HOW MUCH DID 1ST MED PROVIDR CHARGE"
    E30B_1   = "QUETZALES 1ST MED PROVIDER"
    E31A_1   = "TRAVEL TIME 1-WAY TO SEE 1ST MED PROV"
    E31B_1   = "#MINUTES/HOURS SEEING 1ST MED PROVIDR"
    E32_1    = "HOW SATISFIED SEEING 1ST MED PROVIDR"
    E26_2    = "2ND DISTINCT PROVIDER CODE-E13"
    E27_2    = "WHY TO 2ND MED PROV INSTEAD OF PREV"
    E27OTR_2 = "SPEC OTH REAS: 2ND MED PROV (SPANISH)"
    E28A_2   = "WHAT DID 2ND MED PROVIDR DO/ADVISED"
    E28B_2   = "EXTENSION OF STRING E28A_2"
    E28OTR_2 = "SPEC OTH TRTMENT-2ND MED PROV (SPAN)"
    E29_2    = "DID ALL 2ND MED PROVIDER ADVISED"
    E30A_2   = "HOW MUCH DID 2ND MED PROVIDR CHARGE"
    E30B_2   = "QUETZALES 2ND MED PROVIDER"
    E31A_2   = "TRAVEL TIME 1-WAY TO SEE 2ND MED PROV"
    E31B_2   = "#MINUTES/HOURS SEEING 2ND MED PROVIDR"
    E32_2    = "HOW SATISFIED SEEING END MED PROVIDR"
    E26_3    = "34D DISTINCT PROVIDER CODE-E13"
    E27_3    = "WHY TO 3RD MED PROV INSTEAD OF PREV"
    E27OTR_3 = "SPEC OTH REAS: 3RD MED PROV (SPANISH)"
    E28A_3   = "WHAT DID 3RD MED PROVIDR DO/ADVISED"
    E28B_3   = "EXTENSION OF STRING E28A_3"
    E28OTR_3 = "SPEC OTH TRTMENT-3RD MED PROV (SPAN)"
    E29_3    = "DID ALL 3RD MED PROVIDER ADVISED"
    E30A_3   = "HOW MUCH DID 3RD MED PROVIDR CHARGE"
    E30B_3   = "QUETZALES 3RD MED PROVIDER"
    E31A_3   = "TRAVEL TIME 1-WAY TO SEE 3RD MED PROV"
    E31B_3   = "#MINUTES/HOURS SEEING 3RD MED PROVIDR"
    E32_3    = "HOW SATISFIED SEEING 3RD MED PROVIDR"
    E33      = "LAST 15-DAYS SPENT NIGHT IN HOSPITAL"
    E34      = "CHK E1-8/SYMPTOMS BEGAN >2 WEEKS AGO"
    E35      = "BEFORE LAST 2-WKS WHO SAW CHILD"
    E35OTRO  = "SPECIFY OTHER FOR E35 (SPANISH TEXT)"
    E36      = "B4 LAST 2 WKS-SPENT NIGHT IN HOSPITL"
    E37      = "WHY DO YOU THINK {..} GOT SICK"
    E37OTRO  = "SPECIFY OTH REAS F/E37 (SPANISH TEXT)"
    E38      = "{..}'S HEALTH IN GENERAL"
    E39      = "# LIVE BIRTHS SINCE 1/90 LIVE IN HH"
    E16ORIG1 = "ORIGINAL E16_1 VALUE"
    E16ORIG2 = "ORIGINAL E16_2 VALUE"
    E16ORIG3 = "ORIGINAL E16_3 VALUE"
    E16ORIG4 = "ORIGINAL E16_4 VALUE"
    E16ORIG5 = "ORIGINAL E16_5 VALUE"
    E16ORIG6 = "ORIGINAL E16_6 VALUE"
    E16ORIG7 = "ORIGINAL E16_7 VALUE"
    E16ORIG8 = "ORIGINAL E16_8 VALUE"
    E16ORIG9 = "ORIGINAL E16_9 VALUE"
    E18O_1   = "CODES ASSIGND TO E18_1=20 OTH SPECIF"
    E18O_2   = "CODES ASSIGND TO E18_2=20 OTH SPECIF"
    E18O_3   = "CODES ASSIGND TO E18_3=20 OTH SPECIF"
    E18O_4   = "CODES ASSIGND TO E18_4=20 OTH SPECIF"
    E18O_5   = "CODES ASSIGND TO E18_5=20 OTH SPECIF"
    E18O_6   = "CODES ASSIGND TO E18_6=20 OTH SPECIF"
    E18O_7   = "CODES ASSIGND TO E18_7=20 OTH SPECIF"
    E18O_8   = "CODES ASSIGND TO E18_8=20 OTH SPECIF"
    E18O_9   = "CODES ASSIGND TO E18_9=20 OTH SPECIF"
    E23O_1   = "CODES ASSIGND TO E23_1=18 OTH SPECIF"
    E23O_2   = "CODES ASSIGND TO E23_2=18 OTH SPECIF"
    E23O_3   = "CODES ASSIGND TO E23_3=18 OTH SPECIF"
    E23O_4   = "CODES ASSIGND TO E23_4=18 OTH SPECIF"
    E23O_5   = "CODES ASSIGND TO E23_5=18 OTH SPECIF"
    E26ORIG1 = "ORIGINAL E26_1 VALUE"
    E26ORIG2 = "ORIGINAL E26_2 VALUE"
    E26ORIG3 = "ORIGINAL E26_3 VALUE"
    E27ORIG1 = "ORIGINAL E27_1 VALUE"
    E27ORIG2 = "ORIGINAL E27_2 VALUE"
    E27ORIG3 = "ORIGINAL E27_3 VALUE"
    E28O_1   = "CODES ASSIGN TO E28_1=21 OTH SPECIFY"
    E28O_2   = "CODES ASSIGN TO E28_2=21 OTH SPECIFY"
    E28O_3   = "CODES ASSIGN TO E28_3=21 OTH SPECIFY"
    E35O     = "CODES ASSIGN TO E35=13 OTH SPECIFY"
    E37O     = "CODES ASSIGN TO E37=20 OTH SPECIFY"
    ;

  PROC CONTENTS DATA=PEMIT3.PEMITE02;

  DATA PEMIT3.PEMITE03;
    INFILE PEMITE03 LRECL=138 PAD STOPOVER;

    INPUT
	 @1    WOMID        $12.
	 @31   EORDEN1        2.
	 @33   ELINNUM1       2.
	 @35   E1A            1.
	 @36   E1B            2.
	 @38   E1C            1.
	 @39   E1D14          3.
	 @42   E1D13          3.
	 @45   E1D12          3.
	 @48   E1D11          3.
	 @51   E1D10          3.
	 @54   E1D09          3.
	 @57   E1D08          3.
	 @60   E1D07          3.
	 @63   E1D06          3.
	 @66   E1D05          3.
	 @69   E1D04          3.
	 @72   E1D03          3.
	 @75   E1D02          3.
	 @78   E1D01          3.
	 @81   E1D00          3.
	 @84   E1CEK          1.

	 @100  E54B           2.
	 @102  E1_COL        $4.
	 @106  LINENO         2.
	 @108  O_E1D14        2.
	 @110  O_E1D13        2.
	 @112  O_E1D12        2.
	 @114  O_E1D11        2.
	 @116  O_E1D10        2.
	 @118  O_E1D09        2.
	 @120  O_E1D08        2.
	 @122  O_E1D07        2.
	 @124  O_E1D06        2.
	 @126  O_E1D05        2.
	 @128  O_E1D04        2.
	 @130  O_E1D03        2.
	 @132  O_E1D02        2.
	 @134  O_E1D01        2.
	 @136  O_E1D00        2.
	 ;

LABEL
   EORDEN1   = "BIRTH ORDER FROM C11A"
   ELINNUM1  = "LINE # FROM HOUSEHOLD ROSTER (RHO)"
   E1A       = "CHILD HAD SYMPTOM/ADVICE/TRTMENT"
   E1B       = "#DAYS/WEEKS AGO SYMPTOM BEGAN"
   E1C       = "#DAYS OR WEEKS AGO HAD TRTMENT"
   E1D14     = "HAD SYMPTOM/ADVICE/TRTMENT 14-DY AGO"
   E1D13     = "HAD SYMPTOM/ADVICE/TRTMENT 13-DY AGO"
   E1D12     = "HAD SYMPTOM/ADVICE/TRTMENT 12-DY AGO"
   E1D11     = "HAD SYMPTOM/ADVICE/TRTMENT 11-DY AGO"
   E1D10     = "HAD SYMPTOM/ADVICE/TRTMENT 10-DY AGO"
   E1D09     = "HAD SYMPTOM/ADVICE/TRTMENT 9-DY AGO"
   E1D08     = "HAD SYMPTOM/ADVICE/TRTMENT 8-DY AGO"
   E1D07     = "HAD SYMPTOM/ADVICE/TRTMENT 7-DY AGO"
   E1D06     = "HAD SYMPTOM/ADVICE/TRTMENT 6-DY AGO"
   E1D05     = "HAD SYMPTOM/ADVICE/TRTMENT 5-DY AGO"
   E1D04     = "HAD SYMPTOM/ADVICE/TRTMENT 4-DY AGO"
   E1D03     = "HAD SYMPTOM/ADVICE/TRTMENT 3-DY AGO"
   E1D02     = "HAD SYMPTOM/ADVICE/TRTMENT 2-DY AGO"
   E1D01     = "HAD SYMPTOM/ADVICE/TRTMENT 1-DY AGO"
   E1D00     = "HAD SYMPTOM/ADVICE/TRTMENT TODAY"
   E1CEK     = "KEYPUNCH CHECK--E1D14-E1D00"

   E54B      = "NUMBER OF TREATMENTS FROM E53"
   E1_COL    = "COLUMN THAT RECORD REPRESENTS"
   LINENO    = "LINE# WITHIN GIVE CHILDS RECORDS"
   O_E1D14   = "ORIGINAL ED14 VALUE"
   O_E1D13   = "ORIGINAL ED13 VALUE"
   O_E1D12   = "ORIGINAL ED12 VALUE"
   O_E1D11   = "ORIGINAL ED11 VALUE"
   O_E1D10   = "ORIGINAL ED10 VALUE"
   O_E1D09   = "ORIGINAL ED09 VALUE"
   O_E1D08   = "ORIGINAL ED08 VALUE"
   O_E1D07   = "ORIGINAL ED07 VALUE"
   O_E1D06   = "ORIGINAL ED06 VALUE"
   O_E1D05   = "ORIGINAL ED05 VALUE"
   O_E1D04   = "ORIGINAL ED04 VALUE"
   O_E1D03   = "ORIGINAL ED03 VALUE"
   O_E1D02   = "ORIGINAL ED02 VALUE"
   O_E1D01   = "ORIGINAL ED01 VALUE"
   O_E1D00   = "ORIGINAL ED00 VALUE"
   ;

  PROC CONTENTS DATA=PEMIT3.PEMITE03;


  DATA PEMIT3.PEMITE04;
    INFILE PEMITE04 LRECL=1206 PAD STOPOVER;

    INPUT
	 @1    WOMID        $12.
	 @13   EORDEN1        2.
	 @16   E55_1          3.
	 @19   E56_1          1.
	 @20   E57A_1   $CHAR20.
	 @40   E57B_1       $22.
	 @62   E57OTR_1     $22.
	 @84   E58A_1         1.
	 @85   E58B_1         6.
	 @91   E59_1          1.
	 @92   E55TXT_1     $25.
	 @117  E55_2          3.
	 @120  E56_2          1.
	 @121  E57A_2   $CHAR20.
	 @141  E57B_2       $22.
	 @163  E57OTR_2     $22.
	 @185  E58A_2         1.
	 @186  E58B_2         6.
	 @192  E59_2          1.
	 @193  E55TXT_2     $25.
	 @218  E55_3          3.
	 @221  E56_3          1.
	 @222  E57A_3   $CHAR20.
	 @242  E57B_3       $22.
	 @264  E57OTR_3     $22.
	 @286  E58A_3         1.
	 @287  E58B_3         6.
	 @293  E59_3          1.
	 @294  E55TXT_3     $25.
	 @319  E55_4          3.
	 @322  E56_4          1.
	 @323  E57A_4   $CHAR20.
	 @343  E57B_4       $22.
	 @365  E57OTR_4     $22.
	 @387  E58A_4         1.
	 @388  E58B_4         6.
	 @394  E59_4          1.
	 @395  E55TXT_4     $25.
	 @420  E55_5          3.
	 @423  E56_5          1.
	 @424  E57A_5   $CHAR20.
	 @444  E57B_5       $22.
	 @466  E57OTR_5     $22.
	 @488  E58A_5         1.
	 @489  E58B_5         6.
	 @495  E59_5          1.
	 @496  E55TXT_5     $25.
	 @521  E60B           2.
	 @523  E61_1          3.
	 @526  E62_1        $36.
	 @562  E62OTR_1     $30.
	 @592  E63_1          1.
	 @593  E61_2          3.
	 @596  E62_2        $36.
	 @632  E62OTR_2     $30.
	 @662  E63_2          1.
	 @663  E61_3          3.
	 @666  E62_3        $36.
	 @702  E62OTR_3     $30.
	 @732  E63_3          1.
	 @733  E61_4          3.
	 @736  E62_4        $36.
	 @772  E62OTR_4     $30.
	 @802  E63_4          1.
	 @803  E64B           2.
	 @805  E65_1          3.
	 @808  E66_1          3.
	 @811  E66OTR_1     $27.
	 @838  E67A_1       $20.
	 @858  E67B_1       $22.
	 @880  E67OTR_1     $22.
	 @902  E68_1          1.
	 @903  E69A_1         1.
	 @904  E69B_1         8.
	 @912  E70A_1         1.
	 @913  E70B_1         2.
	 @915  E71_1          1.
	 @916  E65_2          3.
	 @919  E66_2          3.
	 @922  E66OTR_2     $27.
	 @949  E67A_2       $20.
	 @969  E67B_2       $22.
	 @991  E67OTR_2     $22.
	@1013  E68_2          1.
	@1014  E69A_2         1.
	@1015  E69B_2         8.
	@1023  E70A_2         1.
	@1024  E70B_2         2.
	@1026  E71_2          1.
	@1027  E72            1.
	@1028  E73            1.
	@1029  E74          $26.
	@1055  E74OTRO      $25.
	@1080  E75            1.
	@1081  E76          $40.
	@1121  E76OTRO      $25.
	@1146  E77            1.
	@1147  E55ORIG1       2.
	@1149  E55ORIG2       2.
	@1151  E55ORIG3       2.
	@1153  E55ORIG4       2.
	@1155  E55ORIG5       2.
	@1157  E57O_1         3.
	@1160  E57O_2         3.
	@1163  E57O_3         3.
	@1166  E57O_4         3.
	@1169  E57O_5         3.
	@1172  E62O_1         3.
	@1175  E62O_2         3.
	@1178  E62O_3         3.
	@1181  E62O_4         3.
	@1184  E65ORIG1       2.
	@1186  E65ORIG2       2.
	@1188  E66ORIG1       2.
	@1190  E66ORIG2       2.
	@1192  E67O_1         3.
	@1195  E67O_2         3.
	;

LABEL
  EORDEN1    = "BIRTH ORDER FROM C11A"
  E55_1      = "1ST TREATMENT CODE"
  E56_1      = "YOU DECIDED ALONG 1ST TREATMENT"
  E57A_1     = "WHO RECOMMENDED THE 1ST TREATMENT"
  E57B_1     = "EXTENSION OF STRING E57A_1"
  E57OTR_1   = "SPECIFY OTHER 1ST TRTMENT IN E57A_1"
  E58A_1     = "COST OF 1ST TREATMENT"
  E58B_1     = "QUETZALES OF 1ST TREATMENT"
  E59_1      = "DID 1ST TREATMENT MAKE IT BETTER"
  E55TXT_1   = "SPECIFY OTH 1ST TRTMENT (SPANISH)"
  E55_2      = "2ND TREATMENT CODE"
  E56_2      = "YOU DECIDED ALONG 2ND TREATMENT"
  E57A_2     = "WHO RECOMMENDED THE 2ND TREATMENT"
  E57B_2     = "EXTENSION OF STRING E57A_2"
  E57OTR_2   = "SPECIFY OTHER 2ND TRTMENT IN E57A_2"
  E58A_2     = "COST OF 2ND TREATMENT"
  E58B_2     = "QUETZALES OF 2ND TREATMENT"
  E59_2      = "DID 2ND TREATMENT MAKE IT BETTER"
  E55TXT_2   = "SPECIFY OTH 2ND TRTMENT (SPANISH)"
  E55_3      = "3RD TREATMENT CODE"
  E56_3      = "YOU DECIDED ALONG 3RD TREATMENT"
  E57A_3     = "WHO RECOMMENDED THE 3RD TREATMENT"
  E57B_3     = "EXTENSION OF STRING E57A_3"
  E57OTR_3   = "SPECIFY OTHER 3RD TRTMENT IN E57A_3"
  E58A_3     = "COST OF 3RD TREATMENT"
  E58B_3     = "QUETZALES OF 3RD TREATMENT"
  E59_3      = "DID 3RD TREATMENT MAKE IT BETTER"
  E55TXT_3   = "SPECIFY OTH 3RD TRTMENT (SPANISH)"
  E55_4      = "4TH TREATMENT CODE"
  E56_4      = "YOU DECIDED ALONG 4TH TREATMENT"
  E57A_4     = "WHO RECOMMENDED THE 4TH TREATMENT"
  E57B_4     = "EXTENSION OF STRING E57A_4"
  E57OTR_4   = "SPECIFY OTHER 4TH TRTMENT IN E57A_4"
  E58A_4     = "COST OF 4TH TREATMENT"
  E58B_4     = "QUETZALES OF 4TH TREATMENT"
  E59_4      = "DID 4TH TREATMENT MAKE IT BETTER"
  E55TXT_4   = "SPECIFY OTH 4TH TRTMENT (SPANISH)"
  E55_5      = "5TH TREATMENT CODE"
  E56_5      = "YOU DECIDED ALONG 5TH TREATMENT"
  E57A_5     = "WHO RECOMMENDED THE 5TH TREATMENT"
  E57B_5     = "EXTENSION OF STRING E57A_1"
  E57OTR_5   = "SPECIFY OTHER 5TH TRTMENT IN E57A_1"
  E58A_5     = "COST OF 5TH TREATMENT"
  E58B_5     = "QUETZALES OF 5TH TREATMENT"
  E59_5      = "DID 5TH TREATMENT MAKE IT BETTER"
  E55TXT_5   = "SPECIFY OTH 5TH TRTMENT (SPANISH)"
  E61_1      = "1ST DISTINCT NON-MED PROVIDR-CODE E51"
  E62_1      = "WHAT DID 1ST NON-MED PROVIDR ADVISE"
  E62OTR_1   = "SPEC OTH TRTMNT F/1ST NON-MED PRV-E62_1"
  E63_1      = "DID ALL 1ST-NON-MED PROVIDR ADVISED"
  E61_2      = "2ND DISTINCT NON-MED PROVIDR-CODE E51"
  E62_2      = "WHAT DID 2ND NON-MED PROVIDR ADVISE"
  E62OTR_2   = "SPEC OTH TRTMNT F/2ND NON-MED PRV-E62_2"
  E63_2      = "DID ALL 2ND-NON-MED PROVIDR ADVISED"
  E61_3      = "3RD DISTINCT NON-MED PROVIDR-CODE E51"
  E62_3      = "WHAT DID 3RD NON-MED PROVIDR ADVISE"
  E62OTR_3   = "SPEC OTH TRTMNT F/3RD NON-MED PRV-E62_3"
  E63_3      = "DID ALL 3RD-NON-MED PROVIDR ADVISED"
  E61_4      = "4TH DISTINCT NON-MED PROVIDR-CODE E51"
  E62_4      = "WHAT DID 4TH NON-MED PROVIDR ADVISE"
  E62OTR_4   = "SPEC OTH TRTMNT F/4TH NON-MED PRV-E62_4"
  E63_4      = "DID ALL 4TH-NON-MED PROVIDR ADVISED"
  E64B       = "TOTAL # MEDICAL PROVIDERS-E52"
  E65_1      = "1ST DISTINCT PROVIDER CODE-E52"
  E66_1      = "WHY TO 1ST MED PROV INSTEAD OF PREV"
  E66OTR_1   = "SPEC OTH REAS: 1ST MED PROV (SPANISH)"
  E67A_1     = "WHAT DID 1ST MED PROVIDR DO/ADVISED"
  E67B_1     = "EXTENSION OF STRING E67A_1"
  E67OTR_1   = "SPEC OTH TRTMENT-1ST MED PROV (SPAN)"
  E68_1      = "DID ALL 1ST MED PROVIDER ADVISED"
  E69A_1     = "HOW MUCH DID 1ST MED PROVIDR CHARGE"
  E69B_1     = "QUETZALES 1ST MED PROVIDER"
  E70A_1     = "TRAVEL TIME 1-WAY TO SEE 1ST MED PROV"
  E70B_1     = "#MINUTES/HOURS SEEING 1ST MED PROVIDR"
  E71_1      = "HOW SATISFIED SEEING 1ST MED PROVIDR"
  E65_2      = "2ND DISTINCT PROVIDER CODE-E52"
  E66_2      = "WHY TO 2ND MED PROV INSTEAD OF PREV"
  E66OTR_2   = "SPEC OTH REAS: 2ND MED PROV (SPANISH)"
  E67A_2     = "WHAT DID 2ND MED PROVIDR DO/ADVISED"
  E67B_2     = "EXTENSION OF STRING E67A_1"
  E67OTR_2   = "SPEC OTH TRTMENT-2ND MED PROV (SPAN)"
  E68_2      = "DID ALL 2ND MED PROVIDER ADVISED"
  E69A_2     = "HOW MUCH DID 2ND MED PROVIDR CHARGE"
  E69B_2     = "QUETZALES 2ND MED PROVIDER"
  E70A_2     = "TRAVEL TIME 1-WAY TO SEE 2ND MED PROV"
  E70B_2     = "#MINUTES/HOURS SEEING 2ND MED PROVIDR"
  E71_2      = "HOW SATISFIED SEEING 2ND MED PROVIDR"
  E72        = "LAST 15-DAYS SPENT NIGHT IN HOSPITAL"
  E73        = "CHK E40-47/SYMPTM BEGAN >2 WEEKS AGO"
  E74        = "BEFORE LAST 2-WKS WHO SAW CHILD"
  E74OTRO    = "SPECIFY OTHER FOR E74 (SPANISH TEXT)"
  E75        = "B4 LAST 2 WKS-SPENT NIGHT IN HOSPITL"
  E76        = "WHY DO YOU THINK {..} GOT SICK"
  E76OTRO    = "SPECIFY OTH REAS F/E76 (SPANISH TEXT)"
  E77        = "{..}'S HEALTH IN GENERAL"
  E55ORIG1   = "ORIGINAL E55_1 VALUE"
  E55ORIG2   = "ORIGINAL E55_2 VALUE"
  E55ORIG3   = "ORIGINAL E55_3 VALUE"
  E55ORIG4   = "ORIGINAL E55_4 VALUE"
  E55ORIG5   = "ORIGINAL E55_5 VALUE"
  E57O_1     = "CODES ASSIGND TO E57_1=20 OTH SPECIF"
  E57O_2     = "CODES ASSIGND TO E57_2=20 OTH SPECIF"
  E57O_3     = "CODES ASSIGND TO E57_3=20 OTH SPECIF"
  E57O_4     = "CODES ASSIGND TO E57_4=20 OTH SPECIF"
  E57O_5     = "CODES ASSIGND TO E57_5=20 OTH SPECIF"
  E62O_1     = "CODES ASSIGND TO E62_1=18 OTH SPECIF"
  E62O_2     = "CODES ASSIGND TO E62_2=18 OTH SPECIF"
  E62O_3     = "CODES ASSIGND TO E62_3=18 OTH SPECIF"
  E62O_4     = "CODES ASSIGND TO E62_4=18 OTH SPECIF"
  E65ORIG1   = "ORIGINAL E65_1 VALUE"
  E65ORIG2   = "ORIGINAL E65_2 VALUE"
  E66ORIG1   = "ORIGINAL E66_1 VALUE"
  E66ORIG2   = "ORIGINAL E66_2 VALUE"
  E67O_1     = "CODES ASSIGNED TO E67_1=21 RESPONSE"
  E67O_2     = "CODES ASSIGNED TO E67_2=21 RESPONSE"
  ;

  PROC CONTENTS DATA=PEMIT3.PEMITE04;


  DATA PEMIT3.PEMITF01;
    INFILE PEMITF01 LRECL=218 PAD STOPOVER;

    INPUT
	 @1    WOMID        $12.
	 @16   F1_1           1.
	 @17   F2_1           1.
	 @18   F1_2           1.
	 @19   F2_2           1.
	 @20   F1_3           1.
	 @21   F2_3           1.
	 @22   F1_4           1.
	 @23   F2_4           1.
	 @24   F1_5           1.
	 @25   F2_5           1.
	 @26   F1_6           1.
	 @27   F2_6           1.
	 @28   F1_7           1.
	 @29   F2_7           1.
	 @30   F1_8           1.
	 @31   F2_8           1.
	 @32   F1_9           1.
	 @33   F2_9           1.
	 @34   F1_10          1.
	 @35   F2_10          1.
	 @36   F1_11          1.
	 @37   F2_11          1.
	 @38   F1_12          1.
	 @39   F2_12          1.
	 @40   METOTR10     $40.
	 @80   METOTR11     $40.
	 @120  METOTR12     $40.
	 @160  FMETO_10       3.
	 @163  FMETO_11       3.
	 @166  FMETO_12       3.
	 @169  F3             1.
	 @170  F4             1.
	 @171  F5             1.
	 @172  F6             1.
	 @173  F7           $20.
	 @193  F7OTRO       $25.
	 ;

LABEL
  F1_1      = "EVER HEARD OF BIRTH CONTROL PILLS"
  F2_1      = "EVER USED BIRTH CONTROL PILLS"
  F1_2      = "EVER HEARD OF IUD"
  F2_2      = "EVER USED IUD"
  F1_3      = "EVER HEARD OF INJECTIONS"
  F2_3      = "EVER USED INJECTIONS"
  F1_4      = "EVER HEARD OF FOAM/TABLETS/JELLIES"
  F2_4      = "EVER USED FOAM/TABLETS/JELLIES"
  F1_5      = "EVER HEARD OF CONDOMS"
  F2_5      = "EVER USED CONDOMS"
  F1_6      = "EVER HEARD OF FEMALE STERILIZATION"
  F2_6      = "EVER USED FEMALE STERILIZATION"
  F1_7      = "EVER HEARD OF MALE STERILIZATION"
  F2_7      = "EVER USED MALE STERILIZATION"
  F1_8      = "EVER HEARD OF RHYTHM METHOD"
  F2_8      = "EVER USED RHYTHM METHOD"
  F1_9      = "EVER HEARD OF WITHDRAWAL METHOD"
  F2_9      = "EVER USED WITHDRAWAL METHOD"
  F1_10     = "EVER HEARD OF OTHER METHOD 1"
  F2_10     = "EVER USED OTHER METHOD 1"
  F1_11     = "EVER HEARD OF OTHER METHOD 2"
  F2_11     = "EVER USED OTHER METHOD 2"
  F1_12     = "EVER HEARD OF OTHER METHOD 3"
  F2_12     = "EVER USED OTHER METHOD 3"
  METOTR10  = "OTHER METHOD 1 MENTIONED"
  METOTR11  = "OTHER METHOD 2 MENTIONED"
  METOTR12  = "OTHER METHOD 3 MENTIONED"
  FMETO_10  = "CODE ASSIGNED TO OTH METHOD METOTR10"
  FMETO_11  = "CODE ASSIGNED TO OTH METHOD METOTR11"
  FMETO_12  = "CODE ASSIGNED TO OTH METHOD METOTR12"
  F3        = "CHECK F2_1 THRU F212"
  F4        = "CHECK F2_6 FEMALE STERILIZATION"
  F5        = "CHECK C36 PREGNANT"
  F6        = "ARE YOU PRACTICING BIRTH CONTROL NOW"
  F7        = "WHAT ARE YOU DOING"
  F7OTRO    = "SPECIFY OTH METHOD FOR F7"
  ;

  PROC CONTENTS DATA=PEMIT3.PEMITF01;


  DATA PEMIT3.PEMITG01;
    INFILE PEMITG01 LRECL=81 PAD STOPOVER;

    INPUT
	 @1    WOMID        $12.
	 @16   G1             1.
	 @17   G2             2.
	 @19   G3             1.
	 @20   G4             2.
	 @22   G5             2.
	 @24   G6A            2.
	 @26   G6B            2.
	 @28   G7             2.
	 @30   G8A            2.
	 @32   G8B            2.
	 @34   G10            1.
	 @35   G11A           1.
	 @36   G11B           2.
	 @38   G12            2.
	 @40   G12OTRO      $20.
	 @60   G13            1.
	 @61   G5_IMP         1.
	 @62   G6A_IMP        1.
	 @63   G6B_IMP        1.
	 @64   G7_IMP         1.
	 @65   G8A_IMP        1.
	 @66   G8B_IMP        1.
	 @67   MAR1MISS       1.
	 @68   MAR2MISS       1.
	 @69   G5ORIG         2.
	 @71   G6AORIG        2.
	 @73   G6BORIG        2.
	 @75   G7ORIG         2.
	 @77   G8AORIG        2.
	 @79   G8BORIG        2.
	 ;

LABEL
  G1         = "EVER BEEN MARRIED/IN A UNION"
  G2         = "CURRENT MARITAL STATUS"
  G3         = "MARRIED/UNION MORE THAN ONCE"
  G4         = "# MEN LIVED WITH OR MARRIED TO"
  G5         = "AGE BEGAN LIVING WITH 1ST HUSBAND"
  G6A        = "MTH BEGAN LIVING WITH 1ST HUSBAND"
  G6B        = "YR BEGAN LIVING WITH 1ST HUSBAND"
  G7         = "AGE BEGANM LIVING WITH CURRENT HUSBAND"
  G8A        = "MONTH BEGAN LIVING WITH CURR HUSBAND"
  G8B        = "YEAR BEGAN LIVING WITH CURR HUSBAND"
  G10        = "DID YOUR HUSBAND EVER ATTEND SCHOOL"
  G11A       = "HIGHEST LEVEL HUSBAND COMPLETED"
  G11B       = "HIGHEST GRADE HUSBAND COMPLETED"
  G12        = "HUSBAND INDIGENOUS OR LADINO"
  G12OTRO    = "SPECIFY OTH-G12 (SPANISH TEXT)"
  G13        = "CAN HUSBAND SPEAK SPANISH/CASTELLAN"
  G5_IMP     = "FLAG OF G5 IS IMPUTED"
  G6A_IMP    = "FLAG OF G6A IS IMPUTED"
  G6B_IMP    = "FLAG OF G6B IS IMPUTED"
  G7_IMP     = "FLAG OF G7 IS IMPUTED"
  G8A_IMP    = "FLAG OF G8A IS IMPUTED"
  G8B_IMP    = "FLAG OF G8B IS IMPUTED"
  MAR1MISS   = "FLAG OF 1ST UNION HAS NO DATE/AGE"
  MAR2MISS   = "FLAG CURRENT UNION HAS NO DATE/AGE"
  G5ORIG     = "ORIGINAL VALUE OF G5"
  G6AORIG    = "ORIGINAL VALUE OF G6A"
  G6BORIG    = "ORIGINAL VALUE OF G6B"
  G7ORIG     = "ORIGINAL VALUE OF G7"
  G8AORIG    = "ORIGINAL VALUE OF G8A"
  G8BORIG    = "ORIGINAL VALUE OF G8B"
  ;

  PROC CONTENTS DATA=PEMIT3.PEMITG01;


  DATA PEMIT3.PEMITH01;
    INFILE PEMITH01 LRECL=247 PAD STOPOVER;

    INPUT
	 @1    WOMID        $12.
	 @16   H01            1.
	 @17   H00_1          2.
	 @19   H02_1          1.
	 @20   H03_1          1.
	 @21   H04_1          1.
	 @22   H05A_1         1.
	 @23   H05B_1         3.
	 @26   H06A_1         1.
	 @27   H06B_1         3.
	 @30   H07_1          1.
	 @31   H08_1          1.
	 @32   H09_1          1.
	 @33   OH05A_1        1.
	 @34   H00_2          2.
	 @36   H02_2          1.
	 @37   H03_2          1.
	 @38   H04_2          1.
	 @39   H05A_2         1.
	 @40   H05B_2         3.
	 @43   H06A_2         1.
	 @44   H06B_2         3.
	 @47   H07_2          1.
	 @48   H08_2          1.
	 @49   H09_2          1.
	 @50   OH05A_2        1.
	 @51   H00_3          2.
	 @53   H02_3          1.
	 @54   H03_3          1.
	 @55   H04_3          1.
	 @56   H05A_3         1.
	 @57   H05B_3         3.
	 @60   H06A_3         1.
	 @61   H06B_3         3.
	 @64   H07_3          1.
	 @65   H08_3          1.
	 @66   H09_3          1.
	 @67   OH05A_3        1.
	 @68   H00_4          2.
	 @70   H02_4          1.
	 @71   H03_4          1.
	 @72   H04_4          1.
	 @73   H05A_4         1.
	 @74   H05B_4         3.
	 @77   H06A_4         1.
	 @78   H06B_4         3.
	 @81   H07_4          1.
	 @82   H08_4          1.
	 @83   H09_4          1.
	 @84   OH05A_4        1.
	 @85   H10A           2.
	 @87   H10B           2.
	 @89   H11A           1.
	 @90   H11B           3.
	 @93   H12            1.
	 @94   H13            1.
	 @95   H14            1.
	 @96   H15A           2.
	 @98   H15B           2.
	 @100  H16A           1.
	 @101  H16B           3.
	 @104  H17            1.
	 @105  H18            1.
	 @106  H19            1.
	 @107  H20            1.
	 @108  H21            1.
	 @109  H22            1.
	 @110  H23            3.
	 @113  H23OTRO      $25.
	 @138  H24            2.
	 @140  H25            1.
	 @141  H26            3.
	 @144  H27            5.
	 @149  H28            1.
	 @150  H29          $12.
	 @162  H29OTRO      $25.
	 @187  H30          $28.
	 @215  H30OTRO      $25.
	 @240  H23ORIG        1.
	 @241  H29O           3.
	 @244  H30O           3.
	 ;


  LABEL
    H01      = "CHECK G2-MARITAL STATUS"
    H00_1    = "LINE# F/HH REGISTER F/MOTHER-IN LAW"
    H02_1    = "IS MOTHER-IN-LAW STILL LIVING"
    H03_1    = "DOES MOTHER-IN-LAW LIVE WITH YOU"
    H04_1    = "WHERE DOES MOTHER-IN-LAW LIVE"
    H05A_1   = "TRAVEL TIME TO SEE MOTHER-IN-LAW"
    H05B_1   = "MIN/HRS/DAYS TO SEE MOTHER-IN-LAW"
    H06A_1   = "#VISITS WITH MOTHER-IN-LAW PAST YR"
    H06B_1   = "WEEKS/MTHS/YRS VISITING MOTHER-IN-LAW"
    H07_1    = "DO YOU GET ALONG W/MOTHER-IN-LAW"
    H08_1    = "HOW OFTEN ASK ADVICE F/MOTHER-IN-LAW"
    H09_1    = "DID MOTHER-IN-LAW GIVE/LEND MONEY"
    OH05A_1  = "ORIGINAL VALUE OF H05A_1"
    H00_2    = "LINE# F/HH REGISTER F/FATHER-IN LAW"
    H02_2    = "IS FATHER-IN-LAW STILL LIVING"
    H03_2    = "DOES FATHER-IN-LAW LIVE WITH YOU"
    H04_2    = "WHERE DOES FATHER-IN-LAW LIVE"
    H05A_2   = "TRAVEL TIME TO SEE FATHER-IN-LAW"
    H05B_2   = "MIN/HRS/DAYS TO SEE FATHER-IN-LAW"
    H06A_2   = "#VISITS WITH FATHER-IN-LAW PAST YR"
    H06B_2   = "WEEKS/MTHS/YRS VISITING FATHER-IN-LAW"
    H07_2    = "DO YOU GET ALONG W/FATHER-IN-LAW"
    H08_2    = "HOW OFTEN ASK ADVICE F/FATHER-IN-LAW"
    H09_2    = "DID FATHER-IN-LAW GIVE/LEND MONEY"
    OH05A_2  = "ORIGINAL VALUE OF H05A_2"
    H00_3    = "LINE# F/HH REGISTER FROM YOUR MOTHER"
    H02_3    = "IS YOUR MOTHER STILL LIVING"
    H03_3    = "DOES YOUR MOTHER LIVE WITH YOU"
    H04_3    = "WHERE DOES YOUR MOTHER LIVE"
    H05A_3   = "TRAVEL TIME TO SEE YOUR MOTHER"
    H05B_3   = "MIN/HRS/DAYS TO SEE YOUR MOTHER"
    H06A_3   = "#VISITS WITH YOUR MOTHER PAST YR"
    H06B_3   = "WEEKS/MTHS/YRS VISITING MOTHER"
    H07_3    = "DO YOU GET ALONG W/YOUR MOTHER"
    H08_3    = "HOW OFTEN ASK ADVICE F/MOTHER"
    H09_3    = "DID YOUR MOTHER GIVE/LEND MONEY"
    OH05A_3  = "ORIGINAL VALUE OF H05A_3"
    H00_4    = "LINE# F/HH REGISTER FROM YOUR FATHER"
    H02_4    = "IS YOUR FATHER STILL LIVING"
    H03_4    = "DOES YOUR FATHER LIVE WITH YOU"
    H04_4    = "WHERE DOES YOUR FATHER LIVE"
    H05A_4   = "TRAVEL TIME TO SEE YOUR FATHER"
    H05B_4   = "MIN/HRS/DAYS TO SEE YOUR FATHER"
    H06A_4   = "#VISITS WITH YOUR FATHER PAST YR"
    H06B_4   = "WEEKS/MTHS/YRS VISITING FATHER"
    H07_4    = "DO YOU GET ALONG W/YOUR FATHER"
    H08_4    = "HOW OFTEN ASK ADVICE F/FATHER"
    H09_4    = "DID YOUR FATHER GIVE/LEND MONEY"
    OH05A_4  = "ORIGINAL VALUE OF H05A_4"
    H10A     = "# OF LIVING SIBLINGS-SISTERS"
    H10B     = "# OF LIVING SIBLINGS-BROTHERS"
    H11A     = "HOW OFTEN DO YOU SEE SIBLING"
    H11B     = "#TIMES PER WK/MTH/YR SEE SIBLING"
    H12      = "HOW OFTEN ASK SIBLING ADVICE"
    H13      = "DID ANY SIBLING GIVE/LEND MONEY"
    H14      = "CHECK H01--MARITAL STATUS"
    H15A     = "# OF LIVING SISTER-IN-LAWS"
    H15B     = "# OF LIVING BROTHER-IN-LAWS"
    H16A     = "HOW OFTEN DO YOU SEE SIB-IN-LAW"
    H16B     = "#TIMES PER WK/MTH/YR SEE SIB-IN-LAW"
    H17      = "HOW OFTEN ASK SIB-IN-LAW ADVICE"
    H18      = "DID ANY SIB-IN-LAW GIVE/LEND MONEY"
    H19      = "CHECK G02--DOES R HAVE SPOUSE"
    H20      = "BUYS FOOD ALONE/HUSBAND DECIDES"
    H21      = "BUYS MEDICINE ALONE/HUSBAND DECIDES"
    H22      = "CHOOSE DR ALONE/HUSBAND DECIDES"
    H23      = "WHOSE IN CHARGE OF HOUSEHOLD MONEY"
    H23OTRO  = "SPECIFY OTH PERSON (SPANISH TEXT)"
    H24      = "DOES HUSBAND HELP WITH THE CHILDREN"
    H25      = "HOW OFTEN HUSBAND AWAY >1 WEEK"
    H26      = "HAVE RELATIVES IN GUATEMALA/DEPT"
    H27      = "ANY RELATIVES OUTSIDE COUNTRY"
    H28      = "RECEIVE MONEY FROM RELATIVES"
    H29      = "WHO ELSE DO YOU GET HELP FROM"
    H29OTRO  = "SPECIFY OTH F/H29 (SPANISH TEXT)"
    H30      = "YOU/RELATV/NEIGHBR/FRIEND A DOCTOR"
    H30OTRO  = "SPECIFY OTH F/H30 (SPANISH TEXT)"
    H23ORIG  = "ORIGINAL H23 VALUE"
    H29O     = "CODES ASSIGNED TO H29=5 RESPONSES"
    H30O     = "CODES ASSIGNED TO H30=13 RESPONSES"
    ;

  PROC CONTENTS DATA=PEMIT3.PEMITH01;


DATA PEMIT3.PEMITJ01;
INFILE PEMITJ01 LRECL=358 PAD STOPOVER;

INPUT
	 @1    WOMID        $12.
	 @16   J01          $42.
	 @58   J01OTRO      $25.
	 @83   J04            1.
	 @84   J05          $28.
	 @112  J05OTRO      $25.
	 @137  J06            1.
	 @138  J07          $42.
	 @180  J07OTRO      $25.
	 @205  J08          $14.
	 @219  J08OTRO      $25.
	 @244  J09            1.
	 @245  J10            1.
	 @246  J11          $28.
	 @274  J11OTRO      $25.
	 @299  J12_1          1.
	 @300  J13_1          1.
	 @301  J14_1          1.
	 @302  J15_1          1.
	 @303  J12_2          1.
	 @304  J13_2          1.
	 @305  J14_2          1.
	 @306  J15_2          1.
	 @307  J12_3          1.
	 @308  J13_3          1.
	 @309  J14_3          1.
	 @310  J15_3          1.
	 @311  J12_4          1.
	 @312  J13_4          1.
	 @313  J14_4          1.
	 @314  J15_4          1.
	 @315  J12_5          1.
	 @316  J13_5          1.
	 @317  J14_5          1.
	 @318  J15_5          1.
	 @319  J12_6          1.
	 @320  J13_6          1.
	 @321  J14_6          1.
	 @322  J15_6          1.
	 @323  J12_7          1.
	 @324  J13_7          1.
	 @325  J14_7          1.
	 @326  J15_7          1.
	 @327  J12_8          1.
	 @328  J13_8          1.
	 @329  J14_8          1.
	 @330  J15_8          1.
	 @331  J12_9          1.
	 @332  J13_9          1.
	 @333  J14_9          1.
	 @334  J15_9          1.
	 @335  J12_10         1.
	 @336  J13_10         1.
	 @337  J14_10         1.
	 @338  J15_10         1.
	 @339  J12_11         1.
	 @340  J13_11         1.
	 @341  J14_11         1.
	 @342  J15_11         1.
	 @343  J01O           3.
	 @346  J05O           3.
	 @349  J07O           3.
	 @352  J08O           3.
	 @355  J11O           3.
     ;

LABEL
   J01       = "WHY DO YOU THINK CHILD IS SICK"
   J01OTRO   = "SPECIFY OTHER REAS (SPANISH TEXT)"
   J04       = "SHOULD MOTHER TAKE CHILD TO A DR"
   J05       = "WHOM SHOULD MOTHER TAKE THE CHILD"
   J05OTRO   = "SPECIFY OTH HLTH PROVIDR-(SPANISH)"
   J06       = "2ND CHILD HAS SAM SICKNESS AS 1ST"
   J07       = "WHY DO YOU THINK CHILD IS SICK"
   J07OTRO   = "SPECIFY OTH REASON-(SPANISH TEXT)"
   J08       = "WHAT SHOULD DO IF PREG & BLEEDING"
   J08OTRO   = "SPECIFY OTH F/J08-(SPANISH TEXT)"
   J09       = "CK J8-DID R ANSWER-SHOULD SEE DR"
   J10       = "SHOULD THE WOMAN SEE SOMEONE"
   J11       = "TO WHOM SHOULD SHE GO"
   J11OTRO   = "SPECIFY OTH HLTH PROVIDER (SPANISH)"
   J12_1     = "HAVE YOU EVER GONE TO A CURER"
   J13_1     = "WOULD YOU GO TO A CURER IF NEEDED"
   J14_1     = "IS A CURER IN THIS COMMUNITY"
   J15_1     = "YOU KNOW WHERE TO FIND A TRAD MIDWIFE "
   J12_2     = "HAVE YOU EVER GONE TO A TRAD MIDWIFE"
   J13_2     = "WOULD YOU GO TO TRAD MIDWIFE IF NEEDED"
   J14_2     = "IS TRAD MIDWIFE IN THIS COMMUNITY"
   J15_2     = "YOU KNOW WHERE TO FIND A TRAD MIDWIFE"
   J12_3     = "HAVE YOU EVER GONE TO A MIDWIFE W/CARD"
   J13_3     = "WOULD GO TO A MIDWIFE W/CARD IF NEEDED"
   J14_3     = "IS A MIDWIFE W/CARD IN THIS COMMUNITY"
   J15_3     = "YOU KNOW WHERE TO FIND MIDWIFE W/CARD"
   J12_4     = "HAVE YOU EVER GONE TO A PRIV DR"
   J13_4     = "WOULD YOU GO TO A PRIV DR IF NEEDED"
   J14_4     = "IS A PRIV DR IN THIS COMMUNITY"
   J15_4     = "YOU KNOW WHERE TO FIND A PRIV DR"
   J12_5     = "HAVE YOU EVER GONE TO A PRIV NURSE"
   J13_5     = "WOULD YOU GO TO A PRIV NURSE IF NEEDED"
   J14_5     = "IS A PRIV NURSE IN THIS COMMUNITY"
   J15_5     = "YOU KNOW WHERE TO FIND A PRIV NURSE"
   J12_6     = "HAVE YOU EVER GONE TO A WITCH"
   J13_6     = "WOULD YOU GO TO A WITCH IF NEEDED"
   J14_6     = "IS A WITCH IN THIS COMMUNITY"
   J15_6     = "YOU KNOW WHERE TO FIND A WITCH"
   J12_7     = "HAVE YOU EVER GONE TO A HERBALIST"
   J13_7     = "WOULD YOU GO TO A HERBALIST IF NEEDED"
   J14_7     = "IS A HERBALIST IN THIS COMMUNITY"
   J15_7     = "YOU KNOW WHERE TO FIND A HERBALIST"
   J12_8     = "HAVE YOU EVER GONE TO A MASSEUR"
   J13_8     = "WOULD YOU GO TO A MASSEUR IF NEEDED"
   J14_8     = "IS A MASSEUR IN THIS COMMUNITY"
   J15_8     = "YOU KNOW WHERE TO FIND A MASSEUR"
   J12_9     = "HAVE YOU EVER GONE TO A CHURCH CLIN"
   J13_9     = "WOULD YOU GO TO A CHURCH CLIN IF NEEDED"
   J14_9     = "IS A CHURCH CLIN IN THIS COMMUNITY"
   J15_9     = "YOU KNOW WHERE TO FIND A CHURCH CLIN"
   J12_10    = "HAVE YOU EVER GONE TO A HLTH POST"
   J13_10    = "WOULD YOU GO TO A HLTH POST IF NEEDED"
   J14_10    = "IS A HLTH POST IN THIS COMMUNITY"
   J15_10    = "YOU KNOW WHERE TO FIND A HLTH POST"
   J12_11    = "HAVE YOU EVER GONE TO A HOSPITAL"
   J13_11    = "WOULD YOU GO TO A HOSPITAL IF NEEDED"
   J14_11    = "IS A HOSPITAL IN THIS COMMUNITY"
   J15_11    = "YOU KNOW WHERE TO FIND A HOSPITAL"
   J01O      = "CODES ASSIGNED TO J01=20 REPONSES"
   J05O      = "CODES ASSIGNED TO J05=14 REPONSES"
   J07O      = "CODES ASSIGNED TO J07=20 REPONSES"
   J08O      = "CODES ASSIGNED TO J08=6 REPONSES"
   J11O      = "CODES ASSIGNED TO J11=14 REPONSES"
   ;

  PROC CONTENTS DATA=PEMIT3.PEMITJ01;

