options replace compress=yes missing=' ';

libname PEMIT4  '/location where what files ';

filename pemit400 'pemit400.txt';
filename pemitk01 'pemitk01.txt';
filename pemitl01 'pemitl01.txt';
filename pemitl02 'pemitl02.txt';
filename pemitl03 'pemitl03.txt';
filename pemitl04 'pemitl04.txt';
filename pemitl05 'pemitl05.txt';
filename pemitl06 'pemitl06.txt';
filename pemitl07 'pemitl07.txt';
filename pemitl08 'pemitl08.txt';
filename pemitl09 'pemitl09.txt';
filename pemitl10 'pemitl10.txt';
filename pemitl11 'pemitl11.txt';
filename pemitm01 'pemitm01.txt';
filename pemitn01 'pemitn01.txt';


DATA PEMIT4.PEMIT400;
  INFILE PEMIT400 LRECL=47 PAD STOPOVER;

    INPUT
	 @1   WOMID       $12.
	 @16  DATE4        $9.
	 @25  TIME4        $9.
	 @34  IDD4          2.
	 @36  DEPART4       2.
	 @38  MUNICIP4      2.
	 @40  COMUN4        2.
	 @42  SECTOR4      $1.
	 @43  HHLD4         3.
	 @46  HHMID4        2.
	 ;


LABEL
   WOMID     = "WOMAN IDENTIFIER"
   DATE4     = "KEYPUNCH-START DATE"
   TIME4     = "KEYPUNCH-START TIME"
   IDD4      = "KEYPUNCHER ID"
   DEPART4   = "DEPARTMENT ID"
   MUNICIP4  = "MUNICIPALITY ID"
   COMUN4    = "COMMUNITY ID"
   SECTOR4   = "SECTOR ID"
   HHLD4     = "HOUSEHOLD ID"
   HHMID4    = "HOUSEHOLD MEMBER ID FROM ROSTER"
   ;

  PROC CONTENTS DATA=PEMIT4.PEMIT400;


  DATA PEMIT4.PEMITK01;
    INFILE PEMITK01 LRECL=110 PAD STOPOVER;

    INPUT
	 @1   WOMID       $12.
	 @16  K1            1.
	 @17  K2          $16.
	 @33  K2OTRO      $25.
	 @58  K3          $20.
	 @78  K3OTRO      $25.
	 @103 K4            1.
	 @104 K2O           3.
	 @107 K3O           3.
	 ;

LABEL
   WOMID     = "WOMAN IDENTIFIER"
   K1        = "HH COMPARED W/OTHER COMMUNITY HH"
   K2        = "MEMBER OF COMMITTEE/CO-OP/ORGANIZATN"
   K2OTRO    = "SPECIFY OTHER COMMITTE (SPANISH TXT)"
   K3        = "IN 5YRS HELD DIRECTV RELIG/POLIT POSITN"
   K3OTRO    = "SPECIFY OTH POSITION (SPANISH TEXT)"
   K4        = "ARE YOU IN A COOP, ORGANIZTN,WOMENS GRP"
   K2O       = "RESPONSES OF OTHER,SPECIFY K2=07 VALUES"
   K3O       = "RESPONSES OF OTHER,SPECIFY K3=09 VALUES"
   ;

  PROC CONTENTS DATA=PEMIT4.PEMITK01;


  DATA PEMIT4.PEMITL01;
    INFILE PEMITL01 LRECL=25 PAD STOPOVER;

    INPUT

	 @1    WOMID       $12.
	 @16   L1            1.
	 @17   L3           $4.
	 @21   L4            1.
	 @22   L5            2.
	 @24   L6A           1.
	 ;

LABEL
   WOMID     = "WOMAN IDENTIFIER"
   L1        = "FAMILY HAS IGSS OR OTH MEDICAL COVERAGE"
   L3        = "WHO CAN RECEIVE THE SERVICES"
   L4        = "CAN YOU/GAMILY GO TO CLINIC FOR FREE"
   L5        = "#HRS COOKNG/HOUSEWORK PER DAY LAST 2-WK"
   L6A       = "# LINES FILED L6-L10"
   ;

  PROC CONTENTS DATA=PEMIT4.PEMITL01;


  DATA PEMIT4.PEMITL02;
    INFILE PEMITL02 LRECL=64 PAD STOPOVER;

    INPUT

	 @1    WOMID       $12.
	 @16   L6            3.
	 @19   L6OTRO      $20.
	 @39   L7A           1.
	 @40   L7B           5.
	 @45   L8            2.
	 @47   L9            1.
	 @48   L10A          2.
	 @50   L10B          4.
	 @54   L10C          8.
	 @62   L6ORIG        2.
	 ;



LABEL
   WOMID     = "WOMAN IDENTIFIER"
   L6        = "ACTIVITY CODE"
   L6OTRO    = "SPECIFY OTH WORK (SPANISH TEXT)"
   L7A       = "TIME SPENT DOING THIS WORK LAST 2-WKS"
   L7B       = "ENTER QUANITY HOURS/DAYS"
   L8        = "#DAYS DOINT THIS IN LAST 2 WEEKS"
   L9        = "PAID IN CASH/IN KIND OR BOTH"
   L10A      = "HOW WERE YOU PAID-LAST 2 WEEKS"
   L10B      = "ENTER QUANTITY OF PIECES WHEN L10A=7"
   L10C      = "ENTER TOTAL QUETZALES (FOR L10A)"
   L6ORIG    = "ORIGINAL L6 VALUE"
   ;

  PROC CONTENTS DATA=PEMIT4.PEMITL02;


  DATA PEMIT4.PEMITL03;
    INFILE PEMITL03 LRECL=73 PAD STOPOVER;

    INPUT

	 @1    WOMID       $12.
	 @16   L11           1.
	 @17   L12         $26.
	 @43   L12OTRO     $25.
	 @68   L13           1.
	 @69   L13A          1.
	 @70   L12O          3.
	 ;

LABEL
   WOMID     = "WOMAN IDENTIFIER"
   L11       = "DID YOU WORK AT ANOTHER JOB"
   L12       = "OTHER WORK YOU DID IN PAST 12 MTHS"
   L12OTRO   = "SPECIFY OTHER WORK (SPANISH TEXT)"
   L13       = "CK G2-DOES RESP HAVE HUSBAND/PARTNER"
   L13A      = "# OF LINES FILLED IN L14-L18"
   L12O      = "RESPONSES TO OTH, SPECIFY FOR L12=13"
   ;

  PROC CONTENTS DATA=PEMIT4.PEMITL03;

  DATA PEMIT4.PEMITL04;
    INFILE PEMITL04 LRECL=64 PAD STOPOVER;

    INPUT

	 @1    WOMID       $12.
	 @16   L14           3.
	 @19   L14OTRO     $20.
	 @39   L15A          1.
	 @40   L15B          5.
	 @45   L16           2.
	 @47   L17           1.
	 @48   L18A          2.
	 @50   L18B          4.
	 @54   L18C          8.
	 @62   L14ORIG       2.
	 ;

LABEL
   WOMID     = "WOMAN IDENTIFIER"
   L14       = "ACTIVITY CODE"
   L14OTRO   = "SPECIFY OTHER ACTIVITY (SPANISH TXT)"
   L15A      = "TOTAL TIME WORKED PAST 2-WKS"
   L15B      = "ENTER QUANTITY OF TIME WORKED"
   L16       = "#DAYS HE DID THIS PAST 2 WEEKS"
   L17       = "HOW WAS HE PAID"
   L18A      = "HOW MUCH WAS HE PAID-LAST 2 WEEKS"
   L18B      = "QUANITY OF PIECES (WHEN L18A=7)"
   L18C      = "TOTAL QUETZALES"
   L14ORIG   = "ORIGINAL L14 VALUE"
   ;

  PROC CONTENTS DATA=PEMIT4.PEMITL04;

  DATA PEMIT4.PEMITL05;
    INFILE PEMITL05 LRECL=77 PAD STOPOVER;

    INPUT

	 @1    WOMID       $12.
	 @16   L19           1.
	 @17   L20         $26.
	 @43   L20OTRO     $25.
	 @68   L20AA         1.
	 @69   L20AB         2.
	 @71   L21           1.
	 @72   L21A          2.
	 @74   L20O          3.
	 ;

LABEL
   WOMID     = "WOMAN IDENTIFIER"
   L19       = "DID HE WORK ANOTHER JOB"
   L20       = "OTHER WORK HE DID IN LAST 12 MTHS"
   L20OTRO   = "SPECIFY OTHER WORK (SPANISH TEXT)"
   L20AA     = "WAS THERE OTH RESP IN THIS SECTION"
   L20AB     = "LINE # OF OTHER RESPONDENT"
   L21       = "ANY OTHER HH MEMBER WORK IN 12-MTH"
   L21A      = "# OF LINES FILLED L22-L23"
   L20O      = "RESPONSES OF OTH, SPECIFY L20=13"
   ;

  PROC CONTENTS DATA=PEMIT4.PEMITL05;

  DATA PEMIT4.PEMITL06;
    INFILE PEMITL06 LRECL=66 PAD STOPOVER;

    INPUT

	 @1    WOMID       $12.
	 @16   L22AA         2.

	 @38   L23           3.
	 @41   L23OTR      $25.
	 ;

LABEL
   WOMID     = "WOMAN IDENTIFIER"
   L22AA     = "PERSONS LINE# FROM HH ROSTER"

   L23       = "WHAT DID HE/SHE DO"
   L23OTR    = "SPECIFY OTHER WORK (SPANISH TEXT)"
   ;

  PROC CONTENTS DATA=PEMIT4.PEMITL06;


  DATA PEMIT4.PEMITL07;
    INFILE PEMITL07 LRECL=209 PAD STOPOVER;

    INPUT
	 @1    WOMID       $12.
	 @16   L24A          2.
	 @18   L24B          7.2
	 @25   L24C        $30.
	 @55   L24OTRO     $26.
	 @81   L25A          2.
	 @83   L25B          7.2
	 @90   L25C        $30.
	 @120  L25OTRO     $26.
	 @146  L26           2.
	 @148  L26OTRO     $26.
	 @174  L27A          1.
	 @175  L27B          7.2
	 @182  L28           1.
	 @183  L29A          1.
	 @184  L29B          7.2
	 @191  L24MANZ       9.1
	 @200  L25MANZ       9.1
	 ;

LABEL
   WOMID     = "WOMAN IDENTIFIER"
   L24A      = "TOTAL QUANTITY LAND OWNED BY YOU & HH"
   L24B      = "QUANTITY OF {..} OF LAND OWNED"
   L24C      = "HOW UNIT OF LAND IS DEFINED"
   L24OTRO   = "SPECIFY OTHER QTY OF LAND (SPANISH TXT)"
   L25A      = "AMT OF THIS LAND USED/CULTIVATED"
   L25B      = "QUANTITY OF {..} OF LAND OWNED"
   L25C      = "HOW UNIT OF LAND IS DEFINED"
   L25OTRO   = "SPECIFY OTHER QTY OF LAND (SPANISH TXT)"
   L26       = "IS THIS HOUSE RENTED OR OWNED"
   L26OTRO   = "SPECIFY OTHER FOR L26 (SPANISH TXT)"
   L27A      = "IF RENTED, HOW MUCH DO YOU PAY"
   L27B      = "QNTY OF QUETZALES (WHERE L27A=1,2)"
   L28       = "IF OWNED, IS IT TOTALLY PAID"
   L29A      = "IF STILL PAYING, HOW MUCH"
   L29B      = "QNTY OF QUETZALES (WHERE L27A=1,2)"
   L24MANZ   = "L24 AMOUNT OF LAND IN MANZANAS"
   L25MANZ   = "L25 AMOUNT OF LAND IN MANZANAS"
   ;

  PROC CONTENTS DATA=PEMIT4.PEMITL07;


  DATA PEMIT4.PEMITL08;
    INFILE PEMITL08 LRECL=84 PAD STOPOVER;

    INPUT
	 @1    WOMID       $12.
	 @16   L30           1.
	 @17   L31AA         2.
	 @19   L31AB         7.2
	 @26   L31B          2.
	 @28   L32A          2.
	 @30   L32B          7.2
	 @37   L33AA         2.
	 @39   L33AB         7.2
	 @46   L33B          2.
	 @48   L34AA         2.
	 @50   L34AB         7.2
	 @57   L34B          2.
	 @59   L35A          1.
	 @60   L35B          2.
	 @62   L36AA         2.
	 @64   L36AB         7.2
	 @71   L36B          2.
	 @73   L37A          2.
	 @75   L37B          7.2
	 @82   STAPLE       $1.
	 @83   LINENO        1.
	 ;

LABEL
   WOMID     = "WOMAN IDENTIFIER"
   L30       = "DID HH BUY {..} IN LAST 7 DAYS"
   L31AA     = "HOW MUCH {..} DID YOU BUY?"
   L31AB     = "QUANTITY OF {..} BOUGHT"
   L31B      = "UNIT OF MEASURE"
   L32A      = "HOW MUCH DID IT COST IN TOTAL"
   L32B      = "QUETZALES FROM L32A"
   L33AA     = "AMOUNT OF {..} CONSUMED LAST 7 DAYS"
   L33AB     = "QUANTITY CONSUMED FROM L33AA"
   L33B      = "UNIT OF MEASURE OF L33AA"
   L34AA     = "AMT CONSUMED OF OWN PRODUCTN IN 7-DY"
   L34AB     = "ENTER QUANTITY CONSUMED FOR L34AA"
   L34B      = "UNIT OF MEASURE FOR L34AA"
   L35A      = "WHEN WAS LAST TIME BOUGHT {..}"
   L35B      = "ENTER QUANTITY WEEKS/MONTHS"
   L36AA     = "HOW MUCH DID YOU BUY THAT TIME"
   L36AB     = "ENTER QUANITY BOUGHT L36AA"
   L36B      = "UNIT OF MEASURE OF L36AA"
   L37A      = "HOW MUCH DID IT COST YOU"
   L37B      = "ENTER QUETZALES FOR L37A"
   STAPLE    = "TYPE OF STAPLE CONSUMED"
   LINENO    = "LINE# RECORD FOR GIVEN RESPONDENT"
   ;

  PROC CONTENTS DATA=PEMIT4.PEMITL08;

  DATA PEMIT4.PEMITL09;
    INFILE PEMITL09 LRECL=51 PAD STOPOVER;

    INPUT
	 @1    WOMID       $12.
	 @16   L38AA       $12.
	 @28   L38A          2.
	 @30   L38B          7.2
	 @37   L39A          2.
	 @39   L39B          8.2
	 @47   CON_ITEM     $2.
	 @49   LINENO        2.
	 ;

LABEL
   WOMID     = "WOMAN IDENTIFIER"
   L38AA     = "COMBINATION CODE/HH CONSUMABLES"
   L38A      = "TOTAL HH SPENT BUYING {..} LAST 7 DAYS"
   L38B      = "TOTAL QUETZALES SPENT"
   L39A      = "QUETZALES VALUE OF {..} HARVEST CONSUMED"
   L39B      = "VALUE IN QUETZALES"
   CON_ITEM  = "TYPE OF ITEM CONSUMED LAST WEEK"
   LINENO    = "LINE# OF RECORD FOR GIVEN RESPONDENT"
   ;

  PROC CONTENTS DATA=PEMIT4.PEMITL09;

  DATA PEMIT4.PEMITL10;
    INFILE PEMITL10 LRECL=32 PAD STOPOVER;

    INPUT
	 @1    WOMID       $12.
	 @16   L4041A        2.
	 @18   L4041B        9.2
	 @27   EXP_ITEM     $3.
	 @30   LINENO        2.
	 ;

LABEL
   WOMID     = "WOMAN IDENTIFIER"
   L4041A    = "TOT SPENT BUYG {..} LAST 30 DYS/LST YR"
   L4041B    = "TOTAL QUETZALES SPENT"
   EXP_ITEM  = "EXPENDITURE ITEM"
   LINENO    = "LINE# OF RECORD FOR GIVEN RESPONDENT"
   ;

  PROC CONTENTS DATA=PEMIT4.PEMITL10;


  DATA PEMIT4.PEMITL11;
    INFILE PEMITL11 LRECL=68 PAD STOPOVER;

    INPUT
	 @1    WOMID       $12.
	 @16   L42           1.
	 @17   L42A          2.

	 @40   L42B          2.

	 @63   L43A          2.
	 @65   L43B          2.
	 @67   L43C          1.
	 ;

LABEL
   WOMID     = "WOMAN IDENTIFIER"
   L42       = "DID R ANSWER ALONE OR W/OTHERS"
   L42A      = "1ST OTHER PERSON LINE# HH ROSTER"

   L42B      = "2MD OTHER PERSON LINE# HH ROSTER"

   L43A      = "TIME FINISHED THIS SECTION-HOUR"
   L43B      = "TIME FINISHED THIS SECTION-MINUTES"
   L43C      = "TIME FINISHED THIS SECTION-AM/PM"
   ;

  PROC CONTENTS DATA=PEMIT4.PEMITL11;


  DATA PEMIT4.PEMITM01;
    INFILE PEMITM01 LRECL=180 PAD STOPOVER;

    INPUT
	 @1    WOMID       $12.
	 @16   M1            1.
	 @44   M2          $27.




	 @179  RELOC         1.
	 ;

LABEL
   WOMID     = "WOMAN IDENTIFIER"
   M1        = "CAN YOU NAME 2 FRIENDS WHO COULD FIND U"
   M2        = "HOW IS HE/SHE RELATED TO YOU?"




   RELOC     = "INDIVIDUAL NUMBER"
   ;

  PROC CONTENTS DATA=PEMIT4.PEMITM01;


  DATA PEMIT4.PEMITN01;
    INFILE PEMITN01 LRECL=557 PAD STOPOVER;

    INPUT
	 @1    WOMID       $12.
	 @16   N1          $12.
	 @28   N2            3.
	 @31   N2OTRO      $25.
	 @56   N3            3.
	 @59   N3OTRO      $25.
	 @84   N4            3.
	 @87   N4OTRO      $25.
	 @112  N5            1.
	 @113  N6            1.
	 @114  N7            1.
	 @115  N8            1.
	 @116  N9            1.
	 @117  N9TXT       $64.
	 @181  N10           1.
	 @182  N10TXT      $64.
	 @246  N11           1.
	 @247  N12           1.
	 @248  N13         $76.
	 @324  N13A        $76.
	 @400  N13B        $76.
	 @476  N13C        $76.
	 @552  N2ORIG        2.
	 @554  N3ORIG        2.
	 @556  N4ORIG        1.
	 ;

LABEL
   WOMID     = "WOMAN IDENTIFIER"
   N1        = "OTH PERSON PRESENT AT INTERVIEW"
   N2        = "MAIN MATERIAL OF THE WALLS"
   N2OTRO    = "SPECIFY OTHER WALL MATERIAL"
   N3        = "MAIN MATERIAL OF THE FLOOR"
   N3OTRO    = "SPECIFY OTHER FLOOR MATERIAL"
   N4        = "MAIN MATERIAL OF OUTSIDE ROOF"
   N4OTRO    = "SPECIFY OTHER ROOF MATERIAL"
   N5        = "HOW MUCH FECAL/GARBAGE IS AROUND DWELLG"
   N6        = "IS STORED WATER CLEAN/COVERED"
   N7        = "IS RESP WEARING INDIGENOUS CLOTHING"
   N8        = "COMPARE HH W/MAJORITY OF COMMUNITY"
   N9        = "DID QUEX MAKE RESP FEEL UNCOMFORTABLE"
   N9TXT     = "NOTE WHICH QUESTIONS"
   N10       = "DID ANY QUEX CONFUSE THE RESPONDENT"
   N10TXT    = "NOTE WHICH QUESTIONS"
   N11       = "LEVEL OF ACCURACY-RESPONDENT ANSWERS"
   N12       = "HOW RELIABLE WERE RESPONDENTS ANSWERS"
   N13       = "1ST OTHER COMMENTS"
   N13A      = "2ND OTHER COMMENTS"
   N13B      = "3RD OTHER COMMENTS"
   N13C      = "4TH OTHER COMMENTS"
   N2ORIG    = "ORIGINAL N2 VALUE"
   N3ORIG    = "ORIGINAL N3 VALUE"
   N4ORIG    = "ORIGINAL N4 VALUE"
   ;

  PROC CONTENTS DATA=PEMIT4.PEMITN01;


