options replace compress=yes missing=' ';

libname SUPP  '/location where want files';

filename hhexp 'hhexpend.txt';
filename untpr 'untprice.txt';
filename geocd 'geocodes.txt';
filename other 'others.txt';


DATA SUPP.HHEXPEND;
  INFILE HHEXP LRECL=142 PAD STOPOVER;

    INPUT
	 @1    WOMID       $12.
	 @13   CASE        $10.
	 @23   DEPART        2.
	 @25   MUNIC         2.
	 @27   COMUN         2.
	 @29   HHSIZE        2.
	 @31   E             8.2
	 @39   E_F           8.2
	 @47   ETR           7.2
	 @54   ETR_F         7.2
	 @61   E08           7.2
	 @68   E08_F         7.2
	 @75   E08TR         7.2
	 @82   E08TR_F       7.2
	 @89   E09           7.2
	 @96   E09TR         7.2
	 @103  E10           8.2
	 @111  E10TR         7.2
	 @118  FLAG          2.
	 @120  FLAG_F        2.
	 @122  FLAG08        2.
	 @124  FLAG08_F      2.
	 @126  FLAG09        2.
	 @128  FLAG10        2.
	 @130  DTR           2.
	 @132  DTR_F         2.
	 @134  DTR08         2.
	 @136  DTR08_F       2.
	 @138  DTR09         2.
	 @140  DTR10         2.
	 ;

LABEL
  WOMID    ="WOMAN IDENTIFIER"
  CASE     ="HOUSEHOLD IDENTIFIER"
  DEPART   ="DEPARTMENT CODE"
  MUNIC    ="MUNICIPALITY CODE"
  COMUN    ="COMMUNITY CODE"
  HHSIZE   ="HOUSEHOLD SIZE"
  E        ="TOT HH EXPENDITURE (F/PEMITL08,L09,L10)"
  E_F      ="TOT HH EXP EXCL FIREWOOD(F/L08,L09,L10)"
  ETR      ="TOT HH EXP AFTR TRIMMNG (F/L08,L09,L10)"
  ETR_F    ="HH EXP EXC FIREWD/TRM (F/L08,L09,L10)"
  E08      ="TOTAL HOUSEHOLD EXPENDITURE (F/PEMITL08)"
  E08_F    ="TOT HH EXP EXCLUDG FIREWOOD (F/PEMITL08)"
  E08TR    ="TOTAL HH EXP AFTER TRIMMING (F/PEMITL08)"
  E08TR_F  ="TOT HH EXP EXCL FIREWD AFTR TRIMG(F/L08)"
  E09      ="TOTAL HOUSEHOLD EXPENDITURE (F/PEMITL09)"
  E09TR    ="TOTAL HH EXP AFTER TRIMMING (F/PEMITL09)"
  E10      ="TOTAL HOUSEHOLD EXPENDITURE (F/PEMITL10)"
  E10TR    ="TOTAL HH EXP AFTER TRIMMING (F/PEMITL10)"
  FLAG     ="# ITEMS FLAGGED WHEN COMPUTNG E_F & ETR"
  FLAG_F   ="# ITEMS FLAGGD WHEN COMPUTNG E_F & ETR_F"
  FLAG08   ="# ITEMS FLAGGD WHEN COMPUTNG E08 & EO8TR"
  FLAG08_F ="# ITEMS FLAGGED W/COMPUTNG EO8_F/E08TR_F"
  FLAG09   ="# ITEMS FLAGGD WHEN COMPUTNG E09 & E09TR"
  FLAG10   ="# ITEMS FLAGGD WHEN COMPUTNG E10 & E10TR"
  DTR      ="# ITEMS TRIMMED WHEN COMPUTNG ETR"
  DTR_F    ="# ITEMS TRIMMED WHEN COMPUTNG ETR_F"
  DTR08    ="# ITEMS TRIMMED WHEN COMPUTNG E08TR"
  DTR08_F  ="# ITEMS TRIMMED WHEN COMPUTNG E08TR_F"
  DTR09    ="# ITEMS TRIMMED WHEN COMPUTNG E09TR"
  DTR10    ="# ITEMS TRIMMED WHEN COMPUTNG E10TR"
   ;


DATA SUPP.UNTPRICE;
  INFILE UNTPR LRECL=16 PAD STOPOVER;

  INPUT
	 @1      COMMID     $6.
	 @7      STAPLE      1.
	 @8      CODES1      2.
	 @10     MUP15       6.2
	 ;

LABEL
  COMMID   ="COMMUNITY IDENTIFIER"
  STAPLE   ="STAPLE CONSUMED FROM PEMITL08"
  CODES1   ="UNIT OF MEASURE FROM PEMITL08"
  MUP15    ="COMPUTED MEDIAN UNIT PRICE"
  ;

DATA SUPP.GEOCODES;
    INFILE GEOCD LRECL=60 PAD STOPOVER;

    INPUT
	 @1      DEPART      2.
	 @3      DEPTNAME  $15.
	 @18     MUNICIP     2.
	 @20     MUNINAME  $40.
	 ;

LABEL
  DEPART   ="DEPARTMENT CODE"
  DEPTNAME ="DEPARTMENT NAME"
  MUNICIP  ="MUNICIPALITY CODE"
  MUNINAME ="MUNICIPALITY NAME"
  ;



DATA SUPP.OTHERS;
  INFILE OTHER LRECL=83 PAD STOPOVER;

  INPUT
	 @1    CASE        $10.
	 @11   PERSON        2.
	 @13   OTHQUES      $8.
	 @21   OTHOCC        2.
	 @23   OTHRESP     $60.
	 ;

LABEL
  CASE     ="HOUSEHOLD IDENTIFIER"
  PERSON   ="PERSON IDENTIFIER"
  OTHQUES  ="QUESTION NUMBER OF RESPONSE"
  OTHOCC   ="LINE NUMBER OF RESPONSE"
  OTHRESP  ="SPANISH TEXT RESPONSE TO OTHER SPECIFY"
  ;

